--
-- PostgreSQL database dump
--

-- Dumped from database version 9.3.10
-- Dumped by pg_dump version 9.3.10
-- Started on 2024-06-19 23:12:50

SET statement_timeout = 0;
SET lock_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SET check_function_bodies = false;
SET client_min_messages = warning;

--
-- TOC entry 212 (class 3079 OID 11750)
-- Name: plpgsql; Type: EXTENSION; Schema: -; Owner: 
--

CREATE EXTENSION IF NOT EXISTS plpgsql WITH SCHEMA pg_catalog;


--
-- TOC entry 2202 (class 0 OID 0)
-- Dependencies: 212
-- Name: EXTENSION plpgsql; Type: COMMENT; Schema: -; Owner: 
--

COMMENT ON EXTENSION plpgsql IS 'PL/pgSQL procedural language';


--
-- TOC entry 211 (class 3079 OID 16384)
-- Name: adminpack; Type: EXTENSION; Schema: -; Owner: 
--

CREATE EXTENSION IF NOT EXISTS adminpack WITH SCHEMA pg_catalog;


--
-- TOC entry 2203 (class 0 OID 0)
-- Dependencies: 211
-- Name: EXTENSION adminpack; Type: COMMENT; Schema: -; Owner: 
--

COMMENT ON EXTENSION adminpack IS 'administrative functions for PostgreSQL';


SET search_path = public, pg_catalog;

--
-- TOC entry 597 (class 1247 OID 58794)
-- Name: dblink_pkey_results; Type: TYPE; Schema: public; Owner: root
--

CREATE TYPE dblink_pkey_results AS (
	"position" integer,
	colname text
);


ALTER TYPE public.dblink_pkey_results OWNER TO root;

--
-- TOC entry 225 (class 1255 OID 58795)
-- Name: commacat(text, text); Type: FUNCTION; Schema: public; Owner: root
--

CREATE FUNCTION commacat(acc text, instr text) RETURNS text
    LANGUAGE plpgsql
    AS $$
  BEGIN
    IF acc IS NULL OR acc = '' THEN
      RETURN instr;
    ELSIF instr IS NULL OR instr = '' OR acc like '%'||instr||'%' THEN
      RETURN acc;
    ELSE
      RETURN acc || ', ' || instr;
    END IF;
  END;
$$;


ALTER FUNCTION public.commacat(acc text, instr text) OWNER TO root;

--
-- TOC entry 226 (class 1255 OID 58796)
-- Name: dblink(text); Type: FUNCTION; Schema: public; Owner: root
--

CREATE FUNCTION dblink(text) RETURNS SETOF record
    LANGUAGE c STRICT
    AS '$libdir/dblink', 'dblink_record';


ALTER FUNCTION public.dblink(text) OWNER TO root;

--
-- TOC entry 227 (class 1255 OID 58797)
-- Name: dblink(text, boolean); Type: FUNCTION; Schema: public; Owner: root
--

CREATE FUNCTION dblink(text, boolean) RETURNS SETOF record
    LANGUAGE c STRICT
    AS '$libdir/dblink', 'dblink_record';


ALTER FUNCTION public.dblink(text, boolean) OWNER TO root;

--
-- TOC entry 228 (class 1255 OID 58798)
-- Name: dblink(text, text); Type: FUNCTION; Schema: public; Owner: root
--

CREATE FUNCTION dblink(text, text) RETURNS SETOF record
    LANGUAGE c STRICT
    AS '$libdir/dblink', 'dblink_record';


ALTER FUNCTION public.dblink(text, text) OWNER TO root;

--
-- TOC entry 229 (class 1255 OID 58799)
-- Name: dblink(text, text, boolean); Type: FUNCTION; Schema: public; Owner: root
--

CREATE FUNCTION dblink(text, text, boolean) RETURNS SETOF record
    LANGUAGE c STRICT
    AS '$libdir/dblink', 'dblink_record';


ALTER FUNCTION public.dblink(text, text, boolean) OWNER TO root;

--
-- TOC entry 230 (class 1255 OID 58800)
-- Name: dblink_build_sql_delete(text, int2vector, integer, text[]); Type: FUNCTION; Schema: public; Owner: root
--

CREATE FUNCTION dblink_build_sql_delete(text, int2vector, integer, text[]) RETURNS text
    LANGUAGE c STRICT
    AS '$libdir/dblink', 'dblink_build_sql_delete';


ALTER FUNCTION public.dblink_build_sql_delete(text, int2vector, integer, text[]) OWNER TO root;

--
-- TOC entry 231 (class 1255 OID 58801)
-- Name: dblink_build_sql_insert(text, int2vector, integer, text[], text[]); Type: FUNCTION; Schema: public; Owner: root
--

CREATE FUNCTION dblink_build_sql_insert(text, int2vector, integer, text[], text[]) RETURNS text
    LANGUAGE c STRICT
    AS '$libdir/dblink', 'dblink_build_sql_insert';


ALTER FUNCTION public.dblink_build_sql_insert(text, int2vector, integer, text[], text[]) OWNER TO root;

--
-- TOC entry 232 (class 1255 OID 58802)
-- Name: dblink_build_sql_update(text, int2vector, integer, text[], text[]); Type: FUNCTION; Schema: public; Owner: root
--

CREATE FUNCTION dblink_build_sql_update(text, int2vector, integer, text[], text[]) RETURNS text
    LANGUAGE c STRICT
    AS '$libdir/dblink', 'dblink_build_sql_update';


ALTER FUNCTION public.dblink_build_sql_update(text, int2vector, integer, text[], text[]) OWNER TO root;

--
-- TOC entry 233 (class 1255 OID 58803)
-- Name: dblink_cancel_query(text); Type: FUNCTION; Schema: public; Owner: root
--

CREATE FUNCTION dblink_cancel_query(text) RETURNS text
    LANGUAGE c STRICT
    AS '$libdir/dblink', 'dblink_cancel_query';


ALTER FUNCTION public.dblink_cancel_query(text) OWNER TO root;

--
-- TOC entry 234 (class 1255 OID 58804)
-- Name: dblink_close(text); Type: FUNCTION; Schema: public; Owner: root
--

CREATE FUNCTION dblink_close(text) RETURNS text
    LANGUAGE c STRICT
    AS '$libdir/dblink', 'dblink_close';


ALTER FUNCTION public.dblink_close(text) OWNER TO root;

--
-- TOC entry 235 (class 1255 OID 58805)
-- Name: dblink_close(text, boolean); Type: FUNCTION; Schema: public; Owner: root
--

CREATE FUNCTION dblink_close(text, boolean) RETURNS text
    LANGUAGE c STRICT
    AS '$libdir/dblink', 'dblink_close';


ALTER FUNCTION public.dblink_close(text, boolean) OWNER TO root;

--
-- TOC entry 236 (class 1255 OID 58806)
-- Name: dblink_close(text, text); Type: FUNCTION; Schema: public; Owner: root
--

CREATE FUNCTION dblink_close(text, text) RETURNS text
    LANGUAGE c STRICT
    AS '$libdir/dblink', 'dblink_close';


ALTER FUNCTION public.dblink_close(text, text) OWNER TO root;

--
-- TOC entry 237 (class 1255 OID 58807)
-- Name: dblink_close(text, text, boolean); Type: FUNCTION; Schema: public; Owner: root
--

CREATE FUNCTION dblink_close(text, text, boolean) RETURNS text
    LANGUAGE c STRICT
    AS '$libdir/dblink', 'dblink_close';


ALTER FUNCTION public.dblink_close(text, text, boolean) OWNER TO root;

--
-- TOC entry 238 (class 1255 OID 58808)
-- Name: dblink_connect(text); Type: FUNCTION; Schema: public; Owner: root
--

CREATE FUNCTION dblink_connect(text) RETURNS text
    LANGUAGE c STRICT
    AS '$libdir/dblink', 'dblink_connect';


ALTER FUNCTION public.dblink_connect(text) OWNER TO root;

--
-- TOC entry 239 (class 1255 OID 58809)
-- Name: dblink_connect(text, text); Type: FUNCTION; Schema: public; Owner: root
--

CREATE FUNCTION dblink_connect(text, text) RETURNS text
    LANGUAGE c STRICT
    AS '$libdir/dblink', 'dblink_connect';


ALTER FUNCTION public.dblink_connect(text, text) OWNER TO root;

--
-- TOC entry 262 (class 1255 OID 58810)
-- Name: dblink_connect_u(text); Type: FUNCTION; Schema: public; Owner: root
--

CREATE FUNCTION dblink_connect_u(text) RETURNS text
    LANGUAGE c STRICT SECURITY DEFINER
    AS '$libdir/dblink', 'dblink_connect';


ALTER FUNCTION public.dblink_connect_u(text) OWNER TO root;

--
-- TOC entry 263 (class 1255 OID 58811)
-- Name: dblink_connect_u(text, text); Type: FUNCTION; Schema: public; Owner: root
--

CREATE FUNCTION dblink_connect_u(text, text) RETURNS text
    LANGUAGE c STRICT SECURITY DEFINER
    AS '$libdir/dblink', 'dblink_connect';


ALTER FUNCTION public.dblink_connect_u(text, text) OWNER TO root;

--
-- TOC entry 240 (class 1255 OID 58812)
-- Name: dblink_current_query(); Type: FUNCTION; Schema: public; Owner: root
--

CREATE FUNCTION dblink_current_query() RETURNS text
    LANGUAGE c
    AS '$libdir/dblink', 'dblink_current_query';


ALTER FUNCTION public.dblink_current_query() OWNER TO root;

--
-- TOC entry 241 (class 1255 OID 58813)
-- Name: dblink_disconnect(); Type: FUNCTION; Schema: public; Owner: root
--

CREATE FUNCTION dblink_disconnect() RETURNS text
    LANGUAGE c STRICT
    AS '$libdir/dblink', 'dblink_disconnect';


ALTER FUNCTION public.dblink_disconnect() OWNER TO root;

--
-- TOC entry 242 (class 1255 OID 58814)
-- Name: dblink_disconnect(text); Type: FUNCTION; Schema: public; Owner: root
--

CREATE FUNCTION dblink_disconnect(text) RETURNS text
    LANGUAGE c STRICT
    AS '$libdir/dblink', 'dblink_disconnect';


ALTER FUNCTION public.dblink_disconnect(text) OWNER TO root;

--
-- TOC entry 243 (class 1255 OID 58815)
-- Name: dblink_error_message(text); Type: FUNCTION; Schema: public; Owner: root
--

CREATE FUNCTION dblink_error_message(text) RETURNS text
    LANGUAGE c STRICT
    AS '$libdir/dblink', 'dblink_error_message';


ALTER FUNCTION public.dblink_error_message(text) OWNER TO root;

--
-- TOC entry 244 (class 1255 OID 58816)
-- Name: dblink_exec(text); Type: FUNCTION; Schema: public; Owner: root
--

CREATE FUNCTION dblink_exec(text) RETURNS text
    LANGUAGE c STRICT
    AS '$libdir/dblink', 'dblink_exec';


ALTER FUNCTION public.dblink_exec(text) OWNER TO root;

--
-- TOC entry 245 (class 1255 OID 58817)
-- Name: dblink_exec(text, boolean); Type: FUNCTION; Schema: public; Owner: root
--

CREATE FUNCTION dblink_exec(text, boolean) RETURNS text
    LANGUAGE c STRICT
    AS '$libdir/dblink', 'dblink_exec';


ALTER FUNCTION public.dblink_exec(text, boolean) OWNER TO root;

--
-- TOC entry 246 (class 1255 OID 58818)
-- Name: dblink_exec(text, text); Type: FUNCTION; Schema: public; Owner: root
--

CREATE FUNCTION dblink_exec(text, text) RETURNS text
    LANGUAGE c STRICT
    AS '$libdir/dblink', 'dblink_exec';


ALTER FUNCTION public.dblink_exec(text, text) OWNER TO root;

--
-- TOC entry 247 (class 1255 OID 58819)
-- Name: dblink_exec(text, text, boolean); Type: FUNCTION; Schema: public; Owner: root
--

CREATE FUNCTION dblink_exec(text, text, boolean) RETURNS text
    LANGUAGE c STRICT
    AS '$libdir/dblink', 'dblink_exec';


ALTER FUNCTION public.dblink_exec(text, text, boolean) OWNER TO root;

--
-- TOC entry 248 (class 1255 OID 58820)
-- Name: dblink_fetch(text, integer); Type: FUNCTION; Schema: public; Owner: root
--

CREATE FUNCTION dblink_fetch(text, integer) RETURNS SETOF record
    LANGUAGE c STRICT
    AS '$libdir/dblink', 'dblink_fetch';


ALTER FUNCTION public.dblink_fetch(text, integer) OWNER TO root;

--
-- TOC entry 249 (class 1255 OID 58821)
-- Name: dblink_fetch(text, integer, boolean); Type: FUNCTION; Schema: public; Owner: root
--

CREATE FUNCTION dblink_fetch(text, integer, boolean) RETURNS SETOF record
    LANGUAGE c STRICT
    AS '$libdir/dblink', 'dblink_fetch';


ALTER FUNCTION public.dblink_fetch(text, integer, boolean) OWNER TO root;

--
-- TOC entry 250 (class 1255 OID 58822)
-- Name: dblink_fetch(text, text, integer); Type: FUNCTION; Schema: public; Owner: root
--

CREATE FUNCTION dblink_fetch(text, text, integer) RETURNS SETOF record
    LANGUAGE c STRICT
    AS '$libdir/dblink', 'dblink_fetch';


ALTER FUNCTION public.dblink_fetch(text, text, integer) OWNER TO root;

--
-- TOC entry 251 (class 1255 OID 58823)
-- Name: dblink_fetch(text, text, integer, boolean); Type: FUNCTION; Schema: public; Owner: root
--

CREATE FUNCTION dblink_fetch(text, text, integer, boolean) RETURNS SETOF record
    LANGUAGE c STRICT
    AS '$libdir/dblink', 'dblink_fetch';


ALTER FUNCTION public.dblink_fetch(text, text, integer, boolean) OWNER TO root;

--
-- TOC entry 252 (class 1255 OID 58824)
-- Name: dblink_get_connections(); Type: FUNCTION; Schema: public; Owner: root
--

CREATE FUNCTION dblink_get_connections() RETURNS text[]
    LANGUAGE c
    AS '$libdir/dblink', 'dblink_get_connections';


ALTER FUNCTION public.dblink_get_connections() OWNER TO root;

--
-- TOC entry 253 (class 1255 OID 58825)
-- Name: dblink_get_pkey(text); Type: FUNCTION; Schema: public; Owner: root
--

CREATE FUNCTION dblink_get_pkey(text) RETURNS SETOF dblink_pkey_results
    LANGUAGE c STRICT
    AS '$libdir/dblink', 'dblink_get_pkey';


ALTER FUNCTION public.dblink_get_pkey(text) OWNER TO root;

--
-- TOC entry 254 (class 1255 OID 58826)
-- Name: dblink_get_result(text); Type: FUNCTION; Schema: public; Owner: root
--

CREATE FUNCTION dblink_get_result(text) RETURNS SETOF record
    LANGUAGE c STRICT
    AS '$libdir/dblink', 'dblink_get_result';


ALTER FUNCTION public.dblink_get_result(text) OWNER TO root;

--
-- TOC entry 255 (class 1255 OID 58827)
-- Name: dblink_get_result(text, boolean); Type: FUNCTION; Schema: public; Owner: root
--

CREATE FUNCTION dblink_get_result(text, boolean) RETURNS SETOF record
    LANGUAGE c STRICT
    AS '$libdir/dblink', 'dblink_get_result';


ALTER FUNCTION public.dblink_get_result(text, boolean) OWNER TO root;

--
-- TOC entry 256 (class 1255 OID 58828)
-- Name: dblink_is_busy(text); Type: FUNCTION; Schema: public; Owner: root
--

CREATE FUNCTION dblink_is_busy(text) RETURNS integer
    LANGUAGE c STRICT
    AS '$libdir/dblink', 'dblink_is_busy';


ALTER FUNCTION public.dblink_is_busy(text) OWNER TO root;

--
-- TOC entry 257 (class 1255 OID 58829)
-- Name: dblink_open(text, text); Type: FUNCTION; Schema: public; Owner: root
--

CREATE FUNCTION dblink_open(text, text) RETURNS text
    LANGUAGE c STRICT
    AS '$libdir/dblink', 'dblink_open';


ALTER FUNCTION public.dblink_open(text, text) OWNER TO root;

--
-- TOC entry 258 (class 1255 OID 58830)
-- Name: dblink_open(text, text, boolean); Type: FUNCTION; Schema: public; Owner: root
--

CREATE FUNCTION dblink_open(text, text, boolean) RETURNS text
    LANGUAGE c STRICT
    AS '$libdir/dblink', 'dblink_open';


ALTER FUNCTION public.dblink_open(text, text, boolean) OWNER TO root;

--
-- TOC entry 259 (class 1255 OID 58831)
-- Name: dblink_open(text, text, text); Type: FUNCTION; Schema: public; Owner: root
--

CREATE FUNCTION dblink_open(text, text, text) RETURNS text
    LANGUAGE c STRICT
    AS '$libdir/dblink', 'dblink_open';


ALTER FUNCTION public.dblink_open(text, text, text) OWNER TO root;

--
-- TOC entry 260 (class 1255 OID 58832)
-- Name: dblink_open(text, text, text, boolean); Type: FUNCTION; Schema: public; Owner: root
--

CREATE FUNCTION dblink_open(text, text, text, boolean) RETURNS text
    LANGUAGE c STRICT
    AS '$libdir/dblink', 'dblink_open';


ALTER FUNCTION public.dblink_open(text, text, text, boolean) OWNER TO root;

--
-- TOC entry 261 (class 1255 OID 58833)
-- Name: dblink_send_query(text, text); Type: FUNCTION; Schema: public; Owner: root
--

CREATE FUNCTION dblink_send_query(text, text) RETURNS integer
    LANGUAGE c STRICT
    AS '$libdir/dblink', 'dblink_send_query';


ALTER FUNCTION public.dblink_send_query(text, text) OWNER TO root;

--
-- TOC entry 686 (class 1255 OID 58834)
-- Name: textcat_all(text); Type: AGGREGATE; Schema: public; Owner: root
--

CREATE AGGREGATE textcat_all(text) (
    SFUNC = commacat,
    STYPE = text,
    INITCOND = ''
);


ALTER AGGREGATE public.textcat_all(text) OWNER TO root;

SET default_tablespace = '';

SET default_with_oids = false;

--
-- TOC entry 171 (class 1259 OID 58835)
-- Name: _user; Type: TABLE; Schema: public; Owner: addition; Tablespace: 
--

CREATE TABLE _user (
    last_login timestamp with time zone,
    login character varying(255),
    name character varying(255),
    password character varying(255),
    permissions text,
    pkid integer NOT NULL
);


ALTER TABLE public._user OWNER TO addition;

--
-- TOC entry 172 (class 1259 OID 58841)
-- Name: area; Type: TABLE; Schema: public; Owner: addition; Tablespace: 
--

CREATE TABLE area (
    id integer NOT NULL,
    name character varying(255) NOT NULL
);


ALTER TABLE public.area OWNER TO addition;

--
-- TOC entry 173 (class 1259 OID 58844)
-- Name: category; Type: TABLE; Schema: public; Owner: addition; Tablespace: 
--

CREATE TABLE category (
    name character varying(255) NOT NULL,
    pkid integer NOT NULL
);


ALTER TABLE public.category OWNER TO addition;

--
-- TOC entry 174 (class 1259 OID 58847)
-- Name: continent; Type: TABLE; Schema: public; Owner: addition; Tablespace: 
--

CREATE TABLE continent (
    id integer NOT NULL,
    name character varying(255) NOT NULL
);


ALTER TABLE public.continent OWNER TO addition;

--
-- TOC entry 175 (class 1259 OID 58850)
-- Name: country; Type: TABLE; Schema: public; Owner: addition; Tablespace: 
--

CREATE TABLE country (
    name character varying(255) NOT NULL,
    pkid integer NOT NULL,
    fkcontinent integer
);


ALTER TABLE public.country OWNER TO addition;

--
-- TOC entry 176 (class 1259 OID 58853)
-- Name: division; Type: TABLE; Schema: public; Owner: addition; Tablespace: 
--

CREATE TABLE division (
    div_label character varying(255),
    fksubarea integer NOT NULL,
    id integer NOT NULL,
    name character varying(255) NOT NULL
);


ALTER TABLE public.division OWNER TO addition;

--
-- TOC entry 177 (class 1259 OID 58859)
-- Name: estado; Type: TABLE; Schema: public; Owner: root; Tablespace: 
--

CREATE TABLE estado (
    id integer NOT NULL,
    name character varying(255)
);


ALTER TABLE public.estado OWNER TO root;

--
-- TOC entry 178 (class 1259 OID 58862)
-- Name: funding_source; Type: TABLE; Schema: public; Owner: addition; Tablespace: 
--

CREATE TABLE funding_source (
    id integer NOT NULL,
    name character varying(255) NOT NULL
);


ALTER TABLE public.funding_source OWNER TO addition;

--
-- TOC entry 179 (class 1259 OID 58865)
-- Name: institution; Type: TABLE; Schema: public; Owner: addition; Tablespace: 
--

CREATE TABLE institution (
    fkcountry integer,
    id integer NOT NULL,
    name character varying(500) NOT NULL,
    name_eng character varying(500),
    acronym character varying(255)
);


ALTER TABLE public.institution OWNER TO addition;

--
-- TOC entry 180 (class 1259 OID 58871)
-- Name: keyword; Type: TABLE; Schema: public; Owner: addition; Tablespace: 
--

CREATE TABLE keyword (
    id integer NOT NULL,
    name character varying(255) NOT NULL
);


ALTER TABLE public.keyword OWNER TO addition;

--
-- TOC entry 181 (class 1259 OID 58874)
-- Name: pk__user; Type: SEQUENCE; Schema: public; Owner: addition
--

CREATE SEQUENCE pk__user
    START WITH 200
    INCREMENT BY 20
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.pk__user OWNER TO addition;

--
-- TOC entry 182 (class 1259 OID 58876)
-- Name: pk_area; Type: SEQUENCE; Schema: public; Owner: addition
--

CREATE SEQUENCE pk_area
    START WITH 200
    INCREMENT BY 20
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.pk_area OWNER TO addition;

--
-- TOC entry 183 (class 1259 OID 58878)
-- Name: pk_category; Type: SEQUENCE; Schema: public; Owner: addition
--

CREATE SEQUENCE pk_category
    START WITH 200
    INCREMENT BY 20
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.pk_category OWNER TO addition;

--
-- TOC entry 184 (class 1259 OID 58880)
-- Name: pk_continent; Type: SEQUENCE; Schema: public; Owner: addition
--

CREATE SEQUENCE pk_continent
    START WITH 200
    INCREMENT BY 20
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.pk_continent OWNER TO addition;

--
-- TOC entry 185 (class 1259 OID 58882)
-- Name: pk_country; Type: SEQUENCE; Schema: public; Owner: addition
--

CREATE SEQUENCE pk_country
    START WITH 200
    INCREMENT BY 20
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.pk_country OWNER TO addition;

--
-- TOC entry 186 (class 1259 OID 58884)
-- Name: pk_division; Type: SEQUENCE; Schema: public; Owner: addition
--

CREATE SEQUENCE pk_division
    START WITH 200
    INCREMENT BY 20
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.pk_division OWNER TO addition;

--
-- TOC entry 187 (class 1259 OID 58886)
-- Name: pk_estado; Type: SEQUENCE; Schema: public; Owner: root
--

CREATE SEQUENCE pk_estado
    START WITH 200
    INCREMENT BY 20
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.pk_estado OWNER TO root;

--
-- TOC entry 188 (class 1259 OID 58888)
-- Name: pk_funding_source; Type: SEQUENCE; Schema: public; Owner: addition
--

CREATE SEQUENCE pk_funding_source
    START WITH 200
    INCREMENT BY 20
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.pk_funding_source OWNER TO addition;

--
-- TOC entry 189 (class 1259 OID 58890)
-- Name: pk_institution; Type: SEQUENCE; Schema: public; Owner: addition
--

CREATE SEQUENCE pk_institution
    START WITH 200
    INCREMENT BY 20
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.pk_institution OWNER TO addition;

--
-- TOC entry 190 (class 1259 OID 58892)
-- Name: pk_keyword; Type: SEQUENCE; Schema: public; Owner: addition
--

CREATE SEQUENCE pk_keyword
    START WITH 200
    INCREMENT BY 20
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.pk_keyword OWNER TO addition;

--
-- TOC entry 191 (class 1259 OID 58894)
-- Name: pk_programme; Type: SEQUENCE; Schema: public; Owner: addition
--

CREATE SEQUENCE pk_programme
    START WITH 200
    INCREMENT BY 20
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.pk_programme OWNER TO addition;

--
-- TOC entry 192 (class 1259 OID 58896)
-- Name: pk_programme1; Type: SEQUENCE; Schema: public; Owner: addition
--

CREATE SEQUENCE pk_programme1
    START WITH 200
    INCREMENT BY 20
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.pk_programme1 OWNER TO addition;

--
-- TOC entry 193 (class 1259 OID 58898)
-- Name: pk_programme2; Type: SEQUENCE; Schema: public; Owner: addition
--

CREATE SEQUENCE pk_programme2
    START WITH 200
    INCREMENT BY 20
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.pk_programme2 OWNER TO addition;

--
-- TOC entry 194 (class 1259 OID 58900)
-- Name: pk_programme3; Type: SEQUENCE; Schema: public; Owner: root
--

CREATE SEQUENCE pk_programme3
    START WITH 200
    INCREMENT BY 20
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.pk_programme3 OWNER TO root;

--
-- TOC entry 195 (class 1259 OID 58902)
-- Name: pk_project; Type: SEQUENCE; Schema: public; Owner: addition
--

CREATE SEQUENCE pk_project
    START WITH 1
    INCREMENT BY 20
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.pk_project OWNER TO addition;

--
-- TOC entry 196 (class 1259 OID 58904)
-- Name: pk_rel_category_project; Type: SEQUENCE; Schema: public; Owner: addition
--

CREATE SEQUENCE pk_rel_category_project
    START WITH 1
    INCREMENT BY 20
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.pk_rel_category_project OWNER TO addition;

--
-- TOC entry 197 (class 1259 OID 58906)
-- Name: pk_rel_division_project; Type: SEQUENCE; Schema: public; Owner: addition
--

CREATE SEQUENCE pk_rel_division_project
    START WITH 200
    INCREMENT BY 20
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.pk_rel_division_project OWNER TO addition;

--
-- TOC entry 198 (class 1259 OID 58908)
-- Name: pk_rel_institution_project; Type: SEQUENCE; Schema: public; Owner: addition
--

CREATE SEQUENCE pk_rel_institution_project
    START WITH 200
    INCREMENT BY 20
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.pk_rel_institution_project OWNER TO addition;

--
-- TOC entry 199 (class 1259 OID 58910)
-- Name: pk_rel_keyword_project; Type: SEQUENCE; Schema: public; Owner: addition
--

CREATE SEQUENCE pk_rel_keyword_project
    START WITH 1
    INCREMENT BY 20
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.pk_rel_keyword_project OWNER TO addition;

--
-- TOC entry 200 (class 1259 OID 58912)
-- Name: pk_subarea; Type: SEQUENCE; Schema: public; Owner: addition
--

CREATE SEQUENCE pk_subarea
    START WITH 200
    INCREMENT BY 20
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.pk_subarea OWNER TO addition;

--
-- TOC entry 201 (class 1259 OID 58914)
-- Name: programme; Type: TABLE; Schema: public; Owner: addition; Tablespace: 
--

CREATE TABLE programme (
    id integer NOT NULL,
    name character varying(255) NOT NULL,
    website character varying(255)
);


ALTER TABLE public.programme OWNER TO addition;

--
-- TOC entry 202 (class 1259 OID 58920)
-- Name: programme1; Type: TABLE; Schema: public; Owner: addition; Tablespace: 
--

CREATE TABLE programme1 (
    fkprogramme integer NOT NULL,
    id integer NOT NULL,
    name character varying(255) NOT NULL,
    id_kg integer
);


ALTER TABLE public.programme1 OWNER TO addition;

--
-- TOC entry 203 (class 1259 OID 58923)
-- Name: programme2; Type: TABLE; Schema: public; Owner: addition; Tablespace: 
--

CREATE TABLE programme2 (
    fkprogramme integer NOT NULL,
    id integer NOT NULL,
    name character varying(255) NOT NULL,
    id_kg integer
);


ALTER TABLE public.programme2 OWNER TO addition;

--
-- TOC entry 204 (class 1259 OID 58926)
-- Name: programme3; Type: TABLE; Schema: public; Owner: root; Tablespace: 
--

CREATE TABLE programme3 (
    fkprogramme integer NOT NULL,
    id integer NOT NULL,
    id_kg integer,
    name character varying(255) NOT NULL
);


ALTER TABLE public.programme3 OWNER TO root;

--
-- TOC entry 205 (class 1259 OID 58929)
-- Name: project; Type: TABLE; Schema: public; Owner: addition; Tablespace: 
--

CREATE TABLE project (
    acronym character varying(255),
    coord_email character varying(255),
    coordinator character varying(500),
    end_year integer,
    fkcoord_institution integer,
    fkfunding_source integer,
    fkprogramme integer,
    fkprogramme1 integer,
    fkprogramme2 integer,
    funding numeric(14,2),
    pkid integer NOT NULL,
    start_year integer,
    summary text,
    title character varying(500) NOT NULL,
    website character varying(500),
    fkproject integer,
    fkprogramme3 integer,
    active boolean,
    last_update timestamp with time zone,
    isnew boolean,
    cost character varying(255),
    fkestado integer
);


ALTER TABLE public.project OWNER TO addition;

--
-- TOC entry 206 (class 1259 OID 58935)
-- Name: rel_category_project; Type: TABLE; Schema: public; Owner: addition; Tablespace: 
--

CREATE TABLE rel_category_project (
    fkcategory integer NOT NULL,
    fkproject integer NOT NULL,
    id integer NOT NULL
);


ALTER TABLE public.rel_category_project OWNER TO addition;

--
-- TOC entry 207 (class 1259 OID 58938)
-- Name: rel_division_project; Type: TABLE; Schema: public; Owner: addition; Tablespace: 
--

CREATE TABLE rel_division_project (
    fkdivision integer NOT NULL,
    fkproject integer NOT NULL,
    id integer NOT NULL
);


ALTER TABLE public.rel_division_project OWNER TO addition;

--
-- TOC entry 208 (class 1259 OID 58941)
-- Name: rel_institution_project; Type: TABLE; Schema: public; Owner: addition; Tablespace: 
--

CREATE TABLE rel_institution_project (
    fkinstitution integer NOT NULL,
    fkproject integer NOT NULL,
    id integer NOT NULL
);


ALTER TABLE public.rel_institution_project OWNER TO addition;

--
-- TOC entry 209 (class 1259 OID 58944)
-- Name: rel_keyword_project; Type: TABLE; Schema: public; Owner: addition; Tablespace: 
--

CREATE TABLE rel_keyword_project (
    fkkeyword integer NOT NULL,
    fkproject integer NOT NULL,
    id integer NOT NULL
);


ALTER TABLE public.rel_keyword_project OWNER TO addition;

--
-- TOC entry 210 (class 1259 OID 58947)
-- Name: subarea; Type: TABLE; Schema: public; Owner: addition; Tablespace: 
--

CREATE TABLE subarea (
    fkarea integer NOT NULL,
    id integer NOT NULL,
    name character varying(255) NOT NULL
);


ALTER TABLE public.subarea OWNER TO addition;

--
-- TOC entry 2155 (class 0 OID 58835)
-- Dependencies: 171
-- Data for Name: _user; Type: TABLE DATA; Schema: public; Owner: addition
--

COPY _user (last_login, login, name, password, permissions, pkid) FROM stdin;
\N	eurocean	EurOcean	eurocean	\N	2
2014-11-12 18:17:45.153+01	addition	Addition	comandos	\N	1
\.


--
-- TOC entry 2156 (class 0 OID 58841)
-- Dependencies: 172
-- Data for Name: area; Type: TABLE DATA; Schema: public; Owner: addition
--

COPY area (id, name) FROM stdin;
1	ATLANTIC EASTERN CENTRAL (FAO Area 34)
2	ATLANTIC NORTHEAST (FAO Area 27)
3	MEDITERRANEAN AND BLACK SEA (GFCM Area)
4	NOT ASSOCIATED TO MARINE AREAS
\.


--
-- TOC entry 2157 (class 0 OID 58844)
-- Dependencies: 173
-- Data for Name: category; Type: TABLE DATA; Schema: public; Owner: addition
--

COPY category (name, pkid) FROM stdin;
Fisheries	100
Aquaculture	200
Marine Biotechnology	400
Seafood Processing	300
\.


--
-- TOC entry 2158 (class 0 OID 58847)
-- Dependencies: 174
-- Data for Name: continent; Type: TABLE DATA; Schema: public; Owner: addition
--

COPY continent (id, name) FROM stdin;
1	Africa
2	America
3	Asia
4	Europe
5	Oceania
\.


--
-- TOC entry 2159 (class 0 OID 58850)
-- Dependencies: 175
-- Data for Name: country; Type: TABLE DATA; Schema: public; Owner: addition
--

COPY country (name, pkid, fkcontinent) FROM stdin;
Belgium	1	4
Denmark	2	4
Germany	3	4
Argentina	4	2
Austria	5	4
Bulgaria	6	4
Chile	7	2
Czech Republic	8	4
Estonia	9	4
Finland	10	4
France	11	4
Greece	12	4
Ireland	13	4
Israel	14	3
Italy	15	4
Lithuania	16	4
Netherlands	17	4
Poland	18	4
Portugal	19	4
Russian Federation	20	4
Spain	21	4
Sweden	22	4
Switzerland	23	4
United Kingdom	24	4
Norway	25	4
Hungary	26	4
China	28	3
Indonesia	29	3
Japan	30	3
Luxembourg	32	4
Malaysia	33	3
Philippines	34	3
Singapore, Republic of	35	3
Thailand	36	3
Vietnam	37	3
Iceland	38	4
Latvia	39	4
Canada	40	2
Morocco	41	1
Peru	42	2
Ukraine	43	4
Romania	44	4
Slovenia	46	4
Turkey	47	3
Croatia	48	4
Brazil	49	2
Malta	50	4
Slovakia	51	4
Algeria	52	1
South Africa	53	1
Tunisia	54	1
Cyprus	55	3
Australia	56	5
Colombia	57	2
Fiji	58	5
Ghana	59	1
India	60	3
Kenya	61	1
Mozambique	62	1
Tanzania	63	1
Ecuador	64	2
Nicaragua	65	2
Uruguay	66	2
Georgia	67	3
United States of America	68	2
Burkina Faso	69	1
Niger	70	1
Senegal	71	1
Albania	72	4
Lebanon	73	3
Greenland	74	2
Dominican Republic	75	2
Guinea-Bissau	76	1
Jamaica	77	2
Egypt	79	1
Jordan	80	3
Syrian Arab Republic	81	3
Mexico	82	2
Namibia	83	1
Guinea	84	1
Mauritania	85	1
Cape Verde	86	1
Trinidad and Tobago	361	2
Serbia and Montenegro	362	4
Serbia	364	4
Belarus	367	4
Azerbaijan	368	3
Taiwan	369	3
Uganda	370	1
Benin	371	1
Ethiopia	372	1
South Korea	381	3
Malawi	400	1
Seychelles	401	1
Botswana	402	1
Cameroon	403	1
Faroe Islands	404	4
Kazakhstan	406	3
Pakistan	407	3
Bangladesh	408	3
Montenegro	409	4
Costa Rica	410	2
Honduras	412	2
Mali	420	1
Netherlands Antilles	421	2
New Caledonia	422	5
New Zealand	423	5
West Bank and Gaza Strip	425	3
French Polynesia	426	5
Monaco	427	4
Liechtenstein	428	4
Not available	1000	4
Bosnia and Herzegovina	1062	4
Palestine	1063	3
Other	1081	4
Suriname	2000	2
Macedonia, Republic of	2001	4
Sri Lanka, Democratic Socialist Republic of	2002	3
Zambia, Republic of	2003	1
Moldova, Republic of	2004	4
Marshall Islands, Republic of the	2005	5
The Former Yugoslav Republic of Macedonia	2006	4
Maldives, Republic of the	2007	3
Réunion	2008	3
Curaçao	2009	2
Hong Kong	2010	3
Madagascar, Republic of	2011	1
Mauritius, Republic of	2012	1
United Arab Emirates	2013	3
Kuwait	2014	3
Libya, State of	2015	1
Saudi Arabia	260	3
Angola	4000	1
Nigeria	4002	1
Korea	4003	3
Malawi	4004	1
International	3000	1
European Union (EU)	1064	4
Ivory Coast	4001	1
Caribbean Netherlands	4005	2
\.


--
-- TOC entry 2160 (class 0 OID 58853)
-- Dependencies: 176
-- Data for Name: division; Type: TABLE DATA; Schema: public; Owner: addition
--

COPY division (div_label, fksubarea, id, name) FROM stdin;
34.2	2	1	Northern Oceanic (34.2)
34.1.2	1	2	Canarias and Madeira Islands (34.1.2)
34.1.1	1	3	Marocco coast (34.1.1)
27.VIId	8	4	Eastern English Channel (27.VIId)
27.IVc	10	5	Southern North Sea (27.IVc)
27.IVb	10	6	Central North Sea (27.IVb)
27.VIIa	8	7	Irish Sea (27.VIIa)
27.VIIf	8	8	Bristol Channel (27.VIIf)
27.VIIe	8	9	Western English Channel (27.VIIe)
27.VIIg	8	10	Celtic Sea North (27.VIIg)
27.VIIh	8	11	Celtic Sea South (27.VIIh)
27.VIIIa	5	12	Bay of Biscay North (27.VIIIa)
27.IIIa	14	14	Skagerrak, Kattegat (27.IIIa)
27.VIIIb	5	15	Bay of Biscay Central (27.VIIIb)
27.IIId.28	14	16	East of Gotland or Gulf of Riga (27.IIId.28)
27.IIId.30	14	17	Bothnian Sea (27.IIId.30)
27.IIId.27	14	18	West of Gotland (27.IIId.27)
27.IIId.32	14	19	Gulf of Finland (27.IIId.32)
27.IIId.29	14	20	Archipelago Sea (27.IIId. 29)
27.IIId.26	14	21	Southern Central Baltic-East (27.IIId.26)
27.IIId.25	14	22	Southern Central Baltic-West (27.IIId.25)
27.IIId.24	14	23	Baltic West of Bornholm (27.IIId.24)
27.IIIb,27.IIIc	14	24	Sound, Belt Sea or Transition Area (27.IIIb,c)
27.Vb	7	25	Faroes Grounds (27.Vb)
27.VIa	13	26	Northwest Coast of Scotland and North Ireland (27.VIa)
27.IIId.31	14	27	Bothnian Bay (27.IIId.31)
27.VIb	13	28	Rockall (27.VIb)
27.VIIb	8	29	West of Ireland (27.VIIb)
27.VIIc	8	30	Porcupine Bank (27.VIIc)
27.VIIk	8	32	Southwest of Ireland-West (27.VIIk)
27.VIIIc	5	33	Bay of Biscay Southern (27.VIIIc)
27.VIIId	5	34	Bay of Biscay offshore (27.VIIId)
27.VIIIe	5	35	West of Bay of Biscay (27.VIIIe)
27.Va	7	36	Iceland Grounds (27.Va)
27.XIVb	6	37	Southeast Greenland (27.XIVb)
27.IXa,27.IXb	12	38	Portuguese Waters (27.IXa,27.IXb)
27.XIIa, 27.XIIb, 27.XIIc	9	39	North of Azores (27.XIIa, 27.XIIb, 27.XIIc)
27.Xa, 27.Xb	3	40	Azores Grounds (27.Xa, 27.Xb)
27.IIa	11	41	Norwegian Sea (27.IIa)
27.I	4	42	Barents Sea (27.I)
27.XIVa	6	43	Northeast Greenland (27.XIVa)
27.IIb	11	44	Spitzbergen and Bear Island (27.IIb)
27.VIIj	8	31	Southwest of Ireland-East (27.VIIj)
NA	32	76	Not associated to marine areas
GSA 18	42	45	Southern Adriatic Sea (GSA 18)
GSA 8	41	46	Corsica Island (GSA 8)
GSA 9	41	47	Ligurian and North Tyrrhenian Sea (GSA 9)
GSA 10	41	48	South Tyrrhenian Sea (GSA 10)
GSA 7	41	49	Gulf of Lions (GSA 7)
GSA 11.2	41	50	Sardinia (east) (GSA 11.2)
GSA 11.1	41	51	Sardinia (west) (GSA 11.1)
GSA 1	41	52	Northern Alboran Sea (GSA 1)
GSA 6	41	53	Northern Spain (GSA 6)
GSA 5	41	54	Balearic Island (GSA 5)
GSA 4	41	55	Algeria (GSA 4)
GSA 2	41	56	Alboran Island (GSA 2)
GSA 3	41	57	Southern Alboran Sea (GSA 3)
GSA 21	42	58	Southern Ionian Sea (GSA 21)
GSA 29	44	59	Black Sea (GSA 29)
GSA 19	42	60	Western Ionian Sea (GSA 19)
GSA 20	42	61	Eastern Ionian Sea (GSA 20)
GSA 22	43	62	Aegean Sea (GSA 22)
GSA 28	44	63	Marmara Sea (GSA 28)
GSA 23	43	64	Crete Island (GSA 23)
GSA 24	43	65	North Levant (GSA 24)
GSA 25	43	66	Cyprus Island (GSA 25)
GSA 27	43	67	Levant (GSA 27)
GSA 26	43	68	South Levant (GSA 26)
GSA 14	42	69	Gulf of Gabes (GSA 14)
GSA 15	42	70	Malta Island (GSA 15)
GSA 16	42	71	South of Sicily (GSA 16)
GSA 13	42	72	Gulf of Hammamet (GSA 13)
GSA 30	44	73	Azov Sea (GSA 30)
GSA 17	42	74	Northern Adriatic (GSA 17)
GSA 12	41	75	Northern Tunisia (GSA 12)
27.IVa	10	13	Northern North Sea (27.IVa)
\.


--
-- TOC entry 2161 (class 0 OID 58859)
-- Dependencies: 177
-- Data for Name: estado; Type: TABLE DATA; Schema: public; Owner: root
--

COPY estado (id, name) FROM stdin;
1	Initial
2	Accepted
3	Refused
\.


--
-- TOC entry 2162 (class 0 OID 58862)
-- Dependencies: 178
-- Data for Name: funding_source; Type: TABLE DATA; Schema: public; Owner: addition
--

COPY funding_source (id, name) FROM stdin;
100	European
200	National
300	National-European
1000	Not Available
400	Other
\.


--
-- TOC entry 2163 (class 0 OID 58865)
-- Dependencies: 179
-- Data for Name: institution; Type: TABLE DATA; Schema: public; Owner: addition
--

COPY institution (fkcountry, id, name, name_eng, acronym) FROM stdin;
85	90087	Not available	Not available	
71	90088	Not available	Not available	
40	100000	Genome British Columbia	Genome British Columbia	
2	100001	Baltic Marine Environment Protection Commission	Baltic Marine Environment Protection Commission	
11	100006	Bretagne Developpement Innovation	Bretagne Developpement Innovation	
26	100008	ATEKNEA Solutions Hungary Kft	ATEKNEA Solutions Hungary Kft	
13	100009	Aquaculture Initiative EEIG	Aquaculture Initiative EEIG	
13	100010	Carbery Fishing Ltd	Carbery Fishing Ltd	
15	100011	Agrotec SPA	Agrotec SPA	
15	100013	CoGeCoopesca di Portorosa	CoGeCoopesca di Portorosa	
15	100015	Consorzio Pesca Ancona	Consorzio Pesca Ancona	
15	100019	Municipality of San Benedetto del Tronto	Municipality of San Benedetto del Tronto	
15	100024	Romagnoli Officina Meccanica Srl	Romagnoli Officina Meccanica Srl	
17	100028	Framian BV	Framian BV	
25	100030	Aggahytter AS	Aggahytter AS	
25	100032	AKVA group 	AKVA group 	
25	100035	Annes Hage AS	Annes Hage AS	
25	100036	Ansatte	Ansatte	
25	100038	Aqualine AS	Aqualine AS	
25	100040	Avl	Avl	
25	100041	avlsweb	avlsweb	
25	100043	Bergens Tidende	Bergens Tidende	
25	100044	Cadio AS	Cadio AS	
25	100045	Canima Services AS	Canima Services AS	
25	100046	Centre for Rural Research	Centre for Rural Research	
25	100047	COWI AS	COWI AS	
25	100049	Enavigo Consult AS	Enavigo Consult AS	
25	100050	Eurofins Norsk Matanalyse AS	Eurofins Norsk Matanalyse AS	
25	100051	Fag	Fag	
25	100053	Fiskarlagets Servicekontor AS	Fiskarlagets Servicekontor AS	
25	100054	Grøntvedt Pelagic AS	Grøntvedt Pelagic AS	
25	100055	H.P. Holmeset AS	H.P. Holmeset AS	
25	100056	Helgeland Havbruksstasjon AS	Helgeland Havbruksstasjon AS	
25	100057	helseweb	helseweb	
25	100058	Hordafor AS	Hordafor AS	
25	100059	ICARUS Design AS	ICARUS Design AS	
25	100060	IDEMA AS	IDEMA AS	
25	100061	Inaq Management AS	Inaq Management AS	
25	100062	ingris web	ingris web	
25	100063	Inno-Fish AS	Inno-Fish AS	
25	100065	Institute of Marine Research; Fish Capture Division	Institute of Marine Research; Fish Capture Division	
25	100066	Internasjonalt	Internasjonalt	
25	100067	Inventas Trondheim AS	Inventas Trondheim AS	
25	100072	Lorentzen hydraulikk AS	Lorentzen hydraulikk AS	
25	100073	Marealis AS	Marealis AS	
25	100074	Marin Teknikk AS	Marin Teknikk AS	
25	100075	Matforsk AS	Matforsk AS	
25	100077	Melbu Systems AS	Melbu Systems AS	
25	100078	Mepex Consult AS	Mepex Consult AS	
25	100080	Metizoft AS	Metizoft AS	
25	100081	Mills DA	Mills DA	
15	100021	National Research Council; Istituto Motori	National Research Council; Istituto Motori	CNR-IM
15	100020	National Research Council; Institute for Advanced Energy Technologies	National Research Council; Institute for Advanced Energy Technologies	CNR-ITAE
25	100084	Nærøy kommune	Nærøy kommune	
25	100076	Norwegian Food Safety Authority	Mattilsynet - The Norwegian Food Safety Authority 	Mattilsynet
25	100048	Elkem ASA	Elkem ASA	
15	100022	Regional Agency for Environmental Protection of Sicilia	Regional Agency for Environmental Protection of Sicilia	ARPA Sicilia
25	100085	NERGÅRD SILD AS	NERGÅRD SILD AS	
25	100082	MMC Tendos AS	MMC Tendos AS	MMC
25	100083	Møreforsking AS	Møreforsking AS	
25	100070	Kvalvik Bait	KvalvikBait	
2	100002	Danish Meat Research Institute	Danish Meat Research Institute	DMRI
15	100023	Apulia Region; Department of Agri-food Resources	Regione Puglia; Assessorato alle Risorse Agroalimentari	
15	100014	Artisan Fishing Management Consortium Eolie Islands	CO.GE.PA Isole Eolie 	COGEPA Isole Eolie
25	100033	Akvaforsk Genetics Center AS	Akvaforsk Genetics Center AS	
25	100079	METAS AS	METAS AS	
25	100031	AKER BIOMARINE ANTARCTIC AS	AKER BIOMARINE ANTARCTIC AS	
25	100042	Bergen University College	Bergen University College (HiB)	HUB
2	100003	Isi Food Protection ApS	Isi Food Protection ApS.	
25	100029	Aalesund University College	Aalesund University College	AAUC
25	100037	AquaCulture Engineering	AquaCulture Engineering (ACE)	ACE
25	100052	Felleskjøpet Fôrutvikling AS	Felleskjøpet Fôrutvikling AS	FKF
25	100064	Innovation Norway	Innovation Norway (IN)	IN
25	100068	Kjeller Innovationsjon	Kjeller Innovasjon	
15	100018	Istituto Zooprofilattico Sperimentale dell'Abruzzo e del Molise	Istituto Zooprofilattico Sperimentale dell'Abruzzo E Del Molise	IZS
25	100069	Knowledge Center for Salmon and Aquatic Environment	Knowledge center for salmon and aquatic environment (KLV)	KLV
25	100071	Liegruppen AS	Liegruppen fiskeri AS	
15	100026	Consorzio Universitario della provincia di Trapani	University Consortium of the Province of Trapani	
25	100086	Norconserv AS	Norconserv AS	
25	100092	Norway Pelagic AS	Norway Pelagic AS	
25	100097	Ocean Futures AS	Ocean Futures AS	
25	100098	Office of the Finnmark County Governor	Office of the Finnmark County Governor	
25	100099	Olympic Shipping AS 	Olympic Shipping AS 	
25	100100	Om oss	Om oss	
25	100101	Oma Fiskerederi AS	Oma Fiskerederi AS	
25	100102	Orkla Fellesforvaltning	Orkla Fellesforvaltning	
25	100105	Peter Stette AS	Peter Stette AS	
25	100106	Planktonic AS	Planktonic AS	
25	100108	norsvin.no	norsvin.no	
25	100109	PROTEVS AS	PROTEVS AS	
25	100110	Region Sør; Directorate of Fisheries	Region Sør; Directorate of Fisheries	
25	100111	sædbestilling	sædbestilling	
24	100257	Food Forensics Ltd.	Food Forensics Ltd.	
25	100113	Sars International Centre for Marine Molecular Biology	Sars International Centre for Marine Molecular Biology	
25	100114	Scantrol AS	Scantrol AS	
25	100115	Seafood Automation AS	Seafood Automation AS	
25	100118	Segel AS	Segel AS	
25	100119	Semin	Semin	
25	100124	SINTEF Nord AS	SINTEF Nord AS	
25	100125	SINTEF Technology and Society	SINTEF Technology and Society	
25	100126	Sjøtroll Havbruk AS	Sjøtroll Havbruk AS	
25	100127	Skagerrak Trål og Notbøteri AS	Skagerrak Trål og Notbøteri AS	
25	100128	Skretting Global	Skretting Global	
25	100129	SONOWAND AS	SONOWAND AS	
25	100130	Sør-Trøndelag University College	Sør-Trøndelag University College	
25	100131	Spindelfisk	Spindelfisk	
25	100132	Strand Sea Service AS	Strand Sea Service AS	
25	100133	Styret og andre tillitsvalgte	Styret og andre tillitsvalgte	
25	100134	svineportalen	svineportalen	
25	100135	Thelma AS	Thelma AS	
25	100136	Athena Seafoods AS	Athena Seafoods AS	
25	100137	TNS Gallup AS	TNS Gallup AS	
25	100138	Troika Seafood AS	Troika Seafood AS	
25	100144	Velg lokasjon	Velg lokasjon	
25	100145	VESO Vikan	VESO Vikan	
25	100146	Vesterålen Fiskeripark AS	Vesterålen Fiskeripark AS	
25	100147	Vik-Sandvik AS	Vik-Sandvik AS	
25	100148	Villa Organic AS	Villa Organic AS	
47	100156	Antalya-FRI	Antalya-FRI	
47	100157	Elazığ-FRI	Elazığ-FRI	
47	100158	International Livestock Research Institute	International Livestock Research Institute	
13	100200	Abalone Chonamara Teo. 	Abalone Chonamara Teo. 	
22	100201	Acreo Swedish ICT AB	Acreo Swedish ICT AB	
21	100202	Acuigroup Maremar SL	Acuigroup Maremar SL	
3	100204	Agroisolab GmbH	Agroisolab GmbH	
9	100287	Nordbiochem OÜ	Nordbiochem OÜ	
25	100288	Norner A/S	Norner A/S	
3	100209	Aqua & waste International GmbH	Aqua & waste International GmbH	
25	100107	Polarkonsult AS	Polarkonsult AS	
25	100096	Norwegian Seafood Association	Norwegian Seafood Association	NSL
25	100120	SeaFarm Development	SeaFarm Development (SFD)	SFD
24	100162	University of St Andrews; Sea Mammal Research Unit	University of St Andrews; Sea Mammal Research Unit	SMRU
25	100116	Seafood Security AS	Seafood Security A/S	
25	100089	Norsk Fiskeriretur AS	Norsk Fiskeriretur A/S	
25	100117	Seaweed Solutions AS	Seaweed Solutions AS	
24	100203	Afos Ltd	Afos Ltd.	
15	100205	AGROLABO SpA	AGROLABO S.p.A.	
24	100207	Anglesey Aquaculture Ltd	Anglesey Aquaculture Ltd.	
21	100151	Government of the Canary Islands; Vice-Ministry of Fisheries	Gobierno de Canarias; Viceconsejeria de Pesca	
25	100087	Nordlaks AS	Nordlaks produkter AS	
21	100152	Innovacio I Recerca Industrial I Sostenible SL	Innovacio I Recerca Industrial I Sostenible S.L.	IRIS
19	100149	Institute of Sciences, Technologies and Agroenvironment 	Instituto de Ciencias e Tecnologias Agrarias e Agro-Alimentares	ICETA
25	100088	Nord-Trøndelag University College	Nord-Trøndelag University College (HiNT)	HiNT
25	100090	Norske Sjomatbedrifters Servicekontor	Norske Sjomatbedrifters Servicekontor	NSL
25	100094	Norwegian Institute of Public Health	Norwegian Institute of Public Health (NIPH)	NIPH
25	100091	Norsvin SA	Norsvin	
25	100103	Ostfold Research	Ostfold Research Co.	
25	100104	Oxsea Vision AS	Oxsea Vision A/S	
21	100153	Polytechnic University of Valencia	Polytechnic University of Valencia	UPV
25	100143	The Arctic University of Norway; Norwegian Centre for the Law of the Sea	The Arctic University of Norway; Norwegian Centre for the Law of the Sea	UiT-NCLOS
25	100123	SINTEF Health Research	SINTEF Health Research	
25	100121	Consumption Research Norway	The Consumer Research Institute (SIFO)	SIFO
12	100210	Aquaculture Forkys AE	Aquaculture Forkys AE	
11	100211	Asialor SARL	Asialor SARL	
8	100212	ASIO spol. s r.o.	ASIO spol. s r.o.	
21	100213	Asociación Empresarial de Productores de Cultivos Marinos	Asociación Empresarial de Productores de Cultivos Marinos	
21	100214	ATEKNEA Solutions Catalonia S.A.	ATEKNEA Solutions Catalonia S.A.	
3	100216	Automation & software - Günther Tausch GmbH	Automation & software - Günther Tausch GmbH	
3	100217	AWITE Bioenergie GmbH	AWITE Bioenergie GmbH	
15	100218	Azienda Agricola Ittica Caldoli	Azienda Agricola Ittica Caldoli	
3	100219	BAMO IER GmbH 	BAMO IER GmbH 	
15	100220	Barilla G e R Fratelli SpA	Barilla G e R Fratelli SpA	
28	100222	Beijing CAUIOT Co. ltd.	Beijing CAUIOT Co. ltd.	
3	100223	Berlin-Brandenburg	Berlin-Brandenburg	
18	100224	Bg Production Sp Z.O.O 	Bg Production Sp Z.O.O 	
1	100225	Biomim-Greenloop SA	Biomim-Greenloop SA	
23	100226	Blueyou Consulting AG	Blueyou Consulting AG	
15	100228	Cedimar srl.	Cedimar srl.	
1	100231	Centre wallon de Recherches agronomiques	Centre wallon de Recherches agronomiques	
28	100233	China National Research Institute of Food and Fermentation SOE	China National Research Institute of Food and Fermentation SOE	
3	100235	Cooltech GmbH	Cooltech GmbH	
5	100236	Corinne Studer	Corinne Studer	
24	100238	D.D Williamson (UK) Ltd.	D.D Williamson (UK) Ltd.	
25	100239	Data Respons Norge AS	Data Respons Norge AS	
25	100240	Debio Association	Debio Association	
11	100243	ECOCERT SA	ECOCERT SA	
15	100244	Edmund Mach Foundation	Edmund Mach Foundation	
15	100246	Environmental and Ethical Certification Institute	Environmental and Ethical Certification Institute	
11	100248	Eurofins Analytics France SAS	Eurofins Analytics France SAS	
5	100251	Eutema Technology Management GmbH & Co KG	Eutema Technology Management GmbH & Co KG	
19	100252	F. Ribeiro Lda. 	F. Ribeiro Lda. 	
3	100255	Fischerei Müritz-Plau GmbH	Fischerei Müritz-Plau GmbH	
17	100261	Fytagoras BV	Fytagoras BV	
15	100263	Gigante S.r.l	Gigante S.r.l	
26	100264	Hungarian Aquaculture Association	Hungarian Aquaculture Association	
2	100265	Hydrofrio A/S	Hydrofrio A/S	
3	100267	Ifq Gmbh	Ifq Gmbh	
15	100270	Innovative Technological Systems S.r.l.	Innovative Technological Systems S.r.l.	
3	100274	Isolab GmbH Laboratorium für Stabil-Isotopenanalytik	Isolab GmbH Laboratorium für Stabil-Isotopenanalytik	
26	100276	Joint Stock Company for the Sale and Production of Chemicals and Raw Materials for Rubber and Plastics Industry	Joint Stock Company for the Sale and Production of Chemicals and Raw Materials for Rubber and Plastics Industry	
12	100279	Kalliergeies Ydrovion Organismon. Anonymos Etaireia	Kalliergeies Ydrovion Organismon. Anonymos Etaireia	
12	100280	Kentro Meleton Agoras Kai Koinis Gnomis Anonimi Emporiki Etairia	Kentro Meleton Agoras Kai Koinis Gnomis Anonimi Emporiki Etairia	
11	100283	L'Esturgeonniere	L'Esturgeonniere	
22	100286	Mw-Innovation AB	Mw-Innovation AB	
17	100289	Ocean Optics BV	Ocean Optics BV	
3	100290	PAL Anlagenbau GmbH	PAL Anlagenbau GmbH	
22	100291	Primozone Production AB	Primozone Production AB	
25	100277	Jotun AS	Jotun AS	
19	100215	Atlantik Fish - Pescado de Mar Lda	Atlantik Fish - Pescado de Mar, Lda.	
24	100292	Q Medical Technologies Ltd	Q Medical Technologies Ltd.	
8	100281	Klatovske Rybarstvi AS	 Klatovske Rybarstvi AS	
21	100221	Bcb Informatica Y Control S.L.	Bcb Informatica Y Control S.L.	BCB
21	100227	Canarias of Marine Explotations SL	Canarias de Explotaciones Marinas S.L.	
19	100229	Celoplas Plasticos para a Industria SA	Celoplas Plasticos para a Industria S.A.	
28	100232	China Agricultural University	China Agricultural University	CAU
21	100237	Culmarex SA	Culmarex S.A.	
3	100241	DIE RÄUCHEREI 	Die Räucherei e. K. Inh. Hans-Joachim Kunke	
14	100242	Dor Dgey Yam Ltd	Dor Dgey Yam LTD	
9	100245	Eesti Innovatsiooni Instituut	Eesti Innovatsiooni Instituut	EII
17	100247	Environmental Monitoring Systems	Environmental Monitoring Systems	EMS
1	100249	European Food Information Council	European Food Information Council	EUFIC
15	100250	Eurovix SpA	Eurovix S.p.A.	
13	100253	Faaltech Technologies Ltd	Faaltech Technologies Ltd.	
24	100258	Freshseal Ltd	Freshseal Ltd.	
15	100268	Il Ceppo Srl	Il Ceppo S.r.l.	
21	100260	Technological Center for Aquaculture of Andalusia	Fundacion Centro Tecnológico Acuicultura de Andalucía	CTAQUA
12	100266	ARGOSARONIKOS fish farms SA	Ichthyokalliergeies Argosaronikou Anonymi. Etairia	ARGO
1	100269	Inagro vzw	Inagro vzw	IGRO
12	100273	Irida AE - Products for Animal Production-Services	Irida AE - Products for Animal Production-Services	IRIDA
21	100275	Jardineria Y Viveros La Noria SL	Jardineria Y Viveros La Noria S.l.	
15	100278	K314 Srl	K314 S.r.l	
3	100282	Landberatung Niedersachsen GmbH Agricultural consulting and service company	Landberatung Niedersachsen GmbH Landwirtschaftliche Beratungs- und DienstleistungsgeselLschaft	
4000	100272	National Fisheries Research Institute	National Fisheries Research Institute (INIP)	INIP
12	100254	Federation of Greek Mariculture	Federation of Greek Mariculture	FGM
3	100293	Quality Food & Products GmbH	Quality Food & Products GmbH	
11	100295	SARL Milin Nevez	SARL Milin Nevez	
11	100299	Sleever technologies	Sleever technologies	
26	100301	Soltub Trade and Service Providing Limited Liabilty	Soltub Trade and Service Providing Limited Liabilty	
10	100302	Specim, Spectral Imaging Oy Ltd	Specim, Spectral Imaging Oy Ltd	
1	100303	spiritsEUROPE AISBL	spiritsEUROPE AISBL	
25	100304	Sterling White Halibut A/S	Sterling White Halibut A/S	
3	100305	STULZ-PLANAQUA GmbH	STULZ-PLANAQUA GmbH	
2	100307	Syntesa sp	Syntesa sp	
24	100310	The Scotch Whisky Research Institute	The Scotch Whisky Research Institute	
38	100311	THorisholmi ehf.	THorisholmi ehf.	
23	100312	Tropenhaus Frutigen AG	Tropenhaus Frutigen AG	
16	100313	UAB Egersund Net 	UAB Egersund Net 	
16	100314	UAB Nofir	UAB Nofir	
17	100315	University Medical Center Utrecht	University Medical Center Utrecht	
12	100319	Vas. Geitonas & Co LTD EE	Vas. Geitonas & Co LTD EE	
17	100321	Verf- en Vernisfabrieken Herfst en Helder BV	Verf- en Vernisfabrieken Herfst en Helder BV	
1	100322	Verleene BVBA	Verleene BVBA	
12	100324	Zervas-Kyriazis Commercial SA Agricultural Company	Zervas-Kyriazis Commercial SA Agricultural Company	
21	383	Zunibal SL		
1	384	Materia Nova		
1	388	Onderzoekscentrum Voor Aanwending Van Staal Nv		OCAS
21	407	Bio Optical Detection SL		
21	429	Naval Technology and Sea Center		CTN
11	430	Institute of Electrical and Electronics Engineers; French Section		IEEE
1	450	AlienorEU SPRL		
1000	10010	Not available	Not available	
11	10018	Institute for Life, Food and HorticUltUral Sciences and Landscaping	Institute for Life, Food and HorticUltUral Sciences and Landscaping	
2	10045	Aarhus University	Aarhus University	AU
17	10046	Aart Cornelisse	Aart Cornelisse	
24	10075	Ace Aquatec	Ace Aquatec	
53	10081	Act of Grace 128	Act of Grace 128	
37	10098	AF Industry, JSC	AF Industry, JSC	
25	10100	AGA Halibut AS	AGA Halibut AS	
12	10109	Agricultural University of Athens	Agricultural University of Athens	AUA
11	10110	Agrimer	Agrimer	
17	10112	Agrotechnology and Food Innovations BV	Agrotechnology and Food Innovations BV	
24	10114	AGW Electronics Ltd	AGW Electronics Ltd	
25	10131	Akvaplan-niva AS	Akvaplan-niva AS	Akvaplan-niva
21	10133	Albacora SA	Albacora SA	
21	10138	ALEVINES Y DORADAS SA	ALEVINES Y DORADAS SA	ADSA
2	10141	Alfa Laval Copenhagen A/S	Alfa Laval Copenhagen A/S	
38	10147	Alfsfell ehf	Alfsfell ehf	
19	10038	AlgaFuel, SA	AlgaFuel, SA	A4F
13	10148	ALGAE HEALTH LIMITED	ALGAE HEALTH LIMITED	
11	10161	Alpha MOS SA	Alpha MOS SA	
73	10169	American University of Beirut	American University of Beirut	AUB
47	408	Ilknak Su Urunleri Sanayi Ve Ticaret AS		iLKNAK
2	100320	Venmark Fisk AS	Venmark Fisk A/S	
11	10079	ACRI-ST SAS	ACRI-ST SAS	
17	10108	Wageningen University and Research; Agricultural Economics Research Institute	Wageningen University and Research (WUR); Agricultural Economics Research Institute (LEI)	WUR-LEI
21	403	Bioazul SL	Bioazul SL	
11	100316	University of Lorraine	University of Lorraine	UL
3	385	PlasmaChem production and trade GmbH		PlasmaChem
25	100309	TELEMARKRØYE AS	TELEMARKRØYE A/S	
23	382	Lonza Group AG	Lonza Group AG	
19	10032	A. Coelho E Castro Lda	A. Coelho e Castro, Lda	CC
10	10056	Abo Akademi University	Abo Akademi University (ABO)	ABO
21	10084	ACUINUGA SL	ACUINUGA	
11	10111	West Agrocampus	Agrocampus Ouest	
47	10130	Aquatic Mediterranean Fish AS	Akuvatur Su ürünleri Ticaret Ve Sanayi AS	AKUVATUR
21	10136	ALCOLOR SA	ALCOLOR, SA	
79	10140	Alexandria University	Alexandria University	AU
14	10149	Algatechnologies (1998) Ltd	Algatechnologies (1998) Ltd	ALGATECH
68	10153	Alliance for Sustainable Energy LLC	Alliance for Sustainable Energy, LLC	
1	10000	Federation of European Aquaculture Producers	Federation of European Aquaculture Producers (FEAP)	FEAP
21	406	CEMITEC-Cetena Foundation		
17	380	LioniX International BV	LioniX International BV	
1	405	Multitel Innovation Centre		
11	10013	National Museum of Natural History	National Museum of Natural History (MNHN)	MNHN
25	100294	SalmoBreed AS	SalmoBreed A/S	
19	100300	Smallmatek, Small Materials and Technologies, Lda.	Smallmatek, Small Materials and Technologies, Lda.	SMT
24	100296	Scottish Salmon Producers' Organisation Ltd	Scottish Salmon Producers' Organisation Ltd.	SSPO
1	100298	Public Service of Wallonia	Service Public de Wallonie	SPW
15	428	SMID Technology Srl		
11	404	Biological Systems Society		
10	10064	Academy of Finland	Academy of Finland (AKA)	AKA
2	10040	Aalborg University	University of Aalborg	AAU
4002	100317	University of Nigeria	University of Nigeria	UNN
17	10062	VU University Medical Center	VU University Amsterdam; University Medical Center	VUMC
21	100323	Xenotechs Laboratorios SL	Xenotechs Laboratorios, S.L.	
25	431	Franatech		
12	10172	ANCO SA Agencies Commerce & Industry	ANCO SA Agencies Commerce & Industry	
17	10184	Anova Food BV	Anova Food BV	
24	10193	Applied Enzyme Technology Ltd	Applied Enzyme Technology Ltd	
3	10197	Aqua Consult Ingenieur GmbH	Aqua Consult Ingenieur GmbH	ACI
19	10202	Aquacria Piscícolas SA	Aquacria Piscícolas SA	
24	10203	Aquaculture Diagnostics Limited	Aquaculture Diagnostics Limited	
3	10205	Aqua-Gold Fisheries GmbH	Aqua-Gold Fisheries GmbH	
19	10207	Aquamarim - Aquacultura de Marim Lda	Aquamarim - Aquacultura de Marim Lda	
2	10212	Aquasearch Ova	Aquasearch Ova	
15	10214	AQUASTUDIO	AQUASTUDIO	
5	10217	ARAconsult GmbH	ARAconsult GmbH	
3	10220	Archimedix Möckl & Munzel GbR	Archimedix Möckl & Munzel GbR	
20	10222	Arctic and Antarctic Research Institute	Arctic and Antarctic Research Institute	AARI
14	10223	Ardag Agricultural Cooperative Society Ltd	Ardag Agricultural Cooperative Society Ltd	
14	10224	Ardag Red Sea Mariculture Ltd	Ardag Red Sea Mariculture Ltd	
24	10227	ARGANS Limited	ARGANS Limited	
12	10228	Argosaronikos Fish Farming SA	Argosaronikos Fish Farming SA	
25	10234	Artec Aqua AS	Artec Aqua AS	
25	10238	Bolaks AS	Bolaks AS	
19	10258	Associação dos Comerciantes de Pescados do Norte, Centro e Sul de Portugal	Associação dos Comerciantes de Pescados do Norte, Centro e Sul de Portugal	ACOPE
24	10267	Association of Scottish Shellfish Growers Ltd	Association of Scottish Shellfish Growers Ltd	
9	10279	Aswega Ltd	Aswega Ltd	
24	10284	Atlantic Salmon Trust	Atlantic Salmon Trust	
5	10295	Austrian Agency for Health and Food Safety	Austrian Agency for Health and Food Safety	AGES
19	10297	Autonomous Region of the Azores	Autonomous Region of the Azores	
24	10300	Avanti Communications Ltd	Avanti Communications Ltd	
11	10314	Badi Ben Mustapha Besbes	Badi Ben Mustapha Besbes	
24	10329	Bangor University	Bangor University	
3	10341	BCS Bio- und ChemoSensoren GmbH	BCS Bio- und ChemoSensoren GmbH	
1	10347	Belgian Textile Research Centre	Belgian Textile Research Centre	CenTexBel
3	10349	Beluga Shipping GmbH	Beluga Shipping GmbH	
14	10350	Ben-Gurion University of the Negev	Ben-Gurion University of the Negev	BGU
3	10355	Bielefeld University	Bielefeld University	
25	10359	Bioframe AS	Bioframe AS	
21	10367	Bionostra SL	Bionostra SL	
25	10368	Biosense Laboratories AS	Biosense Laboratories AS	
11	10370	BiotechMarine	BiotechMarine	
24	10371	Biotechnology and Biological Sciences Research Council	Biotechnology and Biological Sciences Research Council	BBSRC
3	10372	BIOTECmarin GmbH	BIOTECmarin GmbH	
18	10374	Biovico Sp. z o.o.	Biovico Sp. z o.o.	
2	10378	Bitland Enterprise ApS	Bitland Enterprise ApS	
24	10388	Bluewater Flatfish Farms Ltd	Bluewater Flatfish Farms Ltd	
13	10216	AquaTT UETP Ltd	AquaTT UETP Ltd	AquaTT
50	10201	AquaBioTech Group Ltd	AquaBioTech Group Ltd	ABT Group
25	10398	Boemlo Skjell AS	Boemlo Skjell AS	
2	10399	Bolding & Burchard ApS	Bolding & Burchard ApS	
25	10403	Bømlo Skjell AS	Bømlo Skjell AS	
24	10405	Boris Net Co Ltd	Boris Net Co Ltd	
3	10407	Bosch Engineering GmbH	Bosch Engineering GmbH	
24	10412	Bournemouth University	Bournemouth University	BU
24	10426	British Nutrition Foundation	British Nutrition Foundation	
12	10178	Andromeda Seafood Group	Andromeda Seafood Group	
15	10199	Aqua Società Agricola Srl	Aqua Societa Agricola SRL	
24	10209	Aquapharm Biodiscovery Ltd	Aquapharm Biodiscovery Ltd	
25	10364	BioMar	BioMar	
40	10208	Aquanet/Network of Excellence	Aquanet/Network of Escellence	AquaNet
11	10221	Architecture Conception Advanced Systems 	Architecture et Conception de Systèmes Avancés	ACSA
15	10229	Argus Chemicals Srl	Argus Chemicals SRL	
21	10246	Tarrasense Conditioning Association	Asociación Acondicionamiento Tarrasense	
21	10248	Technological Institute of Plastics	Asociación de Investigación de Materiales Plásticos y Conexas	AIMPLAS
21	10252	Association of Tuna Freezer Vessel Shipowners	Asociación Nacional de Armadores de Buques Atuneros Congeladores	ANABAC
11	10269	Association for the research and development of industrial methods and processes	Association pour la Recherche et le Développement des Méthodes et Processus Industriels	ARMINES
14	10287	Atlantium Technologies Ltd	Atlantium Technologies Ltd	
47	10321	Balikiler seafood production tour. Imp. Ihr. ve tic. LLC	Balikiler deniz ürünleri üretimi tur. Ith. Ihr. ve tic. Ltd STI	
24	10330	Bangor University	Bangor University, School of Biological Sciences	
3	10335	BASF Public Company	BASF Aktiengesellschaft	
2	10363	BioLocus AS	BioLocus A/S	
47	10382	Black Sea Technical University	Black Sea Technical University	KTU
25	10365	Biomarin Growth	Biomarin Vekst	
25	10393	Bodo University College	Bodo University College	
11	10422	Brittany Marine Cosmetics	Bretagne Cosmétiques Marins	
1	10263	European Mollusc Producers' Association	European Mollusc Producers' Association	EMPA
3	10194	Johannes Gutenberg University Mainz	Johannes Gutenberg University Mainz; Institute for Physiological Chemistry; Applied Molecular Biology	JGU
2	10356	Billund Aquaculture Service	Billund Aquaculture Service	BA
3	10428	Brockmann Consult GmbH	Brockmann Consult GmbH	
24	10431	Brow Well Fisheries Ltd	Brow Well Fisheries Ltd	
24	10433	Brunton's Propellers Ltd	Brunton's Propellers Ltd	
18	10437	BTT AUTOMATYKA Sp zoo	BTT AUTOMATYKA Sp zoo	
11	10457	Bureau Veritas SA	Bureau Veritas SA	
1	10464	BVD Consultants SA	BVD Consultants SA	
65	10471	CABAL Empresa de Consultoría e Inversiones, SA	CABAL Empresa de Consultoría e Inversiones, SA	CABAL
21	10473	Caditec Testing, SL	Caditec Testing, SL	
17	10477	Cambridge Biomedical Consultants Ltd	Cambridge Biomedical Consultants Ltd	
37	10480	Can Tho University	Can Tho University	CTU
24	10486	Cardiff University	Cardiff University	
13	10497	Cartron Point Shellfish Ltd	Cartron Point Shellfish Ltd	
21	10505	Center for Marine Research	Center for Marine Research	CIMA
15	10516	Central Institute for Marine Research	Central Institute for Marine Research	ICRAM
21	10519	Centre de Recerca i Investigació de Catalunya SA	Centre de Recerca i Investigació de Catalunya SA	CRIC
3	10533	Centre for Innovative Process Engineering	Centre for Innovative Process Engineering	CENTIV
15	10582	Centro Di Ingegneria Economica E Sociale	Centro Di Ingegneria Economica E Sociale	CIES
24	10593	Chalex Research Ltd	Chalex Research Ltd	
22	10595	Chalmers University of Technology	Chalmers University of Technology	
1	10598	Charles Darwin Foundation	Charles Darwin Foundation	CDF
18	10612	Christ Spolka Sp z oo	Christ Spolka Sp z oo	
25	10613	Christian Michelsen Research AS	Christian Michelsen Research AS	CMR
25	10617	CICERO Senter for klimaforskning	CICERO Senter for klimaforskning	CICERO
13	10621	Clew Bay Marine Forum Ltd	Clew Bay Marine Forum Ltd	CBMF
36	10632	Coastal Development Centre	Coastal Development Centre	CDC
60	10635	Cochin University of Science and Technology	Cochin University of Science and Technology	CUSAT
21	10636	Cofradía de Pescadores San Bartolomé de Noia	Cofradía de Pescadores San Bartolomé de Noia	
13	10643	Comhlucht Iasc Fanad Teo, T/a Marine Harvest Ireland	Comhlucht Iasc Fanad Teo, T/a Marine Harvest Ireland	
13	10633	Coastal Zone Services Ltd	Coastal Zone Services Ltd	CZS
402	10638	Coldstream Loldings Ltd Trading AS NFDS Africa	Coldstream Loldings Ltd Trading AS NFDS africa	
47	10515	Central Fisheries Research Institute	Central Fisheries Research Institute (CFRI)	CFRI
11	10545	National Centre for Scientific Research; Languedoc-Roussillon Delegation	National Center for Scientific Research (CNRS); Délégation Languedoc-Roussillon	CNRS
11	10524	Algae Technical Research Centre	Algae Technical Research Centre (CEVA)	CEVA
11	10543	National Centre for Scientific Research; Brittany and Pays de la Loire Delegation	National Center for Scientific Research; Délégation Bretagne Pays de la Loire	CNRS-DR17
11	10663	National Wild Salmon Conservatory	Conservatoire National du Saumon Sauvage	CNSS
1	10648	Joint Research Centre	Joint Research Centre - European Commission (JRC)	JRC
71	10649	Sub-Regional Fisheries Commission	Commission Sous Régionale des Pêches	CSRP
71	10522	Centre for Oceanographic Research of Dakar	Centre de recherches océanographiques de Dakar	CRODT
71	10603	University Cheikh Anta Diop of Dakar	University Cheikh Anta Diop of Dakar	UCAD
3	10420	University of Bremen	Bremen University	
15	10436	Bsm Trading Srl	Bsm Trading SRL	
15	10451	BURASCHI ITALIA Srl	BURASCHI ITALIA SRL	
6	10444	Institute of General and Inorganic Chemistry	Bulgarian Academy of Sciences; Institute of General and Inorganic Chemistry	IGIC
21	10475	Mediterranean fishing grounds	Caladeros Del Mediterraneo SL	
15	10479	Camera di Commercio, Industria, Artigianato e Agricoltura di Palermo	Camera di Commercio, Industria, Artigianato e Agricoltura di Palermo	C.C.I.A.A. Palermo
25	10526	Center for Aquaculture Competence	Center for Aquaculture Competence (CAC)	CAC
84	10561	National Center for Fisheries Sciences of Boussoura	Centre National des Sciences Halieutiques de Boussoura	CNSHB
11	10563	National center for agricultural machinery, rural engineering, water and forests	Centre National du Machinisme Agricole du Génie Rural des Eaux et des Forêts	CEMAGREF
11	10569	Regional Center for Aquaculture Experimentation and Application	Centre Régional d'Expérimentation et d'Application Aquacole	CREAA
49	10580	Environmental Information Reference Center	Centro de Referência em Informação Ambiental	CRIA
82	10584	Interdisciplinary Center for Marine Sciences	Centro Interdisciplinario de Ciencias Marinas del Instituto Politécnico Nacional	CICIMAR-IPN
11	10597	Chamber of Commerce and Industry Aix Marseille Provence	Chamber of Commerce and Industry of Marseille-Provence	CCIMP
15	10616	CiaoTech Srl	CiaoTech Srl	
54	10596	Chamber of Commerce and Industry of Tunis	Chambre de Commerce et d'Industrie de Tunis	CCITunis
15	10637	COISPA Technology and Research	COISPA Tecnologia & Ricerca - COISPA Scarl	COISPA
427	10647	International Commission for the Scientific Exploration of the Mediterranean Sea	Commission internationale pour l'exploration scientifique de la Mer Méditerranée (CIESM)	CIESM
1	10651	Community of European Shipyards' Associations	Community of European Shipyards' Associations	CESA
11	10658	Conference of Peripheral Maritime Regions	Conference of Peripherical Maritime Regions (CPRM)	CPRM
11	10560	National Center for Meteorological Research	Météo France; Centre National de Recherches Meteorologiques	CNRM
3	10493	University of Oldenburg	University of Oldenburg	UOL
19	10567	Algarve Centre of Marine Sciences	University of Algarve; Centre of Marine Sciences of Algarve; Aquaculture Group	CCMAR-Algarve
3	10531	Helmholtz Centre for Environmental Research	Helmholtz Centre for Environmental Research 	UFZ
2	10676	ConStat	ConStat	
14	10691	Correlation Systems Ltd	Correlation Systems Ltd	
15	10695	Costa Edutainment SpA	Costa Edutainment SpA	
24	10704	Cranfield University	Cranfield University	
13	10719	Curryglass Enterprises Ltd	Curryglass Enterprises Ltd	
17	10728	CytoBuoy BV	CytoBuoy BV	
2	10746	Danish Meteorological Institute	Danish Meteorological Institute	DMI
2	10750	Danish Pelagic Producers Organisation	Danish Pelagic Producers Organisation	DPPO
2	10754	Danish Veterinary and Food Administration	Danish Veterinary and Food Administration	DVFA
17	10774	Delft University of Technology	Delft University of Technology	TU Delft
24	10780	Denebula Ltd	Denebula Ltd	
24	10785	Department for Environment, Food and Rural Affairs; Fisheries Directorate	Department for Environment, Food and Rural Affairs; Fisheries Directorate	DEFRA
24	10787	Department of Agriculture and Rural Development for Northern Ireland	Department of Agriculture and Rural Development for Northern Ireland	
3	10802	Diagnostic Science and Technology GmbH	Diagnostic Science and Technology GmbH	
15	10817	Distretto Tecnologico Nazionale sull'Energia	Distretto Tecnologico Nazionale sull'Energia	Di.T.N.E.
12	10828	Doulopoulos Shipyards Ltd	Doulopoulos Shipyards Ltd	
13	10842	Dunmanus Seafood Ltd	Dunmanus Seafood Ltd	
22	10849	E.C.T. Offshore Service AB	E.C.T. Offshore Service AB	
28	10854	East China Normal University	East China Normal University	ECNU
11	10860	Ecloserie Marine de Gravelines	Ecloserie Marine de Gravelines	
17	10861	Ecofys BV	Ecofys BV	
11	10867	Centrale Nantes	Centrale Nantes	
11	10876	École Normale Supérieure	École Normale Supérieure	ENS
3	10881	ECOMARES GmbH & Co. KG	ECOMARES GmbH & Co. KG	
3	10882	ECOMARES MariFarm GmbH	ECOMARES MariFarm GmbH	
17	10883	Ecomares Zeeland-Vis BV	Ecomares Zeeland-Vis BV	
13	10884	Economic and Social Research Institute	Economic and Social Research Institute	ESRI
17	10887	ECORYS Nederland BV	ECORYS Nederland BV	
24	10895	Edinburgh Napier University	Edinburgh Napier University	
17	10905	Eindhoven University of Technology	Eindhoven University of Technology	TU/e
15	10913	Elsacom SpA	Elsacom SpA	
24	10919	E-Motion Special Projects Ltd	E-Motion Special Projects Ltd	
1	10023	1-TECH	1-TECH	
15	10924	Ricerca sul Sistema Energetico RSE SpA	Ricerca sul Sistema Energetico RSE SpA	
15	10925	Enel Ingegneria e Innovazione SpA	Enel Ingegneria e Innovazione SpA	
17	10930	Energy research Centre of the Netherlands	Energy research Centre of the Netherlands	ECN
21	10932	EnerOcean SL	EnerOcean SL	
24	10933	Enersys Ltd	Enersys Ltd	
15	10934	Engineering Ingegneria Informatica SpA	Engineering Ingegneria Informatica SpA	
24	10942	Environment Agency	Environment Agency	EA
17	10953	Erasmus University Medical Center	Erasmus University Medical Center	
9	10963	Estonian Fishermen's Association	Estonian Fishermen's Association	
9	10965	Estonian University of Life Sciences	Estonian University of Life Sciences	EMÜ
17	10685	Producers' organization of the Dutch Mussel culture	Producentenorganisatie van de Nederlandse Mosselcultuur	POM
44	10759	Danube Delta National Institute for Research and Development	Danube Delta National Institute for Research and Development	DDNI
13	10736	Daithi O'Murchu Marine Research Station	Daithi O'Murchu Marine Research Station	DOMMRC
21	10716	Cudomar SL	Cudomar SL	
25	10815	Norwegian Directorate of Fisheries	Norwegian Directorate of Fisheries	
11	10686	Fishing Products Processing Cooperative SA	Coopérative de Traitement des Produits de la Pêche SA	CTPP
25	10791	Det Norske Veritas	Det Norske Veritas (DNV)	DNV
15	10669	Consorzio per il Centro Interuniversitario di Biologia Marina ed Ecologia Applicata	Consorzio per il Centro Interuniversitario di Biologia Marina ed Ecologia Applicata (CIBM)	CIBM
15	10675	UNIMAR	Consorzio Unimar Società Cooperativa	
13	10689	Cork Institute of Technology	Cork Institute of Technology (CIT)	CIT
21	10717	Maresme Marine Culture SA	Cultivos Marinos del Maresme, SA	CULTIMAR
21	10718	Marine Fish Farms SA	Cultivos Piscicolas Marinos SA	Cupimar
23	10724	Cyklar Stulz GmbH	cyklar-stulz GmbH	
2	10800	Danish Hydraulic Institute	Danish Hydraulic Institute (DHI); Water, Environment, Health	DHI
24	10768	Deepdock Ltd	Deepdock Limited	
3	10803	DIALOGIK non-profit research institute for communication and cooperation research	DIALOGIK non-profit institute for communication and cooperation research	
47	10781	Nature Conservation Center	Deniz Koruma Merkezi	DKM
24	10784	Department for Environment, Food and Rural Affairs	Department for Environment, Food and Rural Affairs; Central Science Laboratory	DEFRA
66	10809	National Directorate of Aquatic Resources	Dirección Nacional de Recursos Acuáticos	DINARA
11	10871	National School of Agricultural and Food Industry Technical Engineers	École Nationale d'Ingénieurs des Techniques des Industries Agricoles et Alimentaires	ENITIAA
3	10899	EDUR Pumpenfabrik Eduard Redlien GmbH & Co. KG	EDUR Pumpenfabrik Eduard Redlien GmbH & Co. KG	EDUR
53	10943	Marine and Coastal Management Branch of Environmental Affairs and Tourism	Environmental Affairs and Tourism; Branch of Marine and Coastal Management	
24	10783	Secretary of State for Environment, Food and Rural Affairs	Secretary of State for Environment, Food and Rural Affairs	DEFRA
24	10844	Durham University	Durham University	
15	10664	National Research Council; Institute of Ecosystem Study	National Research Council; Institute of Ecosystem Study	CNR-ISE
21	10974	Euroespes Bioetcnologia SA	Euroespes Bioetcnologia SA	
2	10975	Eurofish International Organisation	Eurofish International Organisation	
1	10979	European Aquaculture Society	European Aquaculture Society	EAS
1	10988	European Bureau for Conservation and Development	European Bureau for Conservation and Development	EBCD
1	10995	European Consumer Organisation	European Consumer Organisation	BEUC
1	11002	European Feed Manufacturers' Federation	European Feed Manufacturers' Federation	FEFAC
1	11015	European Ocean Energy Association	European Ocean Energy Association	EU-OEA
23	11018	European Organization for Nuclear Research	European Organization for Nuclear Research	CERN
11	11019	European Research Consortium for Informatics and Mathematics	European Research Consortium for Informatics and Mathematics	ERCIM
21	11024	European Union Reference Laboratory for Marine Biotoxins	European Union Reference Laboratory for Marine Biotoxins	EURLMB
1	11026	European Wind Energy Association	European Wind Energy Association	EWEA
11	11031	Eutelsat SA	Eutelsat SA	
22	11042	F.O.V. Fabrics AB	F.O.V. Fabrics AB	
17	11050	Farm Animal Industrial Platform	Farm Animal Industrial Platform	FAIP
3	11054	FastOpt GmbH	FastOpt GmbH	
21	11056	Federación Galega de Confrarías de Pescadores	Federación Galega de Confrarías de Pescadores	
3	11057	Federal Association of the German Fish Industry and the Fish Wholesalers	Federal Association of the German Fish Industry and the Fish Wholesalers	
20	11072	Scientific Center of Russian Federation; Research Institute for Genetics and Selection of Industrial Microorganisms	Scientific Center of Russian Federation; Research Institute for Genetics and Selection of Industrial Microorganisms	Genetika
38	11077	Federation of Icelandic Fish Processing Plants	Federation of Icelandic Fish Processing Plants	
15	11082	FINCANTIERI - Cantieri Navali Italiani SpA	FINCANTIERI - Cantieri Navali Italiani SpA	
10	11085	Finnish Environment Institute; Research Department	Finnish Environment Institute; Research Department	
10	11087	Finnish Institute of Marine Research	Finnish Institute of Marine Research	FIMR
10	11090	Finnish Meteorological Institute	Finnish Meteorological Institute	FMI
18	11095	Fish Farm Paslek	Fish Farm Paslek	
34	11097	FishBase Information and Research Group, Inc	FishBase Information and Research Group, Inc	FIN
38	11102	Fisheries Technology Forum	Fisheries Technology Forum	
38	11104	Fiskeldi Eyjafjarðar Ltd	Fiskeldi Eyjafjarðar Ltd	
25	11106	Fjord Marin Cod AS	Fjord Marin Cod AS	
25	11107	Fjord Marin Helgeland AS	Fjord Marin Helgeland AS	
25	11108	Fjord Marin Holding ASA	Fjord Marin Holding ASA	
25	11109	Fjord Seafood ASA	Fjord Seafood ASA	
24	11110	Fjord Seafood Scotland Farming Ltd	Fjord Seafood Scotland Farming Ltd	
25	11123	Fobox AS	Fobox AS	
25	11125	Follaskjell AS	Follaskjell AS	
15	11129	Fondazione Acquario di Genova Onlus	Fondazione Acquario di Genova Onlus	
15	11130	Fondazione Eni Enrico Mattei	Fondazione Eni Enrico Mattei	FEEM
15	11135	Fondazione Politecnico di Milano	Fondazione Politecnico di Milano	
12	11138	Food Industrial Research and Technological Development Company SA	Food Industrial Research and Technological Development Company SA	ETAT SA
13	11139	Food Safety Authority of Ireland	Food Safety Authority of Ireland	FSAI
1	11115	Flemish Region of Belgium	Flemish Region	VLAGEW
3	11070	Federal Research Centre for Fisheries	Federal Research Centre for Fisheries (BFAFi)	BFAFi
10	11086	Finnish Game and Fisheries Research Institute	Finnish Game and Fisheries Research Institute (FGFRI)	FGFRI
71	11098	University Institute of Fisheries and Aquaculture	Fisheries and Aquaculture University Institute	IUPA
54	11047	University of Carthage Faculty of Sciences of Bizerte	University of Carthage Faculty of Sciences of Bizerte	FSB
11	11020	European Science Foundation	European Science Foundation (ESF)	ESF
10	11083	Finnish Environment Institute	Finnish Environment Institute (SYKE)	SYKE
11	11079	Ferme Marine du Douhet SAS	Ferme Marine du Douhet SAS (FMD)	FMD
2	11039	Exiqon AS	Exiqon A/S	
19	10972	European Centre for Information on Marine Science and Technology	European Centre for Information on Marine Science and Technology (EurOcean)	EurOcean
1	10980	European Aquaculture Technology and Innovation Platform	European Aquaculture Technology and Innovation Platform (EATIP)	EATiP
24	11100	Fisheries Research Services 	Fisheries Research Services	FRS
24	11049	Farm Animal Genetics and Genomics Faraday Partnership Ltd	Farm Animal Genetics and Genomics Faraday Partnership	Genesis
13	11053	Fastnet Mussels Ltd	Fastnet Mussels	
5	11058	Environment Agency Austria	Federal Environment Agency	
3	11068	Federal Ministry of Education and Research	Federal Ministry of Education and Research (BMBF)	BMBF
40	11099	Fisheries and Oceans Canada	Fisheries and Oceans Canada	DFO
22	11101	Fisheries Secretariat	Fisheries Secretariat	FishSec
1	11111	Flanders Hydraulic Research	Flanders Hydraulic Research (FHR)	FHR
15	11131	International Marine Center	Fondazione IMC - Centro Marino Internazionale Onlus	IMC
15	11137	Food and Agriculture Organization of the United Nations	Food and Agriculture Organization of the United Nations (FAO)	FAO
49	11636	Fisheries Institute	Instituto de Pesca	APTA-SAA-SP
19	11043	University of Porto	University of Porto; Faculty of Engineering	UP
3	11143	Formoplast Kunststoffbehälterbau und -vertrieb GmbH	Formoplast Kunststoffbehälterbau und -vertrieb GmbH	
11	11158	France Innovation Scientifique et Transfert	France Innovation Scientifique et Transfert	FIST
11	11159	France Turbot SAS	France Turbot SAS	
21	11200	Fundación CIDETEC	Fundación CIDETEC	CIDETEC
19	11209	Fundições Portuguesas Lda	Fundições Portuguesas Lda	Fundilusa
12	11217	Galaxidi Marine Farm SA	Galaxidi Marine Farm SA	
26	11218	Gálosi Bárka Halászati Kft	Gálosi Bárka Halászati Kft	
47	11230	Gebze Institute of Technology	Gebze Institute of Technology	GIT
2	11232	GeneCare ApS	GeneCare ApS	
19	11233	General Inspectorate for Fisheries	General Inspectorate for Fisheries	IGAP
11	11239	GENINDEXE	GENINDEXE	
3	11268	Germanischer Lloyd	Germanischer Lloyd	GL
3	11272	Gesellschaft für Biotechnologische Forschung mbH	Gesellschaft für Biotechnologische Forschung mbH	GBF
21	11274	Gestión Empresarial Alavesa SA	Gestión Empresarial Alavesa SA	GEASA
25	11278	Gigante Offshore AS	Gigante Offshore AS	
21	11284	Global Aquafish, SL	Global Aquafish, SL	
1	11286	GlobalSign NV	GlobalSign NV	
3	11293	Gollasch Consulting	Gollasch Consulting	GoConsult
15	11299	Grado Zero Espace srl	Grado Zero Espace srl	
11	11300	GRAINOCEAN SAS	GRAINOCEAN SAS	
12	11306	Greek Federation of Shellfish Producers	Greek Federation of Shellfish Producers	
11	11312	Greensea SAS	Greensea SAS	
17	11318	Groente- en Viskwekerij Cornelisse BV	Groente- en Viskwekerij Cornelisse BV	GroVisCo
24	11333	Gwent Electronic Materials Ltd	Gwent Electronic Materials Ltd	
26	11336	Halandor Kft	Halandor Kft	
3	11339	Hamburg University of Applied Sciences	Hamburg University of Applied Sciences	HAW
3	11341	Hamburg Ship Model Basin	Hamburg Ship Model Basin	HSVA
25	11345	Hansen Protection AS	Hansen Protection AS	
25	11349	Hardingsmolt AS	Hardingsmolt AS	
25	11355	Havbrukskompaniet AS	Havbrukskompaniet AS	
404	11356	Faeroe Marine Research Institute	Faeroe Marine Research Institute	FAMRI
13	11361	Heather Jane Ltd	Heather Jane Ltd	
3	11365	Heidelberg University	Heidelberg University	
25	11367	Helgelandstorsk AS	Helgelandstorsk AS	
25	11387	Hemmes Mek Verksted AS	Hemmes Mek Verksted AS	
17	11395	Hesy Bergambacht BV	Hesy Bergambacht BV	
25	11404	HitraMat AS	HitraMat AS	
38	11406	Hlyri Ltd	Hlyri Ltd	
11	11410	HOCER SAS	HOCER SAS	
38	11412	Holar University College	Holar University College	
21	11429	HRS Spiratube, SL	HRS Spiratube, SL	
3	11433	Humboldt University Berlin	Humboldt University Berlin	
26	11434	Hungarian Academy of Sciences; Biological Research Center	Hungarian Academy of Sciences; Biological Research Center	MTA-BRC
17	90056	Not available	Not available	
21	11202	Leia Foundation. Technological Development Center	Fundación LEIA Centro de Desarrollo Tecnológico	LEIA
38	11427	Hradfrystihusid Gunnvor HF	Hraðfrystihúsið Gunnvör HF	
1	11241	Ghent University	Ghent University (UGhent)	UGent
50	11276	Ghaqda Koperattiva tas Sajd	Ghaqda Koperattiva tas Sajd	GHKTS
24	11393	Heriot-Watt University	Heriot-Watt University (HWU)	HWU
12	11369	Hellenic Center for Marine Research	Hellenic Center for Marine Research (HCMR); Institute of Marine Biological Resources	HCMR
12	11148	Foundation for Research and Technology Hellas	Foundation for Research and Technology Hellas (FORTH)	FORTH
15	11368	National Research Council -  Institute of Marine Engineering 	National Research Council -  Institute of Marine Engineering 	
18	11226	Gdansk University of Technology	Gdansk University of Technology	Gdańsk Tech
21	11196	Azti	Azti-Tecnalia 	
37	11400	Hiep Thanh Seafood Jointstock Company	Hiep Thanh Seafood Jointstock Company	HTFOOD
3	11185	Friedrich Schiller University Jena	Friedrich Schiller University of Jena	FSU
19	11152	University of Lisbon; Foundation of the Faculty of Sciences	University of Lisbon; Foundation of the Faculty of Sciences	FFCUL
11	11169	French Alternative Energies and Atomic Energy Commission	French Alternative Energies and Atomic Energy Commission (CEA)	CEA
11	11178	French Research Institute for Exploitation of the Sea	French Research Institute for Exploitation of the Sea	IFREMER
3	11186	Friedrich Loeffler Institut	Friedrich-Loeffler-Institut; Federal Research Institute for Animal Health	FLI
11	11213	Futuribles International 	Futuribles	
1	11243	Ghent University; Renard Centre of Marine Geology	Ghent University; Renard Centre of Marine Geology	UGent-RCMG
3	11292	Goethe University Frankfurt	Goethe University Frankfurt	GUF
3	11258	German Aerospace Center	German Aerospace Center (DLR)	DLR
21	11195	University of Barcelona; Catalan Institute ofClimate Sciences	University of Barcelona; Catalan Institute od Climate Sciences	UB-IC3
74	11310	Greenland's Fisheries License Control Authority	Greenland Fisheries License Control Authority	
74	11311	Greenland Institute of Natural Resources	Greenland Institute of Natural Resources	
3	11366	Heinrich Heine University Düsseldorf	Heinrich Heine University Düsseldorf (HHU)	HHU
37	11408	Ho Chi Minh City Energy Conservation Center	Ho Chi Minh City Energy Conservation Center	ECC-HCMC
3	11252	Georg-August University of Göttingen 	Georg-August University of Göttingen 	GA
3	11661	InstrAction GmbH	InstrAction GmbH	
17	15103	FeyeCon BV	FeyeCon BV	
3	11162	Fraunhofer-Gesellschaft zur Förderung der angewandten Forschung e.V.	Fraunhofer-Gesellschaft zur Förderung der angewandten Forschung e.V.	FhG
38	11461	Icelandic New Energy Ltd	Icelandic New Energy Ltd	INE
22	11479	Imego AB	Imego AB	
25	11480	Imenco AS	Imenco AS	
3	11481	IMPaC Offshore Engineering GmbH	IMPaC Offshore Engineering GmbH	
24	11483	Imperial College London; Environmental Processes and Systems Research Group	Imperial College London; Environmental Processes and Systems Research Group	EPSRG
60	11488	Indian Council of Agricultural Research; Central Institute of Freshwater Aquaculture	Indian Council of Agricultural Research; Central Institute of Freshwater Aquaculture	ICAR-CIFA
21	11496	Industria Técnica Valenciana SA	Industria Técnica Valenciana SA	ITV
3	11502	InfoConsult GmbH	InfoConsult GmbH	
24	11514	Inmarsat Limited	Inmarsat Limited	
26	11515	INNOFLEX Ltd	INNOFLEX Ltd	
11	11543	French Research Institute for Exploitation of the Sea; Laboratoire de Recherche en Pisciculture Marine	French Research Institute for Exploitation of the Sea; Laboratoire de Recherche en Pisciculture Marine	Ifremer-LRPM
11	11550	French National Institute for Agricultural Research; Station Commune de Recherches en Ichtyophysiologie Biodiversité et Environnement	French National Institute for Agricultural Research; Station Commune de Recherches en Ichtyophysiologie Biodiversité et Environnement	INRA-SCRIBE
24	11559	Institute for Animal Health	Institute for Animal Health	IAH
3	11564	University of Cologne; Institute for Energy Economics	University of Cologne; Institute for Energy Economics	EWI
2	11567	Institute for Fisheries Management and Coastal Community Development	Institute for Fisheries Management and Coastal Community Development	IFM
17	11574	Institute for Pig Genetics BV	Institute for Pig Genetics BV	
8	11587	Institute of Chemical Technology, Prague	Institute of Chemical Technology, Prague	ICT VSCHT
12	11595	Institute of Food Hygiene of Thessaloniki	Institute of Food Hygiene of Thessaloniki	
24	11596	Institute of Food Research	Institute of Food Research	
12	11608	Institute of Marine Biology of Crete	Institute of Marine Biology of Crete	IMBC
11	11526	Inra Transfert SA	Inra Transfert SA	IT
28	11616	National Institute of Nutrition and Food Safety	National Institute of Nutrition and Food Safety	NINFS
18	11620	Polish Academy of Sciences; Institute of Oceanology	Polish Academy of Sciences; Institute of Oceanology	IO-PAS
423	90057	Not available	Not available	
24	11482	Imperial College of Science, Technology and Medicine	Imperial College of Science, Technology and Medicine	ICL
25	12398	Norwegian Maritime Directorate	Norwegian Maritime Directorate	NMA
25	11612	Institute of Marine Research; Population Genetics and Ecology Research Group	Institute of Marine Research (IMR); Population Genetics and Ecology Research Group	IMR
11	11538	Institute for Development and Water Resources	Institute for Development and Water Resources	IDDRA
15	11562	Institute for Economic Research in Fishery and Aquaculture	Institute for Economic Research in Fishery and Aquaculture (IREPA)	IREPA
11	11532	French National Research Institute for Sustainable Development	French National Research Institute for Sustainable Development	IRD
24	11566	Institute for European Environmental Policy	Institute for European Environmental Policy (IEEP)	IEEP
47	11464	ida Gida Tarimsal Uretim ic Ve Dis Pazarlama Ltd Sti	Idagida Tarımsal Üretim İç ve Dış Tic Ltd Şti	
3	11617	University of Hamburg; Institute of Oceanography	University of Hamburg; Institute of Oceanography	UHH-IFM
18	11442	HYDRO NAVAL General Partnership Adkonis, Michałet, Sobków	HYDRO NAVAL Spółka Jawna Adkonis, Michałek, Sobków	
38	11458	Marine Research Institute	Marine Research Institute (MRI)	MRI
21	11630	Canary Institute of Marine Sciences	Instituto Canario de Ciencias Marinas	ICCM
3	11573	Institute for Molecular Biotechnology	Institute for Molecular Biotechnology, Jena	IMB
38	11457	Icelandic Fisheries Laboratories	Icelandic Fisheries Laboratories (IFL)	IFL
11	11462	Ichtyo - Development - Water - Environment	Ichtyo Développement, Eau, Environnement	IDEE aquaculture
19	11634	Instituto de Engenharia de Sistemas e Informáticas Inovação	INOV INESC Inovação - Instituto de Novas Tecnologias	INOV INESC
17	11469	Wageningen Bioveterinary Research - Lelystad	ID-Lelystad: Institute for Animal Husbandry and Animal Health	WUR-ID-Lelystad
21	11527	Instalaciones Inabensa SA	Instalaciones Inabensa, SA	INABENSA
41	11551	National Fisheries Research Institute	Institut National de Recherche Halieutique (INRH)	INRH
6	11592	Institute of Fishing Resources	Institute of Fishing Resources	IFR
46	11613	Institute of Metals and Technology	Institute of metals and technology	IMT
48	11618	Institute of Oceanography and Fisheries	Institute of Oceanography and Fisheries (IOF)	IOF
11	11628	Institution for the Development of the Vilaine	Institution d'Aménagement de la Vilaine	IAV
3	11560	Leibniz Institute for Baltic Sea Research Warnemünde	Leibniz Institute for Baltic Sea Research Warnemünde (IOW)	IOW
48	11627	Rudjer Boskovic Institute	Rudjer Boskovic Institute	RBI
18	11605	Polish Academy of Sciences;Institute of Ichthyobiology and Aquaculture	Polish Academy of Sciences; Institute of Ichtyobiology and Aquaculture	IIA-PAS
71	11556	Senegalese Agricultural Research Institute	Senegalese Agricultural Research Institute (ISRA)	ISRA
25	11610	Institute of Marine Research; Animal welfare Research Group	Institute of Marine Research (IMR); Animal welfare Research Group	IMR
6	11619	Institute of Oceanology, Bulgarian Academy of Sciences 	Institute of Oceanology, Bulgarian Academy of Sciences (IOBAS)	IOBAS
19	11649	Instituto Pedro Nunes - Association for Innovation and Development in Science and Technology	Instituto Pedro Nunes - Association for Innovation and Development in Science and Technology	IPN
19	11652	Instituto Superior de Psicologia Aplicada	Instituto Superior de Psicologia Aplicada	ISPA
19	11653	Instituto Superior Tecnico	Instituto Superior Tecnico	IST
21	11657	Instituto Tecnológico y de Energías Renovables SA	Instituto Tecnológico y de Energías Renovables SA	ITER
21	11658	Technological Institute for the Control of the Marine Environment	Technological Institute for the Control of the Marine Environment	INTECMAR
24	11667	Integrin Advanced Biosystems Ltd	Integrin Advanced Biosystems Ltd	
24	11676	International Atlantic Salmon Research Board	International Atlantic Salmon Research Board	IASRB
43	11682	International Center on Water Research in the BSEC Region	International Center on Water Research in the BSEC Region	ICWR
1	11691	International Council of Marine Industry Associations	International Council of Marine Industry Associations	ICOMIA
24	11692	International Governance Solutions Ltd	International Governance Solutions Ltd	IGS
5	11694	International Institute for Applied Systems Analysis	International Institute for Applied Systems Analysis	IIASA
1	11697	International Maritime Health Association	International Maritime Health Association	IMHA
24	11699	International Paint Ltd	International Paint Ltd	
24	11701	International Safety Products Ltd	International Safety Products Ltd	ISP
11	11706	Interprofessional Committee for Aquaculture Products	Interprofessional Committee for Aquaculture Products	CIPA
11	11707	Interprofessional Technical Centre for Studies on Atmospheric Pollution	Interprofessional Technical Centre for Studies on Atmospheric Pollution	CITEPA
25	11711	Intravision Aqua AS	Intravision Aqua AS	
21	11717	IQAP Masterbatch Group SL	IQAP Masterbatch Group SL	IQAP Masterbatch
3	11726	ISITEC GmbH - Management	ISITEC GmbH - Management	
47	11733	Istanbul Chamber of Commerce	Istanbul Chamber of Commerce	ICOC
47	11734	Istanbul Technical University	Istanbul Technical University	ITU
25	12401	Norwegian Polar Institute	Norwegian Polar Institute	
47	11736	Istanbul University	Istanbul University	IU
15	11744	Istituto Superiore di Sanità	Istituto Superiore di Sanità	ISS
15	11746	Isumar Srl	Isumar Srl	
24	11747	IT Power Ltd	IT Power Ltd	
13	11763	James Newman	James Newman	
13	11767	Jersey Sea Farms	Jersey Sea Farms	
24	11777	Johnson Seafarms Ltd	Johnson Seafarms Ltd	
15	11780	Joint Research Centre; Institute for the Protection and Security of the Citizen	Joint Research Centre; Institute for the Protection and Security of the Citizen	JRC-IPSC
24	11781	Joint Nature Conservation Committee	Joint Nature Conservation Committee	JNCC
33	11681	International Center for Living Aquatic Resources Management	International Center for Living Aquatic Resources Management	ICLARM
49	11648	University of São Paulo; Oceanographic Institute	Universidade de São Paulo; Instituto Oceanográfico	IO-USP
21	11647	National Institute of Agricultural and Food Research and Technology	Instituto Nacional de Investigación y Tecnología Agraria y Alimentaria	INIA
13	11720	Agriculture and Food Development Authority	Agriculture and Food Development Authority (TEAGASC)	TEAGASC
86	11646	National Institute for Fisheries Development	National Institute for Fisheries Development  (INDP)	INDP
21	11683	Mediterranean Agronomic Institute of Zaragoza	Mediterranean Agronomic Institute of Zaragoza (IAMZ-CIHEAM)	CIHEAM-IAMZ
7	11640	Fisheries Development Institute	Instituto del Fomento Pesquero	IFOP
15	11745	Experimental Zooprophylactic Institute of Venice	Experimental Zooprophylactic Institute of Venice	IZSVe
13	11723	Irish Salmon Growers Association	Irish Salmon Growers Association	ISGA
3	11760	Jacobs University 	Jacobs University Bremen gGmbH	
22	11788	Swedish Institute for Agricultural and Environmental Engineering	Swedish Institute for Agricultural and Environmental Engineering	JTI
15	11740	National Institute of Geophysics and Volcanology	Istituto Internazionale di Vulcanologia (INGV)	INGV
42	11641	Institute of the Sea of ​​Peru	Instituto del Mar del Perú	IMARPE
21	11642	Galician Energy Institute	Instituto Enerxético de Galicia	INEGA
19	11644	Hydrographic Institute	Instituto Hidrográfico	IH
25	11660	Department of Aquaculture Research AS	Institutt for akvakulturforskning AS	Akvaforsk
75	11656	Technological Institute of Santo Domingo	Instituto Tecnológico de Santo Domingo; Equipo de Investigación Social	INTEC
3	11665	INTEGRAL energy technology	INTEGRAL Energietechnik AG	
19	11671	Interdisciplinary Centre of Marine and Environmental Research	Interdisciplinary Centre of Marine and Environmental Research (CIIMAR)	CIIMAR
21	11686	International Centre for Coastal Resources Research	International Coastal Resources Research Centre	CIIRC
2	11689	International Council for the Exploration of the Sea	International Council for the Exploration of the Sea (ICES)	ICES
25	11712	Intravision architecture AS	Intravision Arktektur AS	
13	11724	Irish Sea Fisheries Board	Irish Sea Fisheries Board	
14	11729	Israel Oceanographic and Limnological Research	Israel Oceanographic and Limnological Research Limited (IOLR)	IOLR
21	11725	Isidro De La Cal Fresco SL	Isidro de la Cal-Fresco, SL	
5	11770	Joanneum Research Research Company	Joanneum Research Forschungsgesellschaft mbH	
15	11778	Joint Research Centre	Joint Research Centre (JRC)	JRC
3	11771	Thünen-Institute of Baltic Sea Fisheries	Thunen Institute (TI); Institute of Baltic Sea Fisheries	TI-OF
21	11789	Juan José Martin Rodriguez SA	Juan José Martin Rodriguez SA	
3	11790	Forschungszentrum Jülich GmbH	Forschungszentrum Jülich GmbH	PTJ FZJ
17	11802	KEMA Nederland BV	KEMA Nederland BV	
61	11805	Kenya Ministry of Livestock and Fisheries Development	Kenya Ministry of Livestock and Fisheries Development	
61	11806	Kenya Sea Turtle Conservation Committee	Kenya Sea Turtle Conservation Committee	KESCOM
3	11808	Kiel Institute for the World Economy	Kiel Institute for the World Economy	IfW
13	11810	Killary Fjord Shellfish Ltd	Killary Fjord Shellfish Ltd	
13	11811	Killybegs Electrical Refrigeration Service Ltd	Killybegs Electrical Refrigeration Service Ltd	
24	11813	King's College London	King's College London	KLC
24	11814	Kings Lynn Fishing Industry Co-Operative Ltd	Kings Lynn Fishing Industry Co-Operative Ltd	
5	11816	Kirchmayer Handel & Consulting GmbH	Kirchmayer Handel & Consulting GmbH	
3	11824	KliniPharm GmbH	KliniPharm GmbH	
25	11843	Krill Seaproducts AS	Krill Seaproducts AS	
25	11847	Kvitsøy Edelskjell AS	Kvitsøy Edelskjell AS	
13	11854	La Tene Maps	La Tene Maps	
22	11858	Lake Vattern Society of Water Conservation	Lake Vattern Society of Water Conservation	
24	11859	Lakeland Marine Farm Ltd	Lakeland Marine Farm Ltd	
24	11862	Landcatch Natural Selection Ltd	Landcatch Natural Selection Ltd	
38	11863	Landspitali University Hospital	Landspitali University Hospital	
8	11864	Lanex SA	Lanex SA	
11	11866	Cercle Polaire	Cercle Polaire	
39	11872	Latvian Marine Environmental Board	Latvian Marine Environmental Board	
15	11875	LAVIOSA CHIMICA MINERARIA SpA	LAVIOSA CHIMICA MINERARIA SpA	
3	11878	Leibniz Institute of Vegetable and Ornamental Crops	Leibniz Institute of Vegetable and Ornamental Crops	IGZ
3	11880	Leibniz Institute for Farm Animal Biology	Leibniz Institute for Farm Animal Biology	FBN
3	11882	Leibniz Institute of Marine Sciences	Leibniz Institute of Marine Sciences	IFM-GEOMAR
17	11889	Leiden University	Leiden University	
24	11894	Lighthouse Caledonia Ltd	Lighthouse Caledonia Ltd	
13	11895	Limerick Institute of Technology	Limerick Institute of Technology	LIT
24	11911	Llyn Aquaculture Ltd	Llyn Aquaculture Ltd	
3	11921	Lohmann Tierzucht GmbH	Lohmann Tierzucht GmbH	LTZ
15	11931	Loredana Locatelli	Loredana Locatelli	
24	11935	Loughs Agency FCILC	Loughs Agency FCILC	
17	11956	Maastricht University	Maastricht University	UM
17	11958	Maatschap Janssen en Van Maris	Maatschap Janssen en Van Maris	
25	11961	Mainstream Norway SA	Mainstream Norway SA	
22	11962	Malö Yachts AB	Malö Yachts AB	
57	11963	Malpelo Foundation and other Marine Ecossystems	Malpelo Foundation and other Marine Ecossystems	
24	11974	MAPIX technologies Ltd	MAPIX technologies Ltd	
38	11976	Marel hf	Marel hf	
47	11809	KILIC Holding	KILIC Holding	Kılıç
15	11979	Marina 2000 Di Campesi M.p. & C. Snc	Marina 2000 Di Campesi M.p. & C. Snc	
17	11980	Marina Port Zélande BV	Marina Port Zélande BV	MPZ
24	11983	Marine Biological Association of the United Kingdom	Marine Biological Association of the United Kingdom	MBA
24	11990	Marine Harvest Scotland Ltd	Marine Harvest Scotland Ltd	
13	11994	Marine Law and Ocean Policy Research Services Ltd	Marine Law and Ocean Policy Research Services Ltd	
48	12003	Maring d.o.o.	Maring d.o.o.	
2	12004	Marinova ApS	Marinova ApS	
18	12012	Maritime Institute in Gdansk	Maritime Institute in Gdansk	MIG
17	12027	Mastervolt International BV	Mastervolt International BV	
17	12029	Materials Innovation Centre BV	Materials Innovation Centre BV	MIC
25	12030	Mathiassen Mek Verksted AS	Mathiassen Mek Verksted AS	
3	12033	Max Planck Institute for Chemical Ecology	Max Planck Institute for Chemical Ecology	
3	12035	Max Planck Institute for Marine Microbiology	Max Planck Institute for Marine Microbiology	MPIMM
24	12251	National Marine Aquarium Ltd	National Marine Aquarium Ltd	
22	11898	Linnaeus University	Linnaeus University (LNU)	LNU
36	11795	Kasetsart University	Kasetsart University	KU
24	11934	Loughine Ltd	Loughine Limited	
39	11868	Latvian Fish Resources Agency	Latvian Fish Resources Agency	LATFRA
85	12032	Mauritanian Institute for Oceanographic Research and Fisheries	Mauritanian Institute for Oceanographic Research and Fisherie	IMROP
44	11798	Kaviar House Bucuresti Filiala Tulcea Srl	Kaviar House Bucuresti Filiala Tulcea SRL	
16	11819	Klaipeda Science and Technology Park	Klaipeda Science and Technology Park	KSTP
16	11823	Klaipeda University; Coastal Research and Planning Institute	Klaipeda University; Coastal Research and Planning Institute (KU CORPI)	KU CORPI
39	11869	Latvian Fisheries Association	Latvian Fisheries Association	LFA
3	11885	Leibniz Institute of Polymer Research Dresden	Leibniz Institute of Polymer Research Dresden	IPF
11	11891	Les Poissons du Soleil	Les Poissons du Soleil	LPDS
22	11897	Linköping University	Linkoping University	LiU
3	11941	Ludwig Maximilians University of Munich	Ludwig Maximilians University Munich	LMU
22	11943	Luleå University of Technology	Lulea University of Technology	LTU
25	11953	Lyse Produksjon AS	Lyse Produksjon AS	
25	11965	Malthe Winje Automation AS	Malthe Winje Automasjon AS	
25	11989	Marine Harvest Norway AS	Marine Harvest Norway AS	
13	11992	Marine Institute	Marine Institute (MI)	MI
24	11999	Marine South East International	Marine South East	MSE
12	11971	National Marine Park of Zakynthos	National Marine Park of Zakynthos; Management Agency	NMPZ
3	12038	Max Planck Institute for Molecular Genetics	Max Planck Institute of Molecular Genetics	MPIMG
40	12060	Memorial University of Newfoundland	Memorial University of Newfoundland	MUN
11	12062	Mercator Ocean	Mercator Ocean	
25	12065	MerluNor AS	MerluNor AS	
50	12076	MFF Ltd	MFF Ltd	
26	12077	MFKK Invention and Research Center Services Ltd	MFKK Invention and Research Center Services Ltd	MFKK
26	12083	MicroVacuum Ltd	MicroVacuum Ltd	
17	12096	Ministry of Education, Culture and Science	Ministry of Education, Culture and Science	OCW
50	12111	Ministry for Resources and Rural Affairs	Ministry for Resources and Rural Affairs	MRRA
17	12123	Ministry of Economic Affairs, Agriculture and Innovation	Ministry of Economic Affairs, Agriculture and Innovation	EL&I
83	12131	Ministry of Fisheries & Marine Resources	Ministry of Fisheries & Marine Resources	MFMR
18	12141	Ministry of Science and Higher Education	Ministry of Science and Higher Education	MSHE
21	12142	Ministry of Science and Innovation	Ministry of Science and Innovation	MICINN
1	12144	Ministry of the Flemish Community	Ministry of the Flemish Community	
48	12150	MIRNA LUKA BRANITELJSKA ZADRUGA	MIRNA LUKA BRANITELJSKA ZADRUGA	
22	12171	MS Charlotta Jarnmark	MS Charlotta Jarnmark	
10	12172	MTT Agrifood Research Finland	MTT Agrifood Research Finland	MTT
3	12173	MTU Friedrichshafen GmbH	MTU Friedrichshafen GmbH	
13	12175	Muir Gheal Teoranta Ltd	Muir Gheal Teoranta Ltd	
47	12181	Mustafa Kemal University	Mustafa Kemal University	MKU
1	12185	Nanocyl SA	Nanocyl SA	
24	12220	National Energy Foundation	National Energy Foundation	NEF
60	12244	National Institute of Oceanography	National Institute of Oceanography	NIO
79	12247	National Institute of Oceanography and Fisheries	National Institute of Oceanography and Fisheries	NIOF
19	12250	National Laboratory for Energy and Geology	National Laboratory for Energy and Geology	LNEG
25	90058	Not available	Not available	
19	12230	Instituto Nacional de Investigação Agrária e das Pescas	National Institute for Research on Agriculture and Fisheries	INIAP
12	12204	National and Kapodistrian University of Athens	National and Kapodistrian University of Athens 	NKUA
43	12196	National Academy of Sciences of Ukraine; A.O. Kovalevsky Institute of Biology of the Southern Seas	National Academy of Sciences of Ukraine; A.O. Kovalevsky Institute of Biology of the Southern Seas	NASU-IBSS
15	12107	Ministry of Education, Universities and Research	Ministry of Education, Universities and Research (MIUR)	MIUR
25	12399	Norwegian Meteorological Institute	Norwegian Meteorological Institute	NMI
42	12202	La Molina National Agrarian University	National Agrarian University - La Molina	UNALM
20	12187	Nansen International Environmental and Remote Sensing Centre	Nansen Environmental Remote Sensing Center (NIERSC)	NIERSC
19	12231	National Institute of Biological Resources, IP	National Institute of Biological Resources	INRB
11	12098	Ministry of Agriculture and Food Sovereignty; Directorate of Maritime Fisheries and Aquaculture	Ministère de l' Agriculture; Direction des Pêches Maritimes et de l'Aquaculture	DPMA
25	12242	National Institute of Nutrition and Seafood Research	National Institute of Nutrition and Seafood Research (NIFES)	NIFES
19	12118	Ministry of Agriculture, Rural Development and Fisheries	Ministry of Agriculture, Rural Development and Fisheries	
38	12031	Matis Ltd	Matis ltd	MATIS
47	12114	General Directorate of Agricultural Research and Policies	General Directorate of Agricultural Research and Policies (GDAR)	GDAR
3	12039	Max Planck Society for the Advancement of Science	Max Planck Society for the Advancement of Science	MPG
47	12085	Middle East Technical University	Middle East Technical University (METU)	METU
21	12050	MEDIAN SCP	MEDIAN S.C.P.	
21	12104	Ministry of Education and Science	Ministerio de Educación y Ciencia	MEC
73	12112	Lebanese Ministry of Agriculture	Ministry of Agriculture	
17	12116	Ministry of Agriculture, Nature and Food Quality	Ministry of Agriculture, Nature and Food Quality (MIN LNV)	MIN LNV
2	12133	Ministry of Food, Agriculture and Fisheries	Ministry of Food, Agriculture and Fisheries; Directorate for Food, Fisheries and Agri Business	
20	12179	Murmansk Marine Biological Institute	Murmansk Marine Biological Institute (MMBI)	MMBI
11	12166	University of Montpellier 2	Montpellier 2 University	UM2
12	12203	National Agricultural Research Foundation	National Agricultural Research Foundation	NAGREF
18	12213	National Center for Research and Development	National Center for Research and Development	NCBR
44	12227	National Institute for Marine Research and Development "Grigore Antipa"	National Institute for Marine Research and Development 'Grigore Antipa'	INCDM “Grigore Antipa”
46	12232	National institute of Biology	National institute of Biology (NIB)	NIB
25	12214	GCE Blue Maritime Cluster	GCE Blue Maritime Cluster	
28	12184	Nanjing Institute of Environmental Sciences	State Environmental Protection Administration; Nanjing Institute of Environmental Sciences	NIES
11	12256	National Polytechnic Institute of Lorraine	National Polytechnic Institute of Lorraine	INPL
15	12266	National Research Council; Italian Ship Model Basin	National Research Council; Italian Ship Model Basin	CNR-INSEAN
57	12275	National University of Colombia	National University of Colombia	UNAL
13	12276	National University of Ireland	National University of Ireland	NUI
13	12278	Ryan Institute for Environmental, Marine and Energy Research	Ryan Institute for Environmental, Marine and Energy Research	Ryan Institute
22	12284	National Veterinary Institute	National Veterinary Institute	SVA
11	12308	Navigs SARL	Navigs SARL	
11	12314	NEOTEK	NEOTEK	
11	12315	NEOTEK-PONSEL	NEOTEK-PONSEL	
17	12324	Royal Netherlands Academy of Arts and Sciences; Netherlands Institute of Ecology	Royal Netherlands Academy of Arts and Sciences; Netherlands Institute of Ecology	NIOO-KNAW
17	12329	Netherlands National Institute for Public Health and the Environment	Netherlands National Institute for Public Health and the Environment	RIVM
36	12335	Network of Aquaculture Centres in Asia-Pacific	Network of Aquaculture Centres in Asia-Pacific	NACA
14	12352	Nimrod Shaham & Amos Zamir Certified Public Accountants	Nimrod Shaham & Amos Zamir Certified Public Accountants	
11	12357	NKE SA	NKE SA	
38	12367	Nordurskel ehf	Nordurskel ehf	
25	12370	Normex AS	Normex AS	
25	12375	Norsk Kveite AS	Norsk Kveite AS	
24	12380	North Bay Shellfish Ltd	North Bay Shellfish Ltd	
24	12382	North East Atlantic Fisheries Commission	North East Atlantic Fisheries Commission	NEAFC
24	12384	North Sea Regional Advisory Council	North Sea Regional Advisory Council	NSRAC
25	12397	Norwegian Marine Technology Research Institute	Norwegian Marine Technology Research Institute	MARINTEK
25	12409	Norwegian Veterinary Institute	Norwegian Veterinary Institute	NVI
11	12414	Novamen SAS	Novamen SAS	
13	12416	Nowcasting International Ltd	Nowcasting International Ltd	
13	12421	Numerics Warehouse Ltd	Numerics Warehouse Ltd	
17	12422	Nutreco Nederland BV	Nutreco Nederland BV	
3	12423	O.A.Sys - Ocean Atmosphere Systems GmbH	O.A.Sys - Ocean Atmosphere Systems GmbH	
24	12427	Ocean & Land Resource Assessment Consultants	Ocean & Land Resource Assessment Consultants	OLRAC
24	12429	Ocean Nets Ltd	Ocean Nets Ltd	
17	12439	Oceanographic Company of the Netherlands BV	Oceanographic Company of the Netherlands BV	OCN
24	12455	Offshore Wave Energy Ltd	Offshore Wave Energy Ltd	OWEL
2	12457	Ohmatex ApS	Ohmatex ApS	
25	12462	Oldermann Seafood AS	Oldermann Seafood AS	
13	12464	O'Malley Fisheries	O'Malley Fisheries	
24	12466	Omni Tracking Systems Ltd	Omni Tracking Systems Ltd	
47	12467	Ondokuz Mayis University	Ondokuz Mayis University	OMU
18	90061	Not available	Not available	
25	12374	Norwegian Institute for Water Research 	Norwegian Institute for Water Research (NIVA)	NIVA
15	12434	Ocean Srl	Ocean Srl	
25	12403	Norwegian School of Veterinary Science	Norwegian University of Life Sciences (NMBU) - Veterinary College (NVH)	NVH
25	12388	Norwegian Fishermen's Association	Norwegian Fishermen's Association "Norges Fiskarlag"	FIS
25	12402	Norwegian School of Economics	Norwegian School of Economics (NHH)	NHH
25	12404	Norwegian Seafood Federation	Norwegian Seafood Federation (FHL)	FHL
25	12377	Norwegian Seafood Centre Foundation	Norwegian Seafood Centre Foundation	
12	12271	National Technical University of Athens	National Technical University of Athens 	NTUA
13	12277	National University of Ireland, Galway	National University of Ireland, Galway	NUI Galway
25	12396	Norwegian Institute of Fisheries and Aquaculture Research	Norwegian Institute of Fisheries and Aquaculture Research (NIFA)	NIFA
25	12392	Norwegian Institute for Air Research	Norwegian Institute for Air Research (NILU)	NILU
25	12391	Norwegian Institute for Agricultural and Environmental Research	Norwegian Institute for Agricultural and Environmental Research (Bioforsk)	BIOFORSK
25	12407	Norwegian University of Science and Technology	Norwegian University of Science and Technology (NTNU)	NTNU
24	12290	Natural Environment Research Council; National Oceanography Centre	Natural Environment Research Council; National Oceanography Centre	NERC-NOC
3	12347	Niebling Technical Brushes GmbH	Niebling Technische Bürsten GmbH	
47	12362	Noordzee Aquaculture	Noordzee Su Ürünleri	
76	12260	National Institute of Studies & Research of Guinea-Bissau	National Research and Studies Institute	
35	12282	National University of Singapore	National University of Singapore; Tropical Marine Science Institute	NUS-TMSI
24	12286	Natural Environment Research Council	Natural Environment Research Council (NERC)	NERC
17	12330	Netherlands Organisation for Applied Scientific Research	Netherlands Organisation for Applied Scientific (TNO)	TNO
12	12356	NIREUS Aquaculture	NIREUS Aquaculture Nirefs Ichthiokalliergeies Anonymi Etairia NIR	NIREUS
24	12383	North Highland College	North Highland College	UHI
25	12376	Norwegian Computing Center	Norwegian Computing Centre (NR)	NR
11	12479	Oraganization of Frozen and Deep-frozen Tuna Producers	Organisation des Producteurs de Thon Congelé	ORTHONGEL
3	12460	Institute for Applied Ecology	Öko-Institut eV	OEKO
21	12477	OREMAR SA	OREMAR, SA	
21	12480	Galician Mussel Producer Organization	Organización de Productores de Mexillon de Galicia	OPMEGA
25	12378	Norwegian Seafood Companies National Association	Norwegian Seafood Companies National Association (NSL)	NSL
24	12481	Orkney Fisheries Association	Orkney Fisheries Association	
24	12483	OTS (Europe) Ltd	OTS (Europe) Ltd	
24	12485	Otter Ferry SEA Fish Ltd	Otter Ferry SEA Fish Ltd	
10	12495	Oy B-Huhta AB	Oy B-Huhta AB	
17	12501	Palm Instruments BV	Palm Instruments BV	
25	12502	Pan Fish Norway AS	Pan Fish Norway AS	
15	12505	Parco Tecnologico Padano Srl	Parco Tecnologico Padano Srl	
9	12518	Peipsi Center for Transboundary Cooperation	Peipsi Center for Transboundary Cooperation	
1	12522	PEPITe SA	PEPITe SA	
24	12524	Pera Innovation Ltd	Pera Innovation Ltd	
21	12538	Piasa Engineering and Trading SA	Piasa Engineering and Trading SA	PIASA
3	12539	Picorapid Technologie GmbH	Picorapid Technologie GmbH	
21	12546	PLADOMIN plastic components	PLADOMIN plastic components	PLADOMIN
17	12549	Plant Research International BV	Plant Research International BV	
25	12551	PLAST-sveis AS	PLAST-sveis AS	
13	12564	Pollution Control Systems Ltd	Pollution Control Systems Ltd	
24	12566	Polymer Laboratories Ltd	Polymer Laboratories Ltd	
19	12567	Polytechnic Institute of Leiria	Polytechnic Institute of Leiria	IPL
17	12572	Porifarma BV	Porifarma BV	
21	12577	Port Authority of Vigo	Port Authority of Vigo	
10	12602	Preseco Oy	Preseco Oy	
34	12605	PRIMEX Foundation for Alternative Management of the Environment	PRIMEX Foundation for Alternative Management of the Environment	PRIMEX-FAME
36	12606	Prince of Songkla University	Prince of Songkla University	PSU
17	12613	Pro Bio Partners V.O.F.	Pro Bio Partners V.O.F.	
25	12623	Profunda AS	Profunda AS	
38	12626	Prokaria Ehf	Prokaria Ehf	
19	12644	Quinta Formosa	Quinta Formosa	
38	12647	Radiomidun Ltd	Radiomidun Ltd	
25	12660	Refa Frøystad Group AS	Refa Frøystad Group AS	RFG
15	12661	Refa Med Srl	Refa Med Srl	
21	12673	Regional Federation of Fishermen Organizations of Girona	Regional Federation of Fishermen Organizations of Girona	
22	12674	Regional Fisheries Co-Management Halland	Regional Fisheries Co-Management Halland	
12	12684	Research Academic Computer Technology Institute	Research Academic Computer Technology Institute	RACTI
26	12693	Research Institute for Fisheries, Aquaculture and Irrigation	Research Institute for Fisheries, Aquaculture and Irrigation	HAKI
38	12604	Primex ehf	Primex ehf	Primex
17	12703	Rijpelaal BV	Rijpelaal BV	
17	12704	Institute of Food Safety	Institute of Food Safety	RIKILT
15	12706	RINA Services SpA	RINA Services SpA	
17	12717	Roem van Yerseke BV	Roem van Yerseke BV	
14	12726	Rosetta Genomics Ltd	Rosetta Genomics Ltd	
14	12727	Rosetta Green Ltd	Rosetta Green Ltd	
2	12728	Roskilde University	Roskilde University	RUC
22	12744	Royal Swedish Academy of Sciences	Royal Swedish Academy of Sciences	KVA
38	12774	Saebyli HF	Saebyli HF	
25	12778	SagaFjord Sea Farm AS	SagaFjord Sea Farm AS	
11	12786	Salmo SARL	Salmo SARL	
25	12787	SALSNES FILTER AS	SALSNES FILTER AS	
19	90062	Not available	Not available	
15	12676	Liguria Region	Liguria Region	
1	12730	Royal Belgian Institute of Natural Sciences	Royal Belgian Institute of Natural Sciences (RBINS/MUMM)	RBINS
25	12533	PHARMAQ AS	PHARMAQ AS	
24	12558	Policy Studies Institute	Policy Studies Institute	PSI
2	12736	Royal Greenland Seafood AS	Royal Greenland Seafood A/S	
55	12695	Idryma Proothisis Erevnas	Research Promotion Foundation	RPF
17	12740	Royal Netherlands Institute for Sea Research	Royal Netherlands Institute for Sea Research (NIOZ)	NIOZ
11	12540	Pierre and Marie Curie University 	Pierre and Marie Curie University	UPMC
2	12746	Royal Veterinary and Agricultural University	Royal Veterinary and Agricultural University	KVL
21	13219	Complutense University of Madrid	Complutense University	UCM
11	12438	Oceanic Developpement	Oceanic Développement	OD
2	12493	OXYMAT AS	OXYMAT A/S	
13	12496	Oyster Creek Seafoods Ltd	Oyster Creek Seafoods, Ltd	
60	12503	Pancham Aquaculture Farms Ldt	Pancham Aquaculture Farms Limited	
15	12504	Panittica Pugliese SpA	Panittica Pugliese SPA	
21	12527	Pescanova SA	Pescanova SA	
15	12548	Planetek Italia Srl	Planetek Italia SRL	
21	12532	Pharma Mar SA	Pharma Mar, SA	
24	12553	Plymouth Marine Laboratory	Plymouth Marine Laboratory (PML)	PML
22	12573	Poro AB	Poro i Norrlångträsk AB	
21	12622	Productos y Mangueras Especiales SA	Productos y Mangueras Especiales, SA	PRODUCTOS MESA
21	12628	Promociones Marsan SL	Promociones Marsan, SL	
21	12637	Ports of the State	Puertos del Estado	
24	12642	Queen's University Belfast	Queen's University Belfast (QUB)	QUB
37	12655	Energy and Environment Company	RCEE Energy & Environment, JSC	RCEE
3	12688	Research Association Berlin eV	Research Association Berlin eV	FVB
24	12729	Rothamsted Research	Rothamsted Research Limited	
17	12734	Royal Netherlands Academy of Arts and Sciences	Royal Dutch Academy of Arts & Sciences (KNAW)	KNAW
22	12738	Royal Institute of Technology	Royal Institute of Technology (KTH)	KTH
55	12781	Sagro Aquaculture Ltd	Sagro Aquaculture LTD	
20	12753	Russian Academy of Sciences; Shirshov Institute of Oceanology	Russian Academy of Sciences; P.P. Shirshov Institute of Oceanology	RAS-IO
21	12782	Sainsel Sistemas Navales SA	Sainsel Sistemas Navales, SA	Sainsel
21	12785	Salica Industria Alimentaria SA	Salica Industria Alimentaria, SA	SALICA
15	12678	Rehomare srl	Rehomare srl	InMare
25	12791	Sandnessjøen Engineering AS	Sandnessjøen Engineering AS	
11	12809	Scea France Haliotis	Scea France Haliotis	
3	12816	SCHWARZ JOACHIM REINHOLD FRANZ	SCHWARZ JOACHIM REINHOLD FRANZ	
1	12821	Scientific Institute of Public Health	Scientific Institute of Public Health	IPH
24	12833	Scottish Government	Scottish Government	
18	12838	SDK Sp z oo	SDK Sp z oo	
11	12843	Sea Fare SA	Sea Fare SA	
24	12844	Sea Fish Industry Authority	Sea Fish Industry Authority	SFIA
17	12848	Seafarm BV	Seafarm BV	
2	12849	Seafarm Systems ApS	Seafarm Systems ApS	
24	12852	Seawork Scotland Ltd	Seawork Scotland Ltd	
21	12853	Secretaría General de Pesca Marítima	Secretaría General de Pesca Marítima	SGPM
12	12860	Selonda Aquacultures SA	Selonda Aquacultures SA	
24	12861	Selonda U.K. Ltd	Selonda U.K. Ltd	
25	12862	Seløy Undervannsservice AS	Seløy Undervannsservice AS	
5	12873	Sustainable Europe Research Institute	Sustainable Europe Research Institute	SERI
18	12890	Ship Design and Research Centre	Ship Design and Research Centre	CTO
26	12900	Shubunkin Fish Production Limited Liability Company	Shubunkin Fish Production Limited Liability Company	
38	12904	Silfurstjarnan hf	Silfurstjarnan hf	
24	12905	Silsoe Livestock Systems Ltd	Silsoe Livestock Systems Ltd	
21	12917	SISTEMAR SA	SISTEMAR SA	
25	12920	Sisyfos AS	Sisyfos AS	
25	12922	Skagerrak Skjellmottak AS	Skagerrak Skjellmottak AS	
11	12944	Société Atlantique de Mariculture	Société Atlantique de Mariculture	SATMAR
60	12952	Society for Research and Initiatives for Sustainable Technologies and Institutions	Society for Research and Initiatives for Sustainable Technologies and Institutions	SRISTI
11	12957	SODENA SA	SODENA SA	
17	12963	Solea BV	Solea BV	
24	12975	South Devon & Channel Shellfisherman Ltd	South Devon & Channel Shellfisherman Ltd	
13	12978	South East Shellfish Co-Operative Ltd	South East Shellfish Co-Operative Ltd	
39	13566	University of Latvia	University of Latvia	UL
25	12910	SINTEF	SINTEF	SINTEF
24	12981	South West Abalone Growers Association Ltd	South West Abalone Growers Association Ltd	SWAGA
21	12992	Spanish National Research Council; Centre for Advanced Studies of Blanes	Spanish National Research Council; Centre for Advanced Studies of Blanes	CSIC-CEAB
24	12995	Specialised Welding Services Ltd	Specialised Welding Services Ltd	
2	13014	Statens Serum Institut	Statens Serum Institut	SSI
24	13015	Statiflo International Ltd	Statiflo International Ltd	
25	13020	Stavanger Installasjon Automasjon AS	Stavanger Installasjon Automasjon AS	
25	13027	Steen-Hansen Maling AS	Steen-Hansen Maling AS	
3	13030	Stephan Gollasch Go Consult	Stephan Gollasch Go Consult	
5	13032	STEYR MOTORS	STEYR MOTORS	
17	13036	Stichting Dienst Landbouwkundig Onderzoek	Stichting Dienst Landbouwkundig Onderzoek	DLO
17	13048	Stichting Waterloopkundig Laboratorium	Stichting Waterloopkundig Laboratorium	
15	13050	STM Aquatrade Srl	STM Aquatrade Srl	
22	13053	Stockholm University	Stockholm University	
25	13058	Storvik Aqua AS	Storvik Aqua AS	
60	13069	Suganthi Devadason Marine Research Institute	Suganthi Devadason Marine Research Institute	SDMRI
28	13071	Sun Yat-sen University	Sun Yat-sen University	
3	13077	SusTech GmbH & Co. KG	SusTech GmbH & Co. KG	
21	12942	Spanish Society of Ornithology	Spanish Ornithological Society	SEO/BirdLife
15	12796	Sapienza University of Rome	Sapienza University of Rome	Sapienza
24	12836	Scottish White Fish Producers Association Ltd	Scottish White Fish Producers Association	SWFPA
17	12949	Société Générale de Surveillance	Société Générale de Surveillance	SGS
38	12851	Saeplast Dalvik ehf	Saeplast Dalvik EHF	
18	12845	Sea Fisheries Institute in Gdynia	Sea Fisheries Institute in Gdynia	MIR/SFI
21	13008	Starlab Barcelona SL	Starlab Barcelona SL	
25	12924	Skretting Aquaculture Research Centre AS	Skretting Aquaculture Research Centre A/S (SKRET)	SKRET
17	13034	Stichting Deltares	Stichting Deltares	
15	12943	Italian Marine Biology Society	Italian Marine Biology Society (SIBM)	SIBM
24	12801	Satellite Oceanographic Consultants Ltd	Satellite Oceanographic Consultants Limited	SatOC
24	13081	Swansea University	Swansea University	
25	12805	Scalpro AS	Scalpro AS	
5	12806	SCAN MESSTECHNIK GmbH	SCAN MESSTECHNIK GMBH	
24	12827	Scottish Association for Marine Science	Scottish Association for Marine Science (SAMS)	SAMS
15	12863	Semenitaly SpA	Semenitaly SpA	
21	12879	Servimar Norte SL	Servimar Norte, SL	
401	12885	Seychelles Fishing Authority	Seychelles Fishing Authority	SFA
24	12906	Silsoe Research Institute	Silsoe Research Institute	SRI
25	12912	SINTEF Energy Research	SINTEF Energy Research	
24	12914	Sir Alister Hardy Foundation for Ocean Science	Sir Alister Hardy Foundation for Ocean Science (SAHFOS)	SAHFOS
43	12983	Southern Scientific Research Institute of Marine Fisheries and Oceanography	Southern Scientific Research Institute of Marine Fisheries and Oceanography	YugNIRO
21	12991	Spanish National Research Council	Spanish National Research Council (CSIC)	CSIC
15	13021	Stazione Zoologica Anton Dohrn	Stazione Zoologica Anton Dohrn (SZN)	SZN
2	13062	Studsgaard AS	Studsgaard A/S	
22	13078	Swedish Breeding Oak For	Svensk Avel Ek för	
15	12988	Italian Experimental Institute Lazzaro Spallanzani	Italian Experimental Institute Lazzaro Spallanzani	
22	13093	Swedish Museum of Natural History	Swedish Museum of Natural History	
22	13097	Swerea IVF AB	Swerea IVF AB	
22	13098	Swerea KIMAB AB	Swerea KIMAB AB	
23	13106	Swiss National Science Foundation	Swiss National Science Foundation	SNSF
10	13124	Tampere University of Technology	Tampere University of Technology	TUT
63	13126	Tanzania Fisheries Research Institute	Tanzania Fisheries Research Institute	TAFIRI
11	13133	Technical Institute for the Development of Sea Products	Technical Institute for the Development of Sea Products	Id Mer
1	13138	Technical Support for European Organisations	Technical Support for European Organisations	TESEO
14	13152	Israel Institute of Technology	Israel Institute of Technology	TECHNION
3	13156	Technical University of Munich	Technical University of Munich	TUM
11	13157	Technofi SA	Technofi SA	
24	13160	Technology Crops Ltd	Technology Crops Ltd	
44	13162	Technosam Srl	Technosam Srl	
21	13167	Tecnologias Avanzadas Inspiralia SL	Tecnologias Avanzadas Inspiralia SL	ITAV
5	13172	TecSense GmbH	TecSense GmbH	
24	13175	Teer Coatings Ltd	Teer Coatings Ltd	
15	13194	Terradue Srl	Terradue Srl	
1	13198	Test-Achats	Test-Achats	
3	13199	Teutoburger Ölmühle GmbH & Co. KG	Teutoburger Ölmühle GmbH & Co. KG	
11	13200	Thales Alenia Space	Thales Alenia Space	
24	13210	Caledonian Oyster Co Ltd	Caledonian Oyster Co Ltd	
24	13213	University of Cambridge	University of Cambridge	
24	13217	University of Oxford	University of Oxford	
60	13221	Energy and Resources Institute	Energy and Resources Institute	TERI
24	13223	Food and Environment Research Agency	Food and Environment Research Agency	FERA
14	13226	Hebrew University of Jerusalem	Hebrew University of Jerusalem	HUJI
38	13229	Icelandic Directorate of Fisheries	Icelandic Directorate of Fisheries	
13	13238	Trinity College Dublin	Trinity College Dublin	TCD
24	13240	Royal Veterinary College	Royal Veterinary College	RVC
24	13254	University of Edinburgh	University of Edinburgh	
68	13260	University of Rhode Island	University of Rhode Island	URI
21	13273	Tinamenor SA	Tinamenor SA	
15	13281	Top Glass SpA	Top Glass SpA	
21	13262	Universidad del País Vasco/Euskal Herriko Unibersitatea)	University of the Basque Country	UPV/EHU
38	13159	Technological Institute of Iceland	Technological Institute of Iceland	Ice Tec
25	13233	National Institute of Technology	National Institute of Technology (TI)	STI
11	13112	Mixed Syndicate of the Forum des Marais Atlantiques	Syndicat Mixte du 'Forum des Marais Atlantiques'	FMA
22	13095	Swedish Research Council for Environment, Agricultural Sciences and Spatial Planning	Swedish Research Council	FORMAS
22	13091	Swedish Meteorological and Hydrological Institute	Swedish Meteorological and Hydrological Institute (SMHI)	SMHI
25	13239	Research Council of Norway	Research Council of Norway	RCN
14	13208	Agricultural Research Organization	Agricultural Research Organization	ARO
38	13228	Icelandic Centre for Research	Icelandic Centre for Research (RANNIS)	RANNIS
21	13149	Polytechnic University of Madrid	Polytechnic University of Madrid	UPM
25	13232	Norwegian National Research Ethics Committees	National Committees for Research Ethics	
24	13242	Department for Environment, Food and Rural Affairs	Department for Environment, Food and Rural Affairs; Secretary of State for Environment, Food and Rural Affairs	DEFRA
11	13111	French Poultry and Aquaculture Breeders Association	French Poultry and Aquaculture Breeders Association (SYSAAF)	SYSAAF
15	13234	National Interuniversity Consortium for Marine Sciences	National Interuniversity Consortium for Marine Sciences (CONISMA)	CoNISMa
22	13084	Swedish Board of Fisheries	Swedish Board of Fisheries	SBF
22	13089	Swedish Institute for Food and Biotechnology	Swedish Institute for Food and Biotechnology (SIK)	SIK
22	13096	Swedish University of Agricultural Sciences	Swedish University of Agricultural Sciences (SLU)	SLU
9	13123	Tallinn University of Technology	Tallinn University of Technology	TALTECH
10	13135	Technical Research Centre of Finland	Technical Research Centre of Finland (VTT)	VTT
2	13144	Danish Research Institute of Food Economics	Technical University of Denmark; Danish Research Institute of Food Economics	FOI
21	13168	Technologies and Equipment for the Environment SL	Tecnologias y Equipos para el Medio Ambiente, SL	TEQMA
21	13164	Tecnalia Technological Corporation AIE	Tecnalia Corporación Tecnológica AIE	Tecnalia
2	13267	Thrane & Thrane AS	Thrane & Thrane A/S	
2	13270	TietoEnator Ltd	TietoEnator	
19	13272	Timar (Culturas em Água) Lda	Timar - Culturas em Água, Lda	Timar
24	13252	University of St Andrews	University of St Andrews (USTAN)	USTAN
11	13285	Total Foundation	Total Foundation	
25	13288	Trace Tracker Marine AS	Trace Tracker Marine AS	
24	13289	Trace Wildlife Forensics Network Ltd	Trace Wildlife Forensics Network Ltd	
24	13290	Traceall Ltd	Traceall Ltd	
3	13297	TransNational Consulting Partnership	TransNational Consulting Partnership	TNC
24	13300	Transvac Ltd	Transvac Ltd	
3	13305	TriPorTech GmbH	TriPorTech GmbH	
22	13314	Tsurumi-Intec Pump AB	Tsurumi-Intec Pump AB	
25	13325	Tustna Kveitefarm ASA	Tustna Kveitefarm ASA	
24	13329	TWI Ltd	TWI Ltd	
1	13335	Ubizen AETHIS NV	Ubizen AETHIS NV	
25	13350	Uni Research AS	Uni Research AS	
24	13353	Unilever UK Central Resources Ltd	Unilever UK Central Resources Ltd	UNILEVER
11	13360	United Nations Educational, Scientific and Cultural Organization	United Nations Educational, Scientific and Cultural Organization	UNESCO
61	13361	United Nations Environment Programme	United Nations Environment Programme	UNEP
7	13368	Universidad Católica del Norte	Universidad Católica del Norte	UCN
21	13369	University of Cordoba	University of Cordoba	UCO
21	13372	University of Murcia	University of Murcia	UM
21	13376	Technical University of Madrid; Higher Technical School of Naval Architecture and Ocean Engineering	Technical University of Madrid; Higher Technical School of Naval Architecture and Ocean Engineering	UPM-ETSIN
64	13377	Universidad San Francisco de Quito	Universidad San Francisco de Quito	USFQ
21	13378	University of Vigo	University of Vigo	UVIGO
15	13385	Università degli Studi del Piemonte Orientale 'Amedeo Avogadro'	Università degli Studi del Piemonte Orientale 'Amedeo Avogadro'	UNIPMN
15	13388	University of Bari Aldo Moro	University of Bari Aldo Moro	UNIBA
15	13400	University of Sassari	University of Sassari	UNISS
15	13401	University of Salento	University of Salento	UNISALENTO
21	13407	Universitat Politècnica de València	Universitat Politècnica de València	UPV
21	13408	Universitat Rovira i Virgili	Universitat Rovira i Virgili	URV
11	13417	Université du Maine	Université du Maine	
24	13431	University College London	University College London	UCL
19	13442	University of Algarve	University of Algarve	UAlg
21	13443	University of Alicante	University of Alicante	UA
7	13447	University of Antofagasta	University of Antofagasta	UA
19	13452	University of Aveiro	University of Aveiro	UA
21	13455	University of Barcelona	University of Barcelona	UB
3	13458	University of Bayreuth	University of Bayreuth	
24	13465	University of Birmingham	University of Birmingham	
3	13469	University of Bremen	University of Bremen	Uni-HB
24	13472	University of Bristol	University of Bristol	
21	13476	University of Cadiz	University of Cadiz	UCA
13	13430	University College Dublin	University College Dublin (UCD)	UCD
371	13409	University of Abomey-Calavi	Universite d'Abomey-Calavi	UAC
15	13382	Ca' Foscari University of Venice	University of Venice "Cà Foscari"	UNIVE
21	13375	Pablo de Olavide University Sevilla	Universidad Pablo de Olavide	UPO
22	13346	UMEA University	UMEA University	UMU
21	13438	University of A Coruña	University of A Coruña (UDC)	UDC
11	13451	Clermont Auvergne University	Clermont Auvergne University	UCA
15	13403	Polytechnic University of Marche	Marche Polytechnic University	UNIVPM
17	13445	University of Amsterdam	University of Amsterdam	UVA
38	13440	University of Akureyri	University of Akureyri	UNAK
21	13370	University of La Laguna	University of La Laguna	ULL
13	13427	University College Cork	University College Cork	UCC
11	13286	Toulon Var Technologies	Toulon Var Technologies	TVT Innovation
3	13304	TriOS Measurement and Data Technology GmbH	TriOS Mess- und Datentechnik GmbH	
21	13321	TUNA GRASO SA	TUNA GRASO, SA	
15	13386	University of Tuscia	Tuscia University	UNITUS
24	13336	UK Health & Environment Research Institute	UK Health & Environment Research Institute	UK-HERI
24	13337	UK Intelligent Systems Research Institute	UK Intelligent Systems Research Institute	UK-ISRI
21	13404	Autonomus University of Barcelona	Autonomus University of Barcelona (UAB)	UAB
49	13380	Federal University of Pernambuco	Universidade Federal de Pernambuco	UFPE
21	13444	University of Almeria	University of Almeria (UAL)	UAL
52	13446	Annaba University	University of Annaba; Marine Bioresources Laboratory	UBMA
15	13397	University of Pisa	University of Pisa 	UNIPI
40	13334	University of British Columbia; Centre for Aquaculture and Environmental Research	University of British Columbia; Centre for Aquaculture and Environmental Research	UBC-CAER
11	13477	University of Caen Normandy	University of Caen Lower Normandy	UNICAEN
15	13390	University of Genoa	University of Genoa (UNIGE)	UNIGE
15	13395	University of Palermo	University of Palermo (UNIPA)	UNIPA
21	13485	University of Castilla-La Mancha	University of Castilla-La Mancha	UCLM
7	13488	University of Concepción	University of Concepción	UdeC
12	13491	University of Crete	University of Crete	UoC
55	13493	University of Cyprus	University of Cyprus	UCY
63	13495	University of Dar es Salaam	University of Dar es Salaam	UDSM
24	13499	University of Dundee	University of Dundee	
24	13504	University of Edinburgh; Roslin Institute	University of Edinburgh; Roslin Institute	
15	13514	University of Florence	University of Florence	UNIFI
24	13523	University of Glasgow	University of Glasgow	
21	13531	University of Granada	University of Granada	UGR
17	13534	University of Groningen	University of Groningen	RuG
14	13535	University of Haifa	University of Haifa	
24	13543	University of Hertfordshire	University of Hertfordshire	
21	13545	University of Huelva	University of Huelva	UHU
24	13547	University of Hull; Hull International Fisheries Institute	University of Hull; Hull International Fisheries Institute	HIFI
10	13564	University of Lapland	University of Lapland	
25	10465	BW Gas ASA	BW Gas ASA	BW Gas
10	13540	University of Helsinki	University of Helsinki	UH
24	13571	University of Leicester	University of Leicester	
1	13573	University of Liege	University of Liege	Ulg
46	13580	University of Ljubljana	University of Ljubljana	UNI-LJ
21	13582	University of Malaga	University of Malaga	UMA
1	13594	University of Mons-Hainaut	University of Mons-Hainaut	UMH
61	13597	University of Nairobi	University of Nairobi	UON
83	13598	University of Namibia	University of Namibia	UNAM
15	13601	University of Naples Federico II	University of Naples Federico II	UNINA
21	13603	University of Navarra	University of Navarra	UNAV
21	13613	University of Oviedo	University of Oviedo	UNIOVI
15	13616	University of Parma	University of Parma	UNIPR
11	13619	University of Pau and Pays de l'Adour	University of Pau and Pays de l'Adour	UPPA
15	13620	University of Pavia	University of Pavia	UNIPV
24	13634	University of Reading	University of Reading	
11	13637	University of Rennes 1	University of Rennes 1	
3	13641	University of Rostock	University of Rostock	
24	13511	University of Exeter	University of Exeter	UNEXE
11	13600	University of Nantes	University of Nantes	UNantes
25	13608	University of Oslo; Centre for Ecological and Evolutionary Synthesis	University of Oslo (UiO); Centre for Ecological and Evolutionary Synthesis (CEES)	UiO-CEES
15	15828	Campania Region	Campania Region	
21	13647	University of Seville	University of Sevilla (USE)	USE
12	13617	University of Patras	University of Patras	UPATRAS
50	13585	University of Malta	University of Malta	UM
15	13614	University of Padua	University of Padova (UNIPD)	UNIPD
38	13550	University of Iceland; Fisheries Research Institute	University of Iceland; Fisheries Research Institute	HI-FRI
21	13643	University of Santiago de Compostela	University of Santiago de Compostela (USC)	USC
24	13546	University of Hull	University of Hull (UHULL)	UHULL
53	13484	University of Cape Town	University of Cape Town (UCT)	UCT
49	13482	State University of Campinas	University of Campinas (UNICAMP)	UNICAMP
2	13489	University of Copenhagen	University of Copenhagen	KU
24	13630	University of Portsmouth; Centre for the Economics and Management of Aquatic Resources	University of Portsmouth; Centre for the Economics and Management of Aquatic Resources	CEMARE
55	13494	University of Cyprus; Oceanography Centre 	University of Cyprus, Oceanography Centre (OCUCY)	UCY OC
48	13498	University of Dubrovnik	University of Dubrovnik	UNIDU
18	13518	University of Gdańsk	University of Gdansk	UG
19	13510	Évora University	University of Evora	UÉ
3	13516	Albert Ludwig University of Freiburg	University of Freiburg	UNI FREIBURG
15	13640	University of Rome Tor Vergata	University of Rome Tor Vergata	UNIROMA2
3	13536	University of Hamburg	University of Hamburg	UHH
3	13537	University of Hamburg; Institute for Hydrobiology and Fisheries Science	University of Hamburg; Institute for Hydrobiology and Fisheries Science	UHH-IHF
3	13538	Leibniz University Hanover	University of Hannover	LUH
38	13551	University of Iceland; Institute of Economic Studies	University of Iceland; Institute of Economic Studies	HI-IOES
11	13563	La Rochelle University	University of La Rochelle	
21	13565	University of Las Palmas de Gran Canaria	University of Las Palmas de Gran Canaria (ULPGC)	ULPGC
15	13589	University of Milan	University of Milan	UNIMI
19	13591	University of Minho	University of Minho	UMinho
25	13607	University of Oslo	University of Oslo (UiO)	UiO
11	13621	University of Perpignan	University of Perpignan (UPVD)	UPVD
11	13642	University of Rouen Normandy	University of Rouen	URN
24	13654	University of Southampton	University of Southampton	
11	13656	University of Southern Brittany	University of Southern Brittany	UBS
24	13661	University of Stirling; Institute of Aquaculture	University of Stirling; Institute of Aquaculture	UoS-IOA
11	13662	University of Strasbourg	University of Strasbourg	
24	13663	University of Strathclyde	University of Strathclyde	
9	13671	University of Tartu; Estonian Marine Institute	University of Tartu; Estonian Marine Institute	
53	13685	University of the Western Cape	University of the Western Cape	UWC
15	13690	University of Trieste	University of Trieste	UNITS
10	13695	University of Turku	University of Turku	UTU
21	13699	University of Valencia	University of Valencia	UV
24	13711	University of Westminster	University of Westminster	
23	13720	University of Zurich	University of Zurich	UZH
22	13723	Uppsala University	Uppsala University	UU
17	13726	Utrecht University	Utrecht University	UU
10	13732	Vahterus Oy	Vahterus Oy	
38	13734	Vaki-Dng HF	Vaki-Dng HF	
25	13735	Val Akva AS	Val Akva AS	
24	13713	University of York	University of York	UYORK
24	13624	University of Plymouth	University of Plymouth	UoP
24	13742	Varicon Aqua Solutions Ltd	Varicon Aqua Solutions Ltd	
22	13745	Vastra Gotaland Regional Council	Vastra Gotaland Regional Council	
38	13750	Veidimalastofnun Institute of Freshwater Fisheries	Veidimalastofnun Institute of Freshwater Fisheries	IFL
11	13757	Versailles Saint-Quentin-en-Yvelines University	Versailles Saint-Quentin-en-Yvelines University	UVSQ
38	13760	Vestmannaeyjar Research and Study Centre	Vestmannaeyjar Research and Study Centre	
1	13766	VIB	VIB	
25	13777	Villa Salmon AS	Villa Salmon AS	
25	13778	Villmarksfisk AS	Villmarksfisk AS	
38	13784	Vinnslustodin hf	Vinnslustodin hf	VSV
3	13786	Visions Unlimited Medien GmbH	Visions Unlimited Medien GmbH	
17	13788	Viskwekerij Neeltje Jans BV	Viskwekerij Neeltje Jans BV	
17	13789	Viskwekerij Royaal BV	Viskwekerij Royaal BV	
19	13795	Viveiros Ana Manjua, Unipessoal Lda	Viveiros Ana Manjua, Unipessoal Lda	
11	13796	Viviers de France SA	Viviers de France SA	
3	13800	Vortex Systemtechnik Gmbh & Co.KG	Vortex Systemtechnik Gmbh & Co.KG	
24	13815	Waitrose Ltd	Waitrose Ltd	
22	13816	Wallenius Marine AB	Wallenius Marine AB	
17	13823	Water Insight BV	Water Insight BV	
24	13834	Webster & Horsfall Ltd	Webster & Horsfall Ltd	
24	13839	Welsh Federation of Fishermen's Associations Ltd	Welsh Federation of Fishermen's Associations Ltd	WFFA
18	13840	West Pomeranian University of Technology	West Pomeranian University of Technology	ZUT
24	13843	Wildlife DNA Services Limited	Wildlife DNA Services Limited	WDNAS
24	13850	Wire Belt Company Limited	Wire Belt Company Limited	
12	13863	WOW Creative Projects	WOW Creative Projects	
24	13868	XenoSense Ltd	XenoSense Ltd	
24	13869	Xention Limited	Xention Limited	
19	13828	Wave Energy Centre	Wave Energy Centre	WaVEC
8	13762	Veterinary Research Institute	Veterinary Research Institute (VRI)	VRI
15	13697	University of Udine	University of Udine (UNIUD)	UNIUD
2	13657	University of Southern Denmark	University of Southern Denmark	SDU
17	13810	Wageningen University and Research	Wageningen University and Research	WUR
25	13736	Val videregående skole AS	Val videregående skole AS	
19	13677	University of the Azores	University of the Azores	UAC
24	13707	University of Warwick	University of Warwick (UW)	UW
24	13629	University of Portsmouth	University of Portsmouth	
11	13710	University of Western Brittany	University of Bretagne Occidentale (UBO)	UBO
24	13774	Viking Fish Farms Ltd, Ardtoe Marine Laboratory	Viking Fish Farms Ltd, Ardtoe Marine Laboratory	
40	13708	University of Waterloo	University of Waterloo	UWATERLOO
12	13686	University of Thessaly	University of Thessaly (UTH)	UTH
24	13578	University of Liverpool	University of Liverpool (ULiv)	UNILIV
11	13606	University of Nice Sophia Antipoli	University of Nice Sophia Antipoli (UNS)	UNS
24	13660	University of Stirling	University of Stirling (UoS)	UoS
21	13678	University of the Balearic Islands	University of the Balearic Islands (UiB)	UIB
25	13691	The Arctic University of Norway	The Arctic University of Norway	UiT
21	13718	University of Zaragoza	University of Zaragoza	UNIZAR
8	13652	University of South Bohemia in Ceske Budejovice	University of South Bohemia in Ceske Budejovice	USB
15	13724	University of Urbino Carlo Bo	Urbino University	UNIURB
21	13737	Valenciaport Foundation for Research, Promotion and Commercial Studies of the Valencian region	Valenciaport Foundation for Research, Promotion and Commercial Studies of the Valencian region	VPF
25	13761	Veterinary Medical Assignment Center AS	Veterinary Medical Assignment Center AS (VESO)	VESO
19	13794	Viveiro Vila Nova SA	Viveiro Vila Nova, SA	
17	13880	Zeeland-Vis BV	Zeeland-Vis BV	
26	13882	Zenon Europe Termeloes Szolgaltato Kft	Zenon Europe Termeloes Szolgaltato Kft	
14	14007	AFCON Holdings Ltd	AFCON Holdings Ltd	
23	14111	Swiss Federal Institute of Aquatic Science and Technology	Swiss Federal Institute of Aquatic Science and Technology	EAWAG
25	14129	Zero Emission Resource Organisation	Zero Emission Resource Organisation	ZERO
1	14141	European Biomass Association	European Biomass Association	AEBIOM
1	14143	Seas At Risk VZW	Seas At Risk VZW	
9	14146	Eesti Kalurite Liit MTÜ	Eesti Kalurite Liit MTÜ	
3	14149	Verband der kleinen Hochsee- und Küstenfischerei im Landesfischereiverband Weser-Ems	Verband der kleinen Hochsee- und Küstenfischerei im Landesfischereiverband Weser-Ems	
15	14151	Sea Marconi Technologies	Sea Marconi Technologies	
17	14153	Ingrepro BV	Ingrepro BV	
17	14154	Pelagic Regional Advisory Council	Pelagic Regional Advisory Council	Pelagic RAC
17	14155	Dutch Fish Product Board	Dutch Fish Product Board	
24	14168	British Trout Association Ltd	British Trout Association Ltd	
24	14170	BirdLife International	BirdLife International	
24	14171	SEAWEB UK LBG	SEAWEB UK LBG	
25	15013	Hvalerskjell AS	Hvalerskjell AS	
19	15024	Mariscos Barrosinho, Lda	Mariscos Barrosinho, Lda	
3	15043	Norgenta North German Life Science Agency	Norgenta North German Life Science Agency	
5	15048	BDI - BioEnergy International AG	BDI - BioEnergy International AG	
21	15062	Aqualia Gestion Integral del Agua SA	Aqualia Gestion Integral del Agua SA	Aqualia
11	15073	Polymaris Biotechnology SAS	Polymaris Biotechnology SAS	
67	15078	Water Ecology and Fisheries Research Institute	Water Ecology and Fisheries Research Institute	WEFRI
12	15079	Apivita SA	Apivita SA	
26	15081	Aranykarasz Mezogazdasagi Halaszaties Szaktanacsadoi Szolgaltato BT	Aranykarasz Mezogazdasagi Halaszaties Szaktanacsadoi Szolgaltato BT	
15	15087	Axxam SpA	Axxam SpA	
15	15088	Biodiversity SpA	Biodiversity SpA	
15	15089	Clodiamare1 SC	Clodiamare1 SC	
17	15104	Hortimare BV	Hortimare BV	
17	15105	HyGear BV	HyGear BV	
17	15107	VOF De Drie Gebroeders	VOF De Drie Gebroeders	
17	15108	Wilma BV	Wilma BV	
19	15111	SPAROS Lda	SPAROS Lda	
24	15116	Horizon Discovery Ltd	Horizon Discovery Ltd	
24	15117	Ingenza Ltd	Ingenza Ltd	
24	15118	Institute of Development Studies	Institute of Development Studies	IDS
24	15120	Minerva Health & Care Communications Ltd	Minerva Health & Care Communications Ltd	
11	15139	University of Bordeaux 1	University of Bordeaux 1	
14	15140	Raanan Fish Feed Ltd	Raanan Fish Feed Ltd	
25	15144	Feed Control Norway AS	Feed Control Norway AS	
24	15145	Aberystwyth University	Aberystwyth University	
3	15151	52°North Initiative for Geospatial Open Source Software GmbH	52°North Initiative for Geospatial Open Source Software GmbH	52°North
3	15157	Phytolutions GmbH	Phytolutions GmbH	
21	15174	Oceanic Platform of the Canary Islands	Oceanic Platform of the Canary Islands	PLOCAN
44	90063	Not available	Not available	
11	15138	Aix-Marseille University	Aix-Marseille University	AMU
24	13886	Zoological Society of London; Institute of Zoology	Zoological Society of London; Institute of Zoology	IoZ
1	15053	youris.com European Research Media Center	youris.com European Research Media Center	youris.com
3	15042	Kutterfisch Zentrale GmbH	Kutterfisch Zentrale GmbH (KF)	
25	15019	Technology Dissemination Foundation	National Institute of Technology Foundation (TI)	
48	15059	University of Zadar	University of Zadar	UNIZD
21	15065	Futuna Blue Spain SL	Futuna Blue España SL	
21	15066	Iberdrola SA	Iberdrola SA	
25	15100	University of Stavanger	University of Stavanger (UiS)	UiS
55	15057	Ministry of Agriculture, Natural Resources and Environment	Ministry of Agriculture, Natural Resources and Environment	MOA
2	14145	Baltic Sea Regional Advisory Council	Baltic Sea Regional Advisory Council	BSAC
408	15049	Bangladesh Fisheries Research Forum	Bangladesh Fisheries Research Forum	BFRF
28	15055	Chinese Academy of Fishery Sciences; Freshwater Fisheries Research Center	Chinese Academy of Fishery Sciences; Freshwater Fisheries Research Center	CAFS-FFRC
3	15152	Coastal Union Germany	Coastal Union Germany (EUCC-D)	EUCC
21	15008	Construcciones Navales P. Freire	Construcciones Navales P. Freire, SA	FREIRE
25	15097	Gildeskål Forskningsstasjon	Gildeskål Forskningsstasjon (GIFAS)	GIFAS
13	15085	Killybegs Fishermen’s Organisation	Killybegs Fishermen’s Organisation (KFO)	KFO
47	15148	NESNE Electronic Design Consultancy Industry	NESNE Elektronik Tasarım Danışmanlık San. Tic. Ltd STI	Nesne Elektronik
25	14157	Norwegian Bioenergy Association	Norsk Bioenergiforening	NOBIO
2	15170	OxyGuard International AS	OxyGuard International A/S	
38	15086	Prokazyme Ehf	Prokazyme EHF	
47	15150	Özsu Balik Production and Materials Food Industry Marketing Ltd	Özsu Balık Üretimi Ve Malzemeleri Gıda Sanayi Pazarlama Ticaret Limited Şirketi	Özsu
15	15092	Ubica Srl	Ubica S.r. l.	
19	15001	University of Madeira	University of Madeira	UMA
48	14126	University of Split	University of Split (UNIST)	UNIST
1	14142	Value for Technology BVBA	Value for Technology BVBA	
24	14169	World Wide Fund for Nature United Kingdom	World Wide Fund for Nature (WWF)	WWF UK
21	13873	Regional Government of Galicia	Xunta de Galicia; Consellería de Medio Ambiente e Desenvolvemento Sostible	
3	15041	Helmholtz Centre for Ocean Research	Helmholtz Centre for Ocean Research 	GEOMAR
21	15177	Punta Moreiras SL	Punta Moreiras SL	
13	15190	Atlantic Shellfish Ltd	Atlantic Shellfish Ltd	
13	15191	Clew Bay Oyster Co-operative Society Ltd	Clew Bay Oyster Co-operative Society Ltd	CBOC
38	15194	Sæmark-sjávarafurðir ehf	Sæmark-sjávarafurðir ehf	
25	15205	SeaSide AS	SeaSide AS	
17	15206	Dutch Oyster Association	Dutch Oyster Association	
47	15211	Turkish Marine Research Foundation	Turkish Marine Research Foundation	TÜDAV
18	15213	Polish Trout Breeders Association	Polish Trout Breeders Association	SPRŁ
24	15216	Kames Fish Farming Ltd	Kames Fish Farming Ltd	
24	15222	Trust-IT Services Ltd	Trust-IT Services Ltd	
22	15226	VG86 Atlas	VG86 Atlas	
22	15227	KRAV ekonomisk förening	KRAV ekonomisk förening	KRAV
47	15230	Turkish Aquaculture Association	Turkish Aquaculture Association	
19	15233	Institute of Biomedical Sciences Abel Salazar	Institute of Biomedical Sciences Abel Salazar	ICBAS
19	15239	Biocant - Technology Transfer Association	Biocant - Technology Transfer Association	BIOCANT
19	15271	University of Minho; Centre of Molecular and Environmental Biology	University of Minho; Centre of Molecular and Environmental Biology	CBMA
19	15300	Cooperative Higher Education, Polytechnic and University	Cooperative Higher Education, Polytechnic and University	CESPU
11	15640	French Research Institute for Exploitation of the Sea; Laboratoire de Physique des Oceans	French Research Institute for Exploitation of the Sea; Laboratoire de Physique des Oceans	Ifremer-LPO
19	15314	Advanced Institute of Health Sciences - North	Advanced Institute of Health Sciences - North	ISCS-N
19	15346	Institute for Nature Conservation and Forests	Institute for Nature Conservation and Forests	ICNF
19	15349	Institute for Nature Conservation	Institute for Nature Conservation	ICN
19	15354	Institute for Biotechnology and Bioengineering	Institute for Biotechnology and Bioengineering	IBB
19	15355	Instituto de Engenharia de Sistemas e Computadores, Investigação e Desenvolvimento em Lisboa	Instituto de Engenharia de Sistemas e Computadores, Investigação e Desenvolvimento em Lisboa	INESC-ID
19	15395	Oceano XXI - Association for the Knowledge and Economy of the Sea	Oceano XXI - Association for the Knowledge and Economy of the Sea	OCEANO XXI
19	15401	Portuguese Society for the Study of Birds	Portuguese Society for the Study of Birds	SPEA
1	15435	Veterinary and Agrochemical Research Centre	Veterinary and Agrochemical Research Centre	CODA-CERVA
1	15439	eCOAST Marine Research	eCOAST Marine Research	eCOAST
19	15292	University of Coimbra; Centre for Neuroscience and Cell Biology	University of Coimbra; Centre for Neuroscience and Cell Biology	CNC-UC
44	15224	National Association of Fishery Producers	Asociatia Nationala a Producatorilor din Pescarie	ROMFISH
19	15386	Machico Municipal Chamber	Câmara Municipal de Machico	
19	15238	Bioalvo - Services, Research and Development In Biotechnology SA	BIOALVO - Serviços, Investigação e Desenvolvimento em Biotecnologia SA	
19	15253	Funchal Marine Biology Station	Estação de Biologia Marinha do Funchal	EBMF
1	15425	Federal Agency for the Safety of the Food Chain	Federal Agency for the Safety of the Food Chain	FASFC
19	15334	Fundação Ensino e Cultura 'Fernando Pessoa'	Fundação Ensino e Cultura 'Fernando Pessoa'	FFP
25	15203	Hermes AS	Hermes AS.	
21	15176	José María Daporta Leiro e Hijos SL	José María Daporta Leiro e Hijos, SL	
38	15192	Fóðurverksmiðjan Laxá hf	Laxá - fóðurverksmiðja	
369	15228	National Sun Yat-sen University	National Sun Yat-sen University	NSYSU
19	15312	National Institute for Research on Agriculture and Fisheries; Department of Technological Innovation and Enhancement of Fishery Products	National Institute for Research on Agriculture and Fisheries; Departamento de Inovação Tecnológica e Valorização dos Produtos da Pesca	DITTVPP/IPIMAR
19	15393	NET - Novas Empresas e Tecnologias SA	NET - Novas Empresas e Tecnologias, SA	NET
19	15394	Oceanário de Lisboa SA	Oceanário de Lisboa, SA	ODL
19	15396	Madeira Natural Park	Parque Natural da Madeira	PNM
19	15400	Plastimar - Plastics Industry SA	Plastimar - Indústria de Matérias Plásticas, SA	PLASTIMAR
19	15352	University of Tras-os-Montes and Alto Douro	University of Tras-os-Montes and Alto Douro (UTAD)	UTAD
19	15407	Regional Government of Madeira; Regional Secretary of Environment, Natural Resources and Climate Change	Regional Government of Madeira; Secretaria Regional do Ambiente e dos Recursos Naturais	SRAAC
19	15290	University of Algarve; Research Center of Marine and Environment	University of Algarve; Centre for Marine and Environmental Research	CIMA-Ualg
19	15293	University of Lisbon; Institute of Oceanography	University of Lisbon; Oceanography Centre	CO-FCUL
19	15353	University of Porto; Institute for Molecular and Cell Biology	University of Porto; Institute for Molecular and Cell Biology	IBCM-UP
19	15274	University of Madeira; Research Centre for Macaronesian Studies	University of Madeira; Centro de Estudos da Macaronésia, Ciências da Vida e da Terra	CEM-UMA
38	15193	Federation of Icelandic Fishing Vessel Owners	Federation of Icelandic Fishing Vessel Owners	LÍÚ
19	15286	University of Porto; Research Centre in Biodiversity and Genetic Resources	University of Porto; Research Center in Biodiversity and Genetic Resources	CIBIO-UP
19	15299	University of the Azores; Institute of Marine Research	University of the Azores; Institute of Marine Research Center	UAC-IMAR
19	15284	University of the Azores; Center for Research in Natural Resources	University of the Azores; Natural Resources Research Centre	UAC-CIRN
19	15279	University of Tras-os-Montes and Alto Douro; Centre of Genomics and Biotechnology	University of Tras-os-Montes and Alto Douro; Centro de Genética e Biotecnologia	CGB-UTAD
1	15466	Inve Technologies NV	Inve Technologies NV	INVE
1	15472	Management Unit of the North Sea Mathematical Models	Management Unit of the North Sea Mathematical Models	MUMM
1	15484	Public Relations Communication Strategy	Public Relations Communication Strategy	PRACSIS
68	15507	Florida Museum of Natural History	Florida Museum of Natural History	FLMNH
68	15518	Oregon State University	Oregon State University	OSU
68	15522	Shannon Point Marine Center	Shannon Point Marine Center	SPMC
68	15530	University of New Hampshire	University of New Hampshire	UNH
11	15533	Réseau d'Informations et de Conseil en Économie des Pêches	Réseau d'Informations et de Conseil en Économie des Pêches	RICEP
11	15539	Association de Défense de l’Environnement et de la Nature des pays d’Agde	Association de Défense de l’Environnement et de la Nature des pays d’Agde	ADENA
11	15563	Centre for the Law and Economics of the Sea	Centre for the Law and Economics of the Sea	CEDEM
11	15577	Code Lutin SARL	Code Lutin SARL	
11	15621	Fermentalg	Fermentalg	
11	15675	Oaxalis SCOP SA	Oaxalis SCOP SA	
11	15682	Port-Cros National Park	Port-Cros National Park	
11	15693	POLYINTELL	POLYINTELL	
11	15700	Région Provence-Alpes-Côte d'Azur	Région Provence-Alpes-Côte d'Azur	PACA
11	15716	TREGUIER Laurent	TREGUIER Laurent	
11	15732	Institute of Modelling and Analysis in Geo-Environment and Health	Institute of Modelling and Analysis in Geo-Environment and Health	IMAGES
13	15744	BirdWatch Ireland	BirdWatch Ireland	BWI
13	15750	Compass Informatics Ltd	Compass Informatics Ltd	
13	15752	Department of Agriculture, Food and the Marine	Department of Agriculture, Food and the Marine	
13	15760	Federation or Irish Fishermen	Federation or Irish Fishermen	FIF
13	15784	Cork Chamber of Commerce	Cork Chamber of Commerce	
15	15796	General Association of Italian Cooperatives; Association of the Agri-Food and Fishery sector	General Association of Italian Cooperatives; Association of the Agri-Food and Fishery sector	AGCI Agrital
15	15809	Marine Protected Area Pelagie Islands	Marine Protected Area Pelagie Islands	
15	15815	Associazione Mediterranea Acquacoltori	Associazione Mediterranea Acquacoltori	AMA
15	15816	Associazione Piscicoltori Italiani	Associazione Piscicoltori Italiani	API
1	15447	Federal Public Service Health, Food Chain Safety and Environment 	Federal Public Service Health, Food Chain Safety and Environment	FPS
13	15763	Galway-Mayo Institute of Technology	Galway-Mayo Institute of Technology (GMIT)	GMIT
11	15658	French League for the Protection of Birds	Ligue pour la Protection des Oiseaux	LPO
11	15739	Hydroacoustics applied to fisheries, aquatic ecology and ethology	Hydroacoustique appliquée à l’halieutique, à l’écologie et à l’éthologie aquatiques	ACAPPELLA
13	15769	Letterkenny Institute of Technology	Letterkenny Institute of Technology (LYIT)	LYIT
15	15823	BioDiagene Srl	BioDiagene SRL	
11	15538	Acui-T Sarl	Acui-T Sarl	
15	15795	AEIFORIA srl	Aeiforia SRL	
11	15537	SARL AC2G	AC2G SARL	
11	15543	Agency for marine research and development	Agence pour la Recherche et la Valorisation Marines	ARVAM
13	15742	Athlone Institute of Technology	Athlone Institute of Technology (AIT)	AIT
15	15824	Biomolecular Research Genomics Srl	Biomolecular Research Genomics SRL	
11	15579	National Shellfish Farming Committee	Comité National de la Conchyliculture	CNC
11	15580	North Brittany Regional Shellfish Farming Committee	Comité Régional Conchylicole Bretagne Nord	CRCBN
11	15581	Mediterranean Regional Shellfish Farming Committee	Comité Régional de Conchyliculture de la Méditerranée	CRCM
11	15582	Poitou-Charentes Regional Shellfish Farming Committee	Comité Régional de la Conchyliculture du Poitou Charentes	CRCPC
13	15749	Commercial Fisheries Research Group	Commercial Fisheries Research Group	CFRG
68	15505	Dolphin Safe Tuna	Dolphin Safe Tuna	
13	15754	Dublin City University	Dublin City University (DCU)	DCU
11	15720	European University of Brittany	European University of Brittany; University of Western Brittany	UEB
11	15542	French Agency for Food, Environmental and Occupational Health & Safety	French Agency for Food, Environmental and Occupational Health & Safety (ANSES)	ANSES
13	15764	Indigo Rock Marine Research Centre	Indigo Rock Marine Research	
13	15768	Irish Seaweed Research Group	Irish Seaweed Research Group	ISRG
11	15627	Genetic Analysis Laboratory for Animal Species	Laboratoire d'Analyses Genetiques pour les Especes Animales (LABOGENA)	LABOGENA
13	15761	Marine Institute; Fisheries Science Services	Marine Institute; Fisheries Science Services	MI-FSS
11	15692	Regional Poles of Innovation and Solidarity Economic Development	Pôles Régionaux d'Innovation et de Développement Economique Solidaire	PRIDES
11	15605	Regional Centre of Innovation and Technology Transfer	Regional Centre of Innovation and Technology Transfer	RCITT
11	15562	South Western Waters Regional Advisory Council	Shouthern Western Waters Regional Advisory Council	CCR-Sud
13	15783	South Western Regional Authority	South West Regional Authority	SWRA
11	15712	Quimper-Cornouaille Technopole	Technopole Quimper-Cornouaille	
11	15730	University of Corsica Pascal Paoli	University of Corsica Pascal Paoli	UNIV-CORSE
11	15623	World Wide Fund for Nature France	World Wide Fund for Nature (WWF)	WWF FR
15	15866	Coop Liguri	Coop Liguri	
15	15898	Regione Emilia-Romagna; Direttore Generale Ambiente; Difesa del Suolo e della Costa	Regione Emilia-Romagna; Direttore Generale Ambiente; Difesa del Suolo e della Costa	
15	15900	ETA Energía, Trasporti, Agricoltura Srl	ETA Energía, Trasporti, Agricoltura Srl	
15	15902	Euroformazione Srl	Euroformazione Srl	
15	15909	Fondazione Centro Ricerche Marine	Fondazione Centro Ricerche Marine	CRM
15	15937	Istituto Zooprofilattico Sperimentale della Lombardia e dell'Emilia Romagna 'Bruno Ubertini'	Istituto Zooprofilattico Sperimentale della Lombardia e dell'Emilia Romagna 'Bruno Ubertini'	IZSLER
15	15926	National Research Council; Institute of Biomedicine and Molecular Immunology 'Alberto Monroy'	National Research Council; Institute of Biomedicine and Molecular Immunology 'Alberto Monroy'	CNR-IBIM
15	15927	National Research Council; Institute of Plant Genetics	National Research Council; Institute of Plant Genetics	CNR-IGV
15	15939	Istituto Zooprofilattico Sperimentale della Sardegna	Istituto Zooprofilattico Sperimentale della Sardegna	
15	15941	Istituto Zooprofilattico Sperimentale dell'Umbria e delle Marche	Istituto Zooprofilattico Sperimentale dell'Umbria e delle Marche	IZSUM
15	15942	Federazione Italiana Pesca Sportiva e Attività Subacquee	Federazione Italiana Pesca Sportiva e Attività Subacquee	FIPSAS
15	15943	K2 Srl	K2 Srl	
15	15946	Agenzia regionale per l'attuazione dei programmi in campo agricolo e per lo sviluppo rurale	Agenzia regionale per l'attuazione dei programmi in campo agricolo e per lo sviluppo rurale	LAORE Sardegna
15	15949	Legacoop Marche	Legacoop Marche	
15	15950	Legambiente	Legambiente	
15	15951	Lega Pesca	Lega Pesca	
15	15954	Fondazione Centro Ricerche Marine; Laboratorio Nazionale di Riferimento per le Biotossine Marine	Fondazione Centro Ricerche Marine; Laboratorio Nazionale di Riferimento per le Biotossine Marine	CRM LNR
15	15958	Regione Marche; Internazionalizzazione, Cultura, Turismo, Commercio e Attività Promozionali	Regione Marche; Internazionalizzazione, Cultura, Turismo, Commercio e Attività Promozionali	
15	15970	Mori Carlo Srl	Mori Carlo Srl	
15	15990	Officina Meccanica Navale Grilli SAS	Officina Meccanica Navale Grilli SAS	
15	15993	Cinque Terre National Park	Cinque Terre National Park	
15	15997	Maddalena Archipelago National Park	Maddalena Archipelago National Park	
15	16039	Retimar Di Paci Nazzareno & C SNC	Retimar Di Paci Nazzareno & C SNC	
15	16044	Science and Technology Park of Sicily	Science and Technology Park of Sicily	PSTS
15	16053	Società cooperativa 'Fra i pescatori' di Sciacca	Società cooperativa 'Fra i pescatori' di Sciacca	
15	16054	Softeco Sismat SpA	Softeco Sismat SpA	
15	16073	University of Insubria	University of Insubria	UNINSUBRIA
15	16076	University of Cagliari	University of Cagliari	UNICA
24	16104	Agri-Food and Biosciences Institute	Agri-Food and Biosciences Institute	AFBI
24	16109	Atlantic Fresh Ltd	Atlantic Fresh Ltd	
24	16111	Bigdna Ltd	Bigdna Ltd	
24	16133	Countryside Council for Wales	Countryside Council for Wales	
15	15959	Marche Region	Marche Region	
15	15910	Cetacean Foundation onlus	Cetacean Foundation onlus	
15	15965	Italian Ministry of Health	Ministero della Salute	
15	16025	Tuscany Region	Tuscany Region	
15	15935	Istituto Zooprofilattico Sperimentale del Mezzogiorno	Istituto Zooprofilattico Sperimentale del Mezzogiorno (IZSM)	IZSM
15	15934	Experimental Zooprophylactic Institute of Lazio and Tuscany	Experimental Zooprophylactic Institute of Lazio and Tuscany (IZSLT)	IZSLT
15	15912	Friend of the Sea	Friend of the Sea	FOS
15	15968	Ministry for Environment, Land and Sea Protection of Italy	Ministry for Environment, Land and Sea Protection of Italy	MATTM
15	16079	Guglielmo Marconi University	Marconi University	UNIMARCONI
14	17485	Suf Fish Ltd	Suf Fish Ltd	
15	15904	Italian Federation of Parks and Nature Reserves	Italian Federation of Parks and Nature Reserves (Federparchi)	FEDERPARCHI
15	15872	Student and Youth Travel Centre	Centro Turistico Studentesco e Giovanile	CTS
15	15907	Sicilian Consortium for the Valorization of Fish	Distretto Produttivo della Pesca, Consorzio di Valorizzazione del Pescato di Mazara del Vallo	COSVAP
15	15940	Experimental Zooprophylactic Institute of Sicily	Experimental Zooprophylactic Institute of Sicily  (IZS)	IZS
15	15915	General Fisheries Commission for the Mediterranean	General Fisheries Commission for the Mediterrean (GFCM)	GFCM
15	15975	Municipality of Mazara del Vallo	Mazara del Vallo Municipality	
15	15841	National Inter-University Consortium for Physics of Atmospheres and Hydrospheres	National Consortium of Universities for the Physics of Atmospheres and Hydrospheres	CINFAI
24	16141	EP DAP SA	EP DAP, SA	
15	15966	Ministry of Agricultural, Food and Forestry Policies	Ministero delle Politiche Agricole e Forestali	MIPAAF
15	15925	National Research Council; Institute for Archaeological and Monumental Heritage	National Research Council; Institute of Archeological Heritage, Monuments and Sites	CNR-IBAM
15	16048	Sicilian Region; Regional Department of Interventions for Fisheries	Regione Siciliana; Dipartimento degli Interventi per la Pesca	
15	15891	Sicilian Region; Regional Department of the Environment and Territory	Regione Siciliana; Assessorato Territorio ed Ambiente	
15	15931	Mediterranean Agronomic Institute of Bari	Mediterranean Agronomic Institute of Bari 	CIHEAM-IAMB
15	15938	Istituto Zooprofilattico Sperimentale della Puglia e della Basilicata	Istituto Zooprofilattico Sperimentale di Puglia e Basilicata	IZSPB IZSFG
24	16155	Fios Genomics Ltd	Fios Genomics Ltd	
24	16161	Grimsby Fish Merchants Association Ltd	Grimsby Fish Merchants Association Ltd	
24	16182	Lakeland Smolt Ltd	Lakeland Smolt Ltd	
24	16190	Marine Biopolymers Ltd	Marine Biopolymers Ltd	
24	16194	Martin Laity, The Falmouth Oyster Company	Martin Laity, The Falmouth Oyster Company	
24	16201	Natural England	Natural England	
24	16203	Newcastle University	Newcastle University	NCL
24	16212	Nufish Ltd	Nufish Ltd	
24	16214	Orkney Marine Hatcheries Ltd	Orkney Marine Hatcheries Ltd	
24	16221	Portsmouth City Council	Portsmouth City Council	
24	16227	Ridgeway Biologicals Ltd	Ridgeway Biologicals Ltd	
24	16231	Royal Society for the Protection of Birds	Royal Society for the Protection of Birds	RSPB
24	16234	Sagb Commercial Services Ltd	Sagb Commercial Services Ltd	SAGB
24	16241	Seafood Shetland	Seafood Shetland	
24	16248	Shieldaig Export Ltd	Shieldaig Export Ltd	
24	16259	Tethys Aquaculture Ltd	Tethys Aquaculture Ltd	
24	16266	Scottish Salmon Company Ltd	Scottish Salmon Company Ltd	
24	16292	Westcountry Rivers Trust	Westcountry Rivers Trust	WRT
3	16332	Central Command for Maritime Emergencies	Central Command for Maritime Emergencies	CCME
3	16342	Coastal Research & Management	Coastal Research & Management	CRM
3	16343	Cyano Biotech GmbH	Cyano Biotech GmbH	
3	16361	Government of Schleswig-Holstein	Government of Schleswig-Holstein	
24	90083	Not available	Not available	
15	16093	World Wide Fund for Nature Italy	World Wide Fund for Nature Italy	WWF IT
15	15976	National Research Council; Institute of Information Science and Technology 'Alessandro Faedo'	National Research Council; Institute of Information Science and Technology 'Alessandro Faedo'	CNR-ISTI
3	16466	NORD/LB	NORD/LB	
3	16476	RegioNord Consulting GmbH	RegioNord Consulting GmbH	
3	16477	Ribocon GmbH	Ribocon GmbH	
3	16478	Rostock Business and Technology Development GmbH	Rostock Business and Technology Development GmbH	
3	16499	Technet GmbH	Technet GmbH	
56	16532	Griffith University	Griffith University	
56	16533	James Cook University	James Cook University	JCU
40	16643	Manitoba Agri-Health Research Network Inc	Manitoba Agri-Health Research Network Inc	MAHRN
7	16649	Centro Veterinario Y Agricola Ltda	Centro Veterinario Y Agricola Ltda	
55	16661	Larnaca District Development Agency	Larnaca District Development Agency	ANETEL
55	16673	Frederick Research Centre	Frederick Research Centre	FCR
55	16684	Seawave Fisheries Ltd	Seawave Fisheries Ltd	
48	16703	Croatian Natural History Museum	Croatian Natural History Museum	HPM
48	16734	City of Rijeka	City of Rijeka	
2	16741	A/S Læsø Fiskeindustri	A/S Læsø Fiskeindustri	
2	16743	Danish Agency for Science, Technology and Innovation	Danish Agency for Science, Technology and Innovation	DASTI
2	16759	Dan Salmon A/S	Dan Salmon A/S	
20	90064	Not available	Not available	
3	16426	Kroppenstedter Ölmühle Walter Döpelheuer GmbH	Kroppenstedter Ölmühle Walter Döpelheuer GmbH	
15	16028	Veneto Region	Veneto Region	
28	16660	Zhejiang Ocean University	Zhejiang Ocean University	ZJOU
5	16544	Federal Ministry of Health	Federal Ministry of Health	BMG
49	16598	Universidade Estadual Paulista	Universidade Estadual Paulista	UNESP
367	16577	Belarusian State Agricultural Academy	Belarusian State Agricultural Academy	BSAA
2	16742	Admiral Danish Fleet 	Admiral Danish Fleet Headquarters	ADMDANFLT\r\n
3	16319	BioCon Valley GmbH	BioCon Valley	
24	16197	University of the Highlands and Islands; NAFC Marine Centre	University of the Highlands and Islands; NAFC Marine Centre	UHI-NAFC
7	16650	Research and Development Center	Centro de Investigación y Desarrollo	CIEN Austral
55	16669	Cyprus University of Technology	Cyprus University of Technology	CUT
3	16328	Federal Institute for Risk Assessment	Federal Institute for Risk Assessment (BfR)	BfR
3	16359	Federal Ministry for the Environment, Nature Conservation and Nuclear Safety	Federal Ministry for the Environment; Nature Conservation and Nuclear Safety	BMUV
3	16330	Federal Office for Agriculture and Food and The Marine	Federal Office for Agriculture and Food	BLE
3	16399	Institute for Grain Processing GmbH	Institut für Getreideverarbeitung GmbH (IGV)	IGV
3	16437	Leibniz Institut DSMZ-German Collection of Microorganims and Cell Cultures GmbH	Leibniz Institut DSMZ; German Collection of Microorganims and Cell Cultures	DSMZ
3	16500	Land company Mecklenburg-West Pomerania	Mecklenburg-Vorpommern; State Development Cooperation	
55	16678	Marine & Environmental Research Lab Ltd	MER Marine & Environmental Research Lab Ltd	MER
7	16652	Pontificia Universidad Católica de Valparaíso	Pontificia Universidad Católica de Valparaíso	PUCV
48	16735	State Institute for Nature Protection	State Institute for Nature Protection	DZZP
7	16653	Austral University of Chile	Universidad Austral de Chile	UACH
49	16599	Federal University of Ceará	Universidade Federal do Ceará	UFC
3	16523	University of Hamburg; Institute of Zoology	University of Hamburg; Zoological Institute	
3	16422	University of Würzburg	University of Würzburg	JMU
28	16659	Yellow Sea Fisheries Research Institute	Yellow Sea Fisheries Research Institute (YSFRI)	YSFRI
2	16749	Bornholm Salmon Hatchery	Bornholm Salmon Hatchery	
3	16515	W42 Industrial Biotechnology GmbH	W42 Industrial Biotechnology GmbH	W42
2	16766	Danish Fishermen's Producers Organization	Danish Fishermen's Producers Organization	DFPO
2	16769	Danish Nature Agency	Danish Nature Agency	
2	16772	Danish Shellfish Centre	Danish Shellfish Centre	
2	16779	Ejstrupholm Dambrug A/S	Ejstrupholm Dambrug A/S	
2	16794	Karbak ApS	Karbak ApS	
2	16813	Port of Hanstholm	Port of Hanstholm	
2	16826	Susanne H PR	Susanne H PR	
46	16850	Regional Development Centre Koper	Regional Development Centre Koper	RDC Koper
46	16864	National Institute of Biology, Marine Biology Station	National Institute of Biology, Marine Biology Station	NIB MBS
9	16884	Science Centre AHHAA	Science Centre AHHAA	AHHAA
9	16893	BioMed SA Entrepreneurship Development Centre for Biotechnology and Medicine	BioMed SA Entrepreneurship Development Centre for Biotechnology and Medicine	EDCBM
9	16896	Police and Border Guard Board	Police and Border Guard Board	PBGB
9	16902	Estonian Public Broadcasting	Estonian Public Broadcasting	ERR
9	16907	Foundation Kalana Jahisadam	Foundation Kalana Jahisadam	
9	16913	Jõelähtme Municipality	Jõelähtme Municipality	
9	16921	Korgessaare Harbour	Korgessaare Harbour	
9	16924	Naxo OÜ	Naxo OÜ	
9	16933	Tallinn City	Tallinn City	
9	16939	Viimsi Municipality	Viimsi Municipality	
10	16944	Novia University of Applied Sciences	Novia University of Applied Sciences	
21	16968	Galician Ports	Galician Ports	
10	16972	Cursor Oy	Cursor Oy	
10	16977	Ecofoster Group Oy	Ecofoster Group Oy	
2003	17020	University of Zambia	University of Zambia	UNZA
36	17026	Southeast Asian Fisheries Development Center	Southeast Asian Fisheries Development Center	SEAFDEC
370	17030	Makerere University	Makerere University	
370	17032	Lasting Solutions Ltd	Lasting Solutions Ltd	
21	17059	Council of Tenerife	Council of Tenerife	
21	17071	Centro Integrado de Formación Profesional 'Maritimo Zaporito'	Centro Integrado de Formación Profesional 'Maritimo Zaporito'	CIFP
21	17074	Leitat Technological Center	Leitat Technological Center	
21	17082	Comercial Hospitalaria Grupo 3, SL	Comercial Hospitalaria Grupo 3, SL	
35	90068	Not available	Not available	
2	16783	Fishlab	Fishlab/Hestelaboratoriet	
2	16761	Danish Aquaculture Association	Danish Aquaculture Association	
2	16765	Danish Fishermen's Association 	Danish Fishermen's Association	
21	17085	Conferation of Entities for the Social Economy of Andalusia	Confederación de Entidades para la Economía Social de Andalucía	CEPES Andalucia
79	16838	Agricultural Research Center	Agricultural Research Center	ARC
21	16961	Port Authority of A Coruña	A Coruña Port Authority	
21	17036	Algaenergy SA	Algaenergy, SA	
21	16997	Spanish Agency for International Development Cooperation	Agencia Andaluza de la Energía	
21	17048	City Hall of A Coruna	Ayuntamiento de A Coruña	
21	17056	Bioorganic Research & Services SA	Bioorganic Research And Services, SA	
21	17058	Council of Gran Canaria	Cabildo de Gran Canaria	
34	16949	Central Luzon State University	Central Luzon State University	CLSU
21	17067	Fishing Experimentation Center	Centro de Experimentación Pesquera	CEP
21	17080	Galician Aquaculture Cluster	Cluster de la Acuicultura de Galicia (CETGA)	CETGA
2	16768	Danish Hydraulic Institute	Danish Hydraulic Institute (DHI)	DHI
10	16979	Finland’s environmental administration	Environmental Administration	
2	16784	Fiskeriselskabet Gi - Bri AS	Fiskeriselskabet Gi - Bri A/S	
2	16785	Gemba Seafood Consulting AS	Gemba Seafood Consulting	
21	17083	Government of Catalonia	Generalitat de Catalunya	
2	16789	Hvalpsund Net AS	Hvalpsund Net A/S	
2001	17009	Hydrobiological Institute	Hydrobiological Institute	OHRID
46	16861	Institute of the Republic of Slovenia for Nature Conservation	Institute of the Republic of Slovenia for Nature Conservation	ZRSVN
2	16793	Inter Aqua Advance AS	Inter Aqua Advance A/S	
2	16800	Loke Lolland Energi Holding AS	Loke Lolland Energi Holding A/S	
47	17034	Ministry of Food Agriculture and Livestock	Ministry of Food Agriculture and Livestock	TAGEM
54	17025	Ministry of Agriculture, Water Resources and Fisheries; General Direction of Fishing and Aquaculture	Ministry of Agriculture; General Direction of Fishing and Aquaculture	MARHP
9	16926	Municipality of Paldiski	Paldiski Municipality	
9	16922	NGO Muusa Kapriis	Muusa Kapriis	
21	16964	Port Authority of Marin and Ria Pontevedra	Port Authority of Marín y Ría de Pontevedra	
2	16822	Rossi International AS	Rossi International A/S	
37	17021	Research Institute for Aquaculture No. 1	Research Institute for Aquaculture No1	RIA 1
2	16823	ScanBalt fmba	ScanBalt fmba	
2	16774	Technical University of Denmark; National Food Institute	Technical University of Denmark; National Food Institute	DTU-FOOD
2	16832	Thyborøn Harbor Fisheries Association	Thyborøn Fiskeriforening	
46	16859	Fisheries Research Institute of Slovenia	Fisheries Research Institute of Slovenia (FRIS)	FRIS
10	16945	Baltic Marine Environment Protection Commission - Helsinki Commission 	Baltic Marine Environment Protection Commission - Helsinki Commission (HELCOM)	HELCOM
46	16883	University of Maribor	University of Maribor	UM
2	16836	Wittrup Seafood AS	Wittrup Seafood A/S	
21	17081	Regional Government of Galicia	Xunta de Galicia; Consellería do Mar	
21	17098	Regulatory Council of the Galician Mussel	Regulatory Council of the Galician Mussel	CRMG
21	17119	Gobierno del Principado de Asturias; Dirección General de Pesca Marítima; Consejería de Agroganadería y Recursos Autóctonos	Gobierno del Principado de Asturias; Dirección General de Pesca Marítima; Consejería de Agroganadería y Recursos Autóctonos	
21	17130	Exeleria SL	Exeleria SL	
21	17137	Foundation for Development Innovation and Technology	Foundation for Development Innovation and Technology	FUNDITEC
68	90084	Not available	Not available	
21	17169	Granja Marina Bahia de Santa Pola SLU	Granja Marina Bahia de Santa Pola SLU	GRAMABASA
21	17177	Ingeniatrics Tecnologias SL	Ingeniatrics Tecnologias SL	
21	17196	Larpro Engineering, SL	Larpro Engineering, SL	
21	17202	Madrid Network	Madrid Network	
21	17207	Maresa	Maresa	
21	17217	Obras, Infraestructuras y Medio Ambiente de Ceuta SAU	Obras, Infraestructuras y Medio Ambiente de Ceuta SAU	OBIMASA
21	17227	Xunta de Galicia	Xunta de Galicia	
21	17236	Servicio Madrileño de Salud	Servicio Madrileño de Salud	
21	17248	University of Leon	University of Leon	ULE
21	17255	University of Vigo; Departamento de Bioquimica, Xenética e Inmunoloxia	University of Vigo; Departamento de Bioquimica, Xenética e Inmunoloxia	UVIGO/UVC03
10	17278	Kankaisten Öljykasvit Oy	Kankaisten Öljykasvit Oy	
10	17306	Sybimar Oy Energy Solutions	Sybimar Oy Energy Solutions	
12	17341	Epirus Region	Epirus Region	
12	17375	Hellenic Society for the Study and Protection of the Monk Seal	Hellenic Society for the Study and Protection of the Monk Seal	MOM
12	17396	Naval Architecture Progress	Naval Architecture Progress	NAP
12	17406	Plagton A.E.	Plagton A.E.	
12	17411	Region of Crete	Region of Crete	
12	17419	Municipal Development Company of Milies SA	Municipal Development Company of Milies SA	
12	17427	World Wide Fund for Nature Greece	World Wide Fund for Nature Greece	WWF GR
26	17438	Hungarian Academy of Sciences; Fish Pathology Research Team	Hungarian Academy of Sciences; Fish Pathology Research Team	MTA-VMRI
1	18424	Belgian Federal Government	Belgian Federal Government	
21	17180	El Facts Institute	Institut de Ensenyament Secundary 'Els Alfacs'	
21	17216	Norel SA	Norel, SA	
21	17124	Public Company for Agricultural and Fisheries Development	Empresa Pública de Desarrollo Agrario y Pesquero	DAP
12	17334	Technological Educational Institution of Thessaloniki	Technological Educational Institute of Thessaloniki; Department of Fisheries Technology and Aquaculture	TEITHE
12	17370	National Fisheries Research Institute	National Fisheries Research Institute	
21	17174	Catalan Institute for Water Research	Catalan Institute for Water Research (ICRA)	ICRA
21	17099	Cooperative of Fisheries Owners of the Port of Vigo	Cooperativa de Armadores de Pesca del Puerto de Vigo, SCG	ARVI
21	17148	Biodiversity Foundation	Fundación Biodiversidad	
21	17134	Andalusian Federation of Fishing Association	Federación Andaluza de Asociaciones Pesqueras	FAAPE
21	17095	Government of Principality of Asturias; General Directorate of Maritime Fisheries	Gobierno del Principado de Asturias; Consejería de Medio Rural y Pesca	
26	17441	Hungarian Academy of Sciences	Hungarian Academy of Sciences (MTA)	MTA
21	17187	Mutriku Secondary Education Institute	Instituto de Educación Secundaria Ies de Mutriku	
21	17186	Institute of Secondary Education Manuel Tarraga Escribano	Instituto de Educación Secundaria IES 'Manuel Tárraga Escribano'	
21	17229	Regional Government of Andalusia	Junta de Andalucía	
21	17201	Lucta SA	Lucta, SA	
21	17209	Mediterranean Aquafarm Services SL	Mediterranean Aquafarm Services, SL	
21	17252	Miguel Hernández University of Elche	Miguel Hernandez University of Elche	UMH
21	17212	Ministry of Agriculture, Food and Environment	Ministerio de Agricultura, Alimentación y Medio Ambiente	MAGRAMA
10	17289	Ministry of Agriculture and Forestry	Ministry of Agriculture and Forestry (MMM)	MMM
37	17022	Nha Trang University	Nha Trang University (NTU)	NTU
21	17219	National Organization of Fishing Associations	Organización Nacional de Asociaciones Pesqueras	ONAPE
12	17403	Panagiotis Christofilogiannis-IOANA TAVLA	PANAGIOTIS CHRISTOFILOGIANNIS - IOANA TAVLA	
21	17135	Port Institute for Studies and Co-Operation in the Valencian Region	Port Institute for Studies and Co-Operation in the Valencian Region	FEPORTS
21	17160	Galician Society of the Environment	Sociedade Galega do Medio Ambiente	SOGAMA
26	17454	Szent István University	Szent István University (SZIU)	SZIU
21	17243	Textil Planas Oliveras SA	Textil Planas Oliveras, SA	
21	17246	Truchas de la Alcarria SL	Truchas de la Alcarria, SL	
21	17247	True Cosmetics SL	True Cosmetics, SL	
21	16992	Spanish National Research Council; Mediterranean Center for Marine and Environmental Research	Spanish National Research Council; Mediterranean Center for Marine and Environmental Research (CSIC-CMIMA)	CSIC-CMIMA
21	17264	World Wide Fund for Nature Spain	World Wide Fund for Nature España	WWF ES
21	17097	Regional Government of Galicia	Xunta de Galicia; Consellería do Medio Rural e do Mar	
26	17458	Hungarian Academy of Sciences; Institute for Veterinary Medical Research	Hungarian Academy of Sciences; Institute for Veterinary Medical Research	MTA-VMRI
60	17463	Mecpro Heavy Engineering Ltd	Mecpro Heavy Engineering Ltd	Mecpro
38	17470	IceCod Ltd	IceCod Ltd	
38	17473	Íslensk Matorka ehf	Íslensk Matorka ehf	
14	17482	Ministry of Agriculture and Rural Development	Ministry of Agriculture and Rural Development	MOAG
39	17496	Environmental Development Association	Environmental Development Association	EDA
39	17504	Kurzeme Planning Region	Kurzeme Planning Region	
39	17507	Latvian Environmental Investment Fund	Latvian Environmental Investment Fund	LVIF
39	17514	Ministry of Environmental Protection and Regional Development	Ministry of Environmental Protection and Regional Development	
16	17535	Aleksandras Stulginskis University	Aleksandras Stulginskis University	ASU
16	17537	Association Baltic valley	Association Baltic valley	
16	17544	Lithuanian University of Health Sciences	Lithuanian University of Health Sciences	LSMU
21	17573	KAI Marine Services	KAI Marine Services	
50	17574	Koperattiva Nazzjonali Tas-Sajd Ltd	Koperattiva Nazzjonali Tas-Sajd Ltd	
409	17595	Institute for Marine biology	Institute for Marine biology	BIOKOTOR IBM
37	90086	Not available	Not available	
25	17611	Bunes Marine AS	Bunes Marine AS	
25	17613	Centre for Integrative Genetics	Centre for Integrative Genetics	CIGENE
25	17617	Data Design System ASA	Data Design System ASA	
25	17624	Fibula AS	Fibula AS	
25	17628	Fridtjof Nansen Institute	Fridtjof Nansen Institute	FNI
25	17639	Lerøy Midnor AS	Lerøy Midnor AS	
25	17640	Lofilab AS	Lofilab AS	
25	17650	Norwegian Public Limited Liability Companies Act	Norwegian Public Limited Liability Companies Act	
25	17655	Norwegian Climate and Pollution Agency	Norwegian Climate and Pollution Agency	Klif
25	17657	Norwegian Hospitality Association	Norwegian Hospitality Association	NHO Reiseliv
25	17660	Norwegian Society for Sea Rescue	Norwegian Society for Sea Rescue	NSSR
25	17662	Nutrimar AS	Nutrimar AS	
25	17681	Sømna Settefisk AS	Sømna Settefisk AS	
25	17682	Statistics Norway	Statistics Norway	SSB
2	17694	UniBio AS	UniBio AS	
17	17704	Anton Dekker Beheer BV	Anton Dekker Beheer BV	
17	17709	Bureau Waardenburg	Bureau Waardenburg	BuWa
17	17730	EcoCurves BV	EcoCurves BV	
17	17745	Leiden University; Institute Biology Leiden	Leiden University; Institute Biology Leiden	IBL
17	17753	MicroDish BV	MicroDish BV	
17	17755	Municipality of De Marne	Municipality of De Marne	
17	17756	Municipality of Harlingen	Municipality of Harlingen	
17	17759	Municipality of Sluis	Municipality of Sluis	
17	17762	Nederlof's Vishandel BV	Nederlof's Vishandel BV	
17	17770	Philips Electronics Nederland BV	Philips Electronics Nederland BV	
17	17775	Nagel Cornelis Wijbe	Nagel Cornelis Wijbe	
17	17839	VOF Pesce 43	VOF Pesce 43	
17	17840	VOF Visserijbedrijf J. t Mannetje Sl-3	VOF Visserijbedrijf J. t Mannetje Sl-3	
17	17848	Wageningen UR; Social Sciences; Environmental Policy Group	Wageningen UR; Social Sciences; Environmental Policy Group	WUR-ENP
18	17876	Green Federation GAJA	Green Federation GAJA	CFG
25	17654	Norwegian Agricultural Economics Research Institute	Norwegian Agricultural Economics Research Institute (NILF)	NILF
25	17612	The Arctic University of Norway; Centre for Sami Studies	The Arctic University of Norway; Centre for Sami Studies	UiT-SESAM
39	17513	State Environmental Services	State Environmental Services	VARAM SES
25	17653	Northern Research Institute	Northern Research Institute (NORUT)	NORUT
50	17562	Malta Environment and Planning Authority	Malta Environment and Planning Authority (MEPA)	MEPA
25	17673	Runde miljøsenter AS	Runde miljøsenter AS	
25	17637	International Research Institute of Stavanger	International Research Institute of Stavanger (IRIS)	IRIS
73	17533	Lebanese Ministry of Agriculture; Department of Fisheries and Wildlife	Ministry of Agriculture; Department of Fisheries and Wildlife	DFW
17	17803	Sovon Dutch Centre For Field Ornithology	Dutch Centre for Field Ornithology	SOVON
19	18421	Regional Fund for Science and Technology of the Azores	Azorean Regional Foundation for Science and Technology	FRCT
18	17874	Gdańsk Science and Technology Park Pomeranian Special Economic Zone Ltd	Gdansk Science and Technology Park; Pomeranian Special Economic Zone	
39	17495	Institute of Food Safety, Animal Health and Environment	Institute of Food Safety, Animal Health and Environment (BIOR)	BIOR
17	17773	Research I"nstitute for Nature Management 	Kees Kersting, Research Institute for Nature Management Leersum	GBIF
25	17649	Nordland Research Institute	Nordland Research Institute (NRI)	NRI
65	17602	Central American University	Universidad Centroamericana	UCA
17	17838	Food and Consumer Product Safety Authority	Voedsel en Waren Autoriteit	NVWA
18	17892	Maritime Office in Gdynia	Maritime Office in Gdynia	
22	18072	East Sweden Energy Agency	East Sweden Energy Agency	
22	18085	Feldts Fisk & Skaldjur AB	Feldts Fisk & Skaldjur AB	
11	10022	01dB-Metravib	01dB-Metravib	
22	18091	Gotland University	Gotland University	
22	18103	Karlstad University	Karlstad University	KAU
22	18112	Marine Monitoring Vid Kristineberg AB	Marine Monitoring Vid Kristineberg AB	
22	18153	Regional Council of Jamtland County	Regional Council of Jamtland County	
22	18158	Royal Institute of Technology; Division of Industrial Ecology	Royal Institute of Technology; Division of Industrial Ecology	KTH-IE
22	18165	Sodertorn University	Sodertorn University	
22	18173	Swedish Marine Technology Forum	Swedish Marine Technology Forum	SMTF
22	18175	Swedish Agency for Marine and Water Management	Swedish Agency for Marine and Water Management	SwAM
22	18177	Swedish Board of Agriculture	Swedish Board of Agriculture	
22	18184	Swedish Sea Rescue Society	Swedish Sea Rescue Society	SSRS
22	18187	TARNO LL454 HB	TARNO LL454 HB	
22	18201	University of Skovde; School of Life Sciences	University of Skovde; School of Life Sciences	
23	18211	Federal Department of Economic Affairs, Education and Research	Federal Department of Economic Affairs, Education and Research	EAER
23	18221	Research Institute of Organic Agriculture	Research Institute of Organic Agriculture	FiBL
2	10074	Accoat A/S	Accoat A/S	
47	18236	Malkoçoğlu Balıkçılık Hayvancılık Sanayi Ve Ticaret Limited Şirketi	Malkoçoğlu Balıkçılık Hayvancılık Sanayi Ve Ticaret Limited Şirketi	
47	18238	MTD Mustafa Kemal Ozturk Muh.Ins.Tur.Kim.Elek.Eletr.Mak.San ve Tic Ltd.Sti	MTD Mustafa Kemal Ozturk Muh.Ins.Tur.Kim.Elek.Eletr.Mak.San ve Tic Ltd.Sti	
47	18239	Cukurova University	Cukurova University	
47	18242	Sadiklar Soguk Hava Tesisleri Ve Su Urunleri Sanayi Ticaret Ltd Sti	Sadiklar Soguk Hava Tesisleri Ve Su Urunleri Sanayi Ticaret Ltd Sti	
11	18289	Yann Jean Joseph DIDELOT	Yann Jean Joseph DIDELOT	
3	18296	Dennis Nissen	Dennis Nissen	
24	18316	Environment Council	Environment Council	TEC
1	18336	University of Namur	University of Namur	UNAMUR
17	18349	Top Institute Food and Nutrition	Top Institute Food and Nutrition	TIFN
18	18354	National Veterinary Research Institute	National Veterinary Research Institute	PIWET PULAWY
24	18359	Roslin Foundation	Roslin Foundation	
24	18401	Atkins Ltd	Atkins Ltd	
13	18402	BMW Regional Assembly	BMW Regional Assembly	
11	18404	Region Bretagne	Region Bretagne	
19	18422	Azorean Regional Government	Azorean Regional Government	
35	18033	Temasek Life Sciences Laboratory	Temasek Life Sciences Laboratory	TLL
22	18180	Swedish Coast Guard	Swedish Coast Guard	
25	17663	PatoGen Analyze AS	PatoGen Analyze AS	
22	18168	Stockholm Resilience Centre	Stockholm University; Stockholm Resilience Centre (SRC)	SRC
22	18038	Aquamarine Advisers	Aquamarine Advisers	AMA
21	18415	General State Administration	Administración General del Estado	AGE
10	18190	Government of Aland; Section Fisheries, Section Environment	Government of Aland; Section Fisheries; Section Environment	
22	18132	Njord Norra Bohuslän Economic Association	Njord, Northern Bohuslän, Economic association	
18	17879	Polish Academy of Sciences; Institute of Animal Reproduction and Food Research	Polish Academy of Sciences; Institute of Animal Reproduction and Food Research	IARFR-PAS
22	18096	Swedish Institute for the Marine Environment	Swedish Institute for the Marine Environment	SIME
22	18126	Municipality of Trelleborg 	Trelleborg Municipality	
25	17677	SINTEF Materials and Chemistry	SINTEF Materials and Chemistry	SINTEF MC
364	18013	University of Kragujevac	University of Kragujevac; Faculty of Science	
1	18425	Belgian Science Policy Office	Belgian Science Policy Office	BELSPO
48	18435	Croatian Ministry of Science, Education and Sports	Croatian Ministry of Science, Education and Sports	
2	18439	Danish Council for Independent Research	Danish Council for Independent Research	DFF
21	18442	DARP - Generalitat de Catalunya	DARP - Generalitat de Catalunya	
24	18448	Economic and Social Research Council	Economic and Social Research Council	ESRC
24	18470	Highlands and Islands Enterprise	Highlands and Islands Enterprise	HIE
24	18483	Leverhulme Trust	Leverhulme Trust	
21	18491	Ministry for Environment, Marine and Rural Affairs	Ministry for Environment, Marine and Rural Affairs	MARM
2	18509	Ministry of Food, Agriculture and Fisheries	Ministry of Food, Agriculture and Fisheries	
15	18511	Ministry of Health	Ministry of Health	
17	18512	Ministry of Infrastructure and Environment	Ministry of Infrastructure and Environment	I&M
18	18524	National Science Centre	National Science Centre	NCN
25	18527	Nordic Council of Ministers	Nordic Council of Ministers	
2	18530	Other: ministries and boards	Other: ministries and boards	
21	18545	Secretaria General de Pesca Marítima 	Secretaria General de Pesca Marítima 	SGPM
15	18547	Sicilian Regional Authority	Sicilian Regional Authority	
15	18549	Sicilian Regional Authority; Department of Fisheries	Sicilian Regional Authority; Department of Fisheries	
15	18550	Sicilian Regional Authority; Department of Industry	Sicilian Regional Authority; Department of Industry	
46	18555	Slovenian Research Agency	Slovenian Research Agency	ARRS
72	90000	Not available	Not available	
52	90001	Not available	Not available	
56	90002	Not available	Not available	
5	90003	Not available	Not available	
1	90004	Not available	Not available	
1062	90005	Not available	Not available	
6	90007	Not available	Not available	
40	90008	Not available	Not available	
28	90011	Not available	Not available	
48	90013	Not available	Not available	
55	90014	Not available	Not available	
8	90015	Not available	Not available	
2	90016	Not available	Not available	
75	90017	Not available	Not available	
1064	90018	Not available	Not available	
64	90019	Not available	Not available	
79	90020	Not available	Not available	
9	90021	Not available	Not available	
404	90022	Not available	Not available	
10	90024	Not available	Not available	
11	90025	Not available	Not available	
3	90027	Not available	Not available	
12	90028	Not available	Not available	
84	90029	Not available	Not available	
76	90030	Not available	Not available	
26	90032	Not available	Not available	
38	90033	Not available	Not available	
60	90034	Not available	Not available	
13	90036	Not available	Not available	
14	90037	Not available	Not available	
15	90038	Not available	Not available	
77	90039	Not available	Not available	
30	90040	Not available	Not available	
39	90043	Not available	Not available	
2015	90045	Not available	Not available	
16	90046	Not available	Not available	
50	90049	Not available	Not available	
82	90051	Not available	Not available	
427	90052	Not available	Not available	
409	90053	Not available	Not available	
41	90054	Not available	Not available	
24	18428	Centre for Environment, Fisheries & Aquaculture Science	Centre for Environment, Fisheries & Aquaculture Science (CEFAS)	CEFAS
21	18433	Interinstitutional Council of Science and Technology	Consejo Interinstitucional de Ciencia y Tecnología	CICYT
55	18438	Cyprus Research Promotion Foundation	Cyprus Research Promotion Foundation	RPF
2	18440	Danish Council for Strategic Research	Danish Council for Strategic Research	DCSR
17	18446	Dutch Petroleum Company	Dutch Aardoliemaatschappij	NAM
3	18454	Federal Ministry for the Environment, Nature Conservation and Nuclear Safety	Federal Ministry for the Environment, Nature Conservation and Nuclear Safety	BMUV
1	18536	Research Foundation Flanders	Research Foundation Flanders (FWO)	FWO
28	90044	Sun Yat-sen University	Sun Yat-sen University	
24	18488	Marine Management Organisation	Marine Management Organisation	MMO
12	18489	Mariolopoulos-Kanaginis Foundation for the Environmental Sciences	Mariolopoulos - Kanaginis Fountation for the Environmental Sciences	
18	18518	National Centre for Research and Development	National Centre for Research and Development	NCBR
21	18503	Ministry of Education, Science and Sport	Ministry of Education, Culture and Sports	
48	18515	Ministry of Science and Educatio	Ministry of Science, Education and Sports	MZO
17	18529	Earth and Life Sciences	NWO Earth and Life Sciences	ALW
51	90069	Not available	Not available	
46	90070	Not available	Not available	
21	90073	Not available	Not available	
22	90074	Not available	Not available	
23	90075	Not available	Not available	
81	90076	Not available	Not available	
36	90077	Not available	Not available	
361	90078	Not available	Not available	
54	90079	Not available	Not available	
47	90080	Not available	Not available	
43	90081	Not available	Not available	
24	10024	2H Offshore Engineering Ltd	2H Offshore Engineering Ltd	
1	10025	3E	3E	
1	10026	4C Technologies	4C Technologies	
26	10027	4D Soft Számítástechnikai Kft	4D Soft Számítástechnikai Kft	
3	10028	50Hertz Transmission GmbH	50Hertz Transmission GmbH	
8	18388	5M, SRO	5M, SRO	
19	10030	A Casa Inteligente Lda	A Casa Inteligente Lda	
24	10031	A&P Tyne Ltd	A&P Tyne Ltd	
3	14004	A. Berents GmbH & Co. KG	A. Berents GmbH & Co. KG	
5	10033	A. HABERKORN & CO GMBH	A. HABERKORN & CO GMBH	
15	10034	A.G.T SRL	A.G.T SRL	
2	10035	A.P. Moeller-Maersk A/S	A.P. Moeller-Maersk A/S	
17	10036	A.S. Watson (Europe) Holdings BV	A.S. Watson (Europe) Holdings BV	
68	10037	A.Weinstein	A.Weinstein	
2	18414	Aage V. Jensen Foundation	Aage V. Jensen Foundation	
2	10039	Aalborg Industries A/S	Aalborg Industries A/S	
10	16941	Aalto University	Aalto University	AALTO
10	16942	Aalto University; Centre for Urban and Regional Studies	Aalto University; Centre for Urban and Regional Studies	AALTO YTK
10	10042	Aalto University; School of Science and Technology	Aalto University; School of Science and Technology	
25	10043	Aanderaa Data Instruments AS	Aanderaa Data Instruments AS	AADI
22	10047	ABB AB	ABB AB	
10	10048	ABB oy	ABB oy	
23	10049	ABB Schweiz AG	ABB Schweiz AG	
23	10050	ABB Turbo Systems AG	ABB Turbo Systems AG	
41	15202	Abdelmalek Essaadi University	Abdelmalek Essaadi University	
70	10051	Abdou Moumouni University	Abdou Moumouni University	UAM
15	10052	Abdus Salam International Centre for Theoretical Physics	Abdus Salam International Centre for Theoretical Physics	ICTP
21	15061	Abengoa Bioenergía Nuevas Tecnologías SA	Abengoa Bioenergía Nuevas Tecnologías SA	ABNT
24	16099	Aberdeen City Council	Aberdeen City Council	
24	16100	Aberdeenshire Council	Aberdeenshire Council	
24	10054	Aberystwyth University; Institute of Geography and Earth Sciences	Aberystwyth University; Institute of Geography and Earth Sciences	IGES
24	10053	Aberystwyth University; Institute of Geography and Earth Sciences; Centre for Research into Environment and Health	Aberystwyth University; Institute of Geography and Earth Sciences; Centre for Research into Environment and Health	IGES
24	11603	Aberystwyth University; Institute of Grassland and Environmental Research	Aberystwyth University; Institute of Grassland and Environmental Research	IBERS
24	10055	Abington Partners	Abington Partners	
24	10057	ABP Marine Environmental Research Ltd	ABP Marine Environmental Research Ltd	ABP MER
68	10058	ABS Corporate	ABS Corporate	
24	10059	ABS Europe Ltd	ABS Europe Ltd	
25	10060	ABS Pumper A/S	ABS Pumper A/S	ABS
25	10061	Abyssus Marine Services AS	Abyssus Marine Services AS	
21	17161	Academia Gallega de Seguridad Pública	Academia Gallega de Seguridad Pública	AGASP
12	10063	Academy of Athens	Academy of Athens	
3	10066	Academy of Sciences and Literature in Mainz	Academy of Sciences and Literature in Mainz	
2004	17592	Academy of Sciences of Moldova; Agency for Innovation Technology and Transfer	Academy of Sciences of Moldova; Agency for Innovation Technology and Transfer	ASM
8	14020	Academy of Sciences of the Czech Republic; Biology Centre	Academy of Sciences of the Czech Republic; Biology Centre	ASCR-BC
8	10067	Academy of Sciences of the Czech Republic; Institute of Atmospheric Physics	Academy of Sciences of the Czech Republic; Institute of Atmospheric Physics	ASCR-IAP
8	10065	Academy of Sciences of the Czech Republic; Institute of Botany	Academy of Sciences of the Czech Republic; Institute of Botany	ASCR-IBOT
8	10068	Academy of Sciences of the Czech Republic; Institute of Microbiology	Academy of Sciences of the Czech Republic; Institute of Microbiology	ASCR-MBÚ
8	10069	Academy of Sciences of the Czech Republic; Institute of Vertebrate Biology	Academy of Sciences of the Czech Republic; Institute of Vertebrate Biology	ASCR-IVB
21	10070	Acciona Agua	Acciona Agua	
21	10071	Acciona Energy	Acciona Energy	
21	10072	Acciona Infrastructure	Acciona Infrastructure	
21	10073	Acciona Windpower SA	Acciona Windpower SA	
11	15547	Accompagner la REsponsabilité Sociale et l'Ethique des organisations	Accompagner la REsponsabilité Sociale et l'Ethique des organisations	ARESE
11	10076	ACEBI SAS	ACEBI SAS	
21	10077	ACERALIA	ACERALIA	ACR
19	15250	ACIF - Câmara do Comercio e Indústria da Madeira	ACIF - Câmara do Comercio e Indústria da Madeira	ACIF-CCIM
24	16101	ACPO Vehicle Crime Intelligence Service	ACPO Vehicle Crime Intelligence Service	AVCIS
41	10078	ACRI Etudes et Conseil	ACRI Etudes et Conseil	ACRI-EC
2	12999	SPOK ApS	SPOK ApS	
2	10044	Aarhus School of Business	Aarhus School of Business	Aarhus BSS
2	16791	Aarhus University; Arctic Research Centre	Aarhus University; Arctic Research Centre	AU-ARC
50	10080	AcrossLimits Ltd	AcrossLimits Ltd	
11	10082	ActiMar SAS	ActiMar SAS	
24	16102	Action Renewables Limited	Action Renewables Limited	
3	10083	Active Space Technologies GmbH	Active Space Technologies GmbH	
18	10085	Adam Mickiewicz University	Adam Mickiewicz University	UAM
10	10087	Adaptive Materials Technology Oy	Adaptive Materials Technology Oy	AdaptaMat
21	10088	ADASA SAU	ADASA SAU	
15	10467	BYTEST srl	BYTEST srl	
21	16996	ADE Financiación SA	ADE Financiación SA	
23	18208	Adelboden	Adelboden	
3	10089	Adelphi Research gGmbH	Adelphi Research gGmbH	
47	10090	Admarin Denizcilik Muteahhitlik Muhendislik Musavirlik Ticaret Sanayi Ltd STI	Admarin Denizcilik Muteahhitlik Muhendislik Musavirlik Ticaret Sanayi Ltd STI	
19	15248	Administração do Porto de Aveiro, SA	Administração do Porto de Aveiro, SA	APA
19	15249	Administração dos Portos da Região Autónoma da Madeira, SA	Administração dos Portos da Região Autónoma da Madeira, SA	APRAM
19	15244	Administração dos Portos das Ilhas de São Miguel e Santa Maria, SA	Administração dos Portos das Ilhas de São Miguel e Santa Maria, SA	APSM
19	14005	Administração dos Portos do Douro e Leixões, SA	Administração dos Portos do Douro e Leixões, SA	APDL
3	10091	aDROP Feuchtemeßtechnik GmbH	aDROP Feuchtemeßtechnik GmbH	
24	14006	ADS GROUP LIMITED LBG	ADS GROUP LIMITED LBG	
24	16103	Advanced Chemistry Development UK Ltd	Advanced Chemistry Development UK Ltd	
15	10092	Advanced Computer Systems ACS SpA	Advanced Computer Systems ACS SpA	ACS
8	10093	Advanced Technology Group, SRO	Advanced Technology Group, SRO	ATG
11	15714	Advancia	Advancia	
24	10094	Advantica Ltd	Advantica Ltd	
10	18416	Advisory Board for Sectoral Research; Subcommittee of Sustainable development	Advisory Board for Sectoral Research; Subcommittee of Sustainable development	
18	17860	Advisory Branch in Minikowo	Advisory Branch in Minikowo	
24	10095	AEA Technology PLC	AEA Technology PLC	
8	15125	AECOM CZ Ltd	AECOM CZ Ltd	
3	10096	Aerospace Innovation GmbH	Aerospace Innovation GmbH	AI
21	17064	Aerospace Research and Technology Centre	Aerospace Research and Technology Centre	CTAE
11	15690	Aerospace Valley World Competitiveness Cluster	Aerospace Valley World Competitiveness Cluster	
21	10097	AEROVISION	AEROVISION	
53	17267	Africa Society for Blood Transfusion	Africa Society for Blood Transfusion	AfSBT
70	10099	African Centre of Meteorological Application for Development	African Centre of Meteorological Application for Development	ACMAD
25	17603	Agder Research	Agder Research	
11	15553	Agence d'Urbanisme de la Région du Havre et de l'Estuaire de la Seine	Agence d'Urbanisme de la Région du Havre et de l'Estuaire de la Seine	AURH
11	15541	Agence France Trésor	Agence France Trésor	AFT
71	10101	Agence Nationale de la Météorologie du Sénégal	Agence Nationale de la Météorologie du Sénégal	ANAMS
71	17012	Agence Nationale des Affaires Maritimes	Agence Nationale des Affaires Maritimes	ANAM
71	10102	Agence pour sécurité de la navigation aérienne en Afrique et à Madagascar	Agence pour sécurité de la navigation aérienne en Afrique et à Madagascar	Asecna
71	17013	Agence Sénégalaise d'Électrification Rurale	Agence Sénégalaise d'Électrification Rurale	ASER
19	15246	Agência de Desenvolvimento Regional do Alentejo, SA	Agência de Desenvolvimento Regional do Alentejo, SA	ADRAL
21	16998	Agencia de Medio Ambiente y Agua de Andalucía	Agencia de Medio Ambiente y Agua de Andalucía	AMAYA
21	10103	Agencia Estatal de Meteorologia	Agencia Estatal de Meteorologia	AEMET
21	16999	Agencia Insular de Energía de Tenerife	Agencia Insular de Energía de Tenerife	AIET
21	17047	Agencia Valenciana de la Energía	Agencia Valenciana de la Energía	AVEN
1062	16589	Agency for Development os Small and Medium-sized Enterpries of Republic of Srpska	Agency for Development os Small and Medium-sized Enterpries of Republic of Srpska	RARS
2008	14008	Agency for Marine Research and Resource Use	Agency for Marine Research and Resource Use	
1	15426	Agency for Maritime and Coastal Services	Agency for Maritime and Coastal Services	
3	16462	Agency for Roads, Bridges and Waters	Agency for Roads, Bridges and Waters	LSBG
15	15801	Agency of East Lombardy for Transport and Logistics	Agency of East Lombardy for Transport and Logistics	ALOT
43	18244	Agency of Economic Development of Sevastopol	Agency of Economic Development of Sevastopol	AEDS
15	15798	Agenzia delle Dogane	Agenzia delle Dogane	
15	10105	Agenzia Regionale Prevenzione e Ambiente dell'Emilia Romagna; Servizio Meteorologico Regionale	Agenzia Regionale Prevenzione e Ambiente dell'Emilia Romagna; Servizio Meteorologico Regionale	SIM
15	15791	Agenzia Regionale Prevenzione e Ambiente dell'Emilia Romagna; Struttura Oceanografica Daphne	Agenzia Regionale Prevenzione e Ambiente dell'Emilia Romagna; Struttura Oceanografica Daphne	ARPA DAPHNE
11	15685	Agglomeration community of Pays d'Aubagne et de l'Etoile	Agglomeration community of Pays d'Aubagne et de l'Etoile	
18	10106	AGH University of Science and Technology	AGH University of Science and Technology	
423	18330	AgResearch Ruakura	AgResearch Ruakura	
70	10107	AGRHYMET Regional Centre	AGRHYMET Regional Centre	ARC
18	17861	Agricultural Advisory Centre in Brwinów	Agricultural Advisory Centre in Brwinów	
17	17818	Amsterdam City District of Nieuw-West	Amsterdam City District of Nieuw-West	
15	10104	Regional Agency for Environmental Protection of Friuli Venezia Giulia 	Environmental Protection Agency of Friuli Venezia Giulia - ARPA	ARPA-FVG
21	18417	Spanish Agency for International Development Cooperation	Spanish Agency for International Development Cooperation (AECID)	AECID
15	15793	Actygea Srl	Actygea SRL	
11	15536	French Marine Protected Areas Agency	Marine Protected Areas Agency	AAMP
5	16538	Agricultural Research and Education Centre Raumberg-Gumpenstein	Agricultural Research and Education Centre Raumberg-Gumpenstein	AREC
55	16662	Agricultural Research Institute	Agricultural Research Institute	ARI
38	17466	Agricultural University of Iceland	Agricultural University of Iceland	AUI
15	15870	Agriculture Research Council; Agricultural Engineering Research Unit	Agriculture Research Council; Agricultural Engineering Research Unit	CRA-ING
2	16744	Agro Business Park A/S	Agro Business Park A/S	
21	10113	Aguas de las Cuencas Mediterráneas	Aguas de las Cuencas Mediterráneas	AcuaMed
19	15247	Águas do Oeste, SA	Águas do Oeste, SA	AdO
14	14009	AHAVA Dead Sea Laboratories Ltd	AHAVA Dead Sea Laboratories Ltd	
10	10115	Ahlstrom Glassfibre Oy	Ahlstrom Glassfibre Oy	
1	10116	AID Marketing & Communication	AID Marketing & Communication	
12	10117	AINOOUCHAOU PLIROFORIKIS AE	AINOOUCHAOU PLIROFORIKIS AE	
18	10118	AIR Force Institute of Technology	AIR Force Institute of Technology	
24	10119	Air Products PLC	Air Products PLC	
15	15799	Aira SRL	Aira SRL	
11	10120	Airbus France SAS	Airbus France SAS	
24	10121	Airbus Uk Ltd	Airbus Uk Ltd	
11	10122	Airshipvision International SA	Airshipvision International SA	
11	15665	Aix-Marseille University; Laboratoire de Psychologie Sociale	Aix-Marseille University; Laboratoire de Psychologie Sociale	LPS
10	10123	Ajeco Oy	Ajeco Oy	
21	17199	Ajuntament del Prat de Llobregat	Ajuntament del Prat de Llobregat	
22	10124	Akademiska Hus I Göteborg Ab	Akademiska Hus I Göteborg Ab	
12	10125	AKARNANIKO KENTRO SYNDYASMENON SYSTYMATON METAFORON ANONYMOS ETERIA	AKARNANIKO KENTRO SYNDYASMENON SYSTYMATON METAFORON ANONYMOS ETERIA	
10	10126	Aker Arctic Technology Inc	Aker Arctic Technology Inc	
10	10127	Aker Yards Oy - Design, Research, Development and Production	Aker Yards Oy - Design, Research, Development and Production	
11	10128	Aker Yards SA	Aker Yards SA	
6	10129	Akumplast JSC	Akumplast JSC	
2	16988	AKUT ROBERT MARTIN FLONG PEDERSEN	AKUT ROBERT MARTIN FLONG PEDERSEN	AKUT
25	10132	Akvaplan-niva AS; Aquaculture Services	Akvaplan-niva AS; Aquaculture Services	
24	16105	Alan Harper Composites Ltd	Alan Harper Composites Ltd	
10	16943	Ålands Teknikkluster r.f.	Ålands Teknikkluster r.f.	
21	15136	Albatros Marine Technologies SL	Albatros Marine Technologies SL	
17	17798	Albeda College	Albeda College	ROC MBO
49	16593	Alberto Luiz Coimbra Institute for Graduate Studies and Research in Engineering	Alberto Luiz Coimbra Institute for Graduate Studies and Research in Engineering	COPPE
2	16745	Albertslund Municipality	Albertslund Municipality	
24	10134	Alcatel Submarine Networks Ltd	Alcatel Submarine Networks Ltd	
11	10135	Alcatel Submarine Networks SAS	Alcatel Submarine Networks SAS	
3	16308	ALDEBARAN Marine Research & Broadcast	ALDEBARAN Marine Research & Broadcast	
15	10137	Alenia Aeronautica SpA	Alenia Aeronautica SpA	
11	15545	Aleor SAS	Aleor SAS	
3	15037	Alere Technologies GmbH	Alere Technologies GmbH	
12	10139	Alexandra Shipping Company	Alexandra Shipping Company	
44	17954	Alexandru Ioan Cuza University	Alexandru Ioan Cuza University	UAIC
22	18037	Alfa Laval Tumba AB	Alfa Laval Tumba AB	
68	18418	Alfred P. Sloan Foundation	Alfred P. Sloan Foundation	
3	10146	Alfred Wegener Institute for Polar and Marine Research; Helgoland Research Station	Alfred Wegener Institute for Polar and Marine Research; Helgoland Research Station	AWI-BAH
46	16846	Algal Technology Centre	Algal Technology Centre	ALGEN
19	15240	Algarve STP - Parque de Ciência e Tecnologia do Algarve	Algarve STP - Parque de Ciência e Tecnologia do Algarve	
25	10150	Algetech Industrier AS	Algetech Industrier AS	
11	10151	Algosource Technologies	Algosource Technologies	
21	16966	Alicante Port Authority	Alicante Port Authority	
1	10154	Alliance of Maritime Regional Interests in Europe	Alliance of Maritime Regional Interests in Europe	AMRIE
3	10155	Allround Container Service Helmut Frank GmbH	Allround Container Service Helmut Frank GmbH	
20	10156	All-Russia Research Institute of Hydrometeorological Information; World Data Centre	All-Russia Research Institute of Hydrometeorological Information; World Data Centre	RIHMI-WDC
73	17530	Al-Manar University of Tripoli	Al-Manar University of Tripoli	
17	17702	Almere Municipality	Almere Municipality	
22	10159	Almi Företagspartner Uppsala AB	Almi Företagspartner Uppsala AB	
5	16557	Alpen-Adria-Universität Klagenfurt; Department of Economics	Alpen-Adria-Universität Klagenfurt; Department of Economics	KLU VWL
12	10160	Alpha Marine Services	Alpha Marine Services	
2	10162	Alpha Ship Design Aps	Alpha Ship Design Aps	
21	10163	Alstom	Alstom	
12	10164	Altair Special Maritime Enterprise	Altair Special Maritime Enterprise	
21	15172	Altamira Information SL	Altamira Information SL	
17	10165	Alterra BV	Alterra BV	
11	10166	Altran Technologies, SA	Altran Technologies, SA	
18	10167	Aluship Technology Sp zoo	Aluship Technology Sp zoo	
48	10168	Alveus l.l.c.	Alveus l.l.c.	
24	14010	Amberjac Projects Ltd	Amberjac Projects Ltd	
3	16310	Ambrosys GmbH	Ambrosys GmbH	
17	17703	Ameland Shipping	Ameland Shipping	
2	10152	Aller Aqua AS	Aller Aqua AS	
48	10170	Analysis and Control Technologies Ltd	Analysis and Control Technologies Ltd	ACT
15	10171	Analysis and Monitoring of Environmental Risk	Analysis and Monitoring of Environmental Risk	AMRA
3	16469	Port of Kiel	Port of Kiel	
1	15427	Analytical and Environmental Chemistry	Analytical and Environmental Chemistry	ANCH VUB
21	10173	Andalusian Association for Research and Industrial Cooperation	Andalusian Association for Research and Industrial Cooperation	AICIA
21	17065	Andalusian Center for Environmental	Andalusian Center for Environmental	CEAMA
24	10174	Andel Ltd	Andel Ltd	
25	10175	Andøya Rocket Range	Andøya Rocket Range	
5	10176	ANDRITZ HYDRO GMBH	ANDRITZ HYDRO GMBH	
23	10177	Andritz-Hydro AG	Andritz-Hydro AG	
18	10179	Andrzej Soltan Institute for Nuclear Studies	Andrzej Soltan Institute for Nuclear Studies	IPJ
22	18115	Angelholm Municipality	Angelholm Municipality	
24	10180	Anglia Ruskin University	Anglia Ruskin University	
11	10181	Anjou Recherche	Anjou Recherche	
47	10182	Ankara University	Ankara University	
11	10183	Anne Littaye	Anne Littaye	
12	17418	Anonymous Shipping Company of Crete SA	Anonymous Shipping Company of Crete SA	
15	10185	Ansaldo Fuel cells SpA	Ansaldo Fuel cells SpA	
15	15802	Ansaldo STS	Ansaldo STS	
24	10186	ANSYS UK Ltd	ANSYS UK Ltd	
7	16648	Antartic Seafood SA	Antartic Seafood SA	
1	14012	Antea Group	Antea Group	
19	10187	Anthony Patrick & Murta Exportação Lda	Anthony Patrick & Murta Exportação Lda	
23	10188	Antinea Foundation	Antinea Foundation	
2000	14069	Anton de Kom University of Suriname; Institute for Applied Technology	Anton de Kom University of Suriname; Institute for Applied Technology	INTEC
1	15428	Antwerp Maritime Academy	Antwerp Maritime Academy	AMA HZS
1	10189	Antwerp Port Authority	Antwerp Port Authority	APA
19	10190	AO SOL, Energias Renováveis, SA	AO SOL, Energias Renováveis, SA	
22	10191	APC Composite AB	APC Composite AB	
21	15002	APIF MOVIQUITY SA R&D	APIF MOVIQUITY SA R&D	
24	10195	Applied Research and Technology Ltd	Applied Research and Technology Ltd	ART
20	10196	Applied Technologies Company, Ltd	Applied Technologies Company, Ltd	ATC
8	17942	Apronex	Apronex	
25	17604	Aptomar AS	Aptomar AS	
80	17493	Aqaba Development Corporation	Aqaba Development Corporation	ADC
25	17605	Aqua Energy Solutions AS	Aqua Energy Solutions AS	
13	10200	Aqua Treatment Ltd	Aqua Treatment Ltd	
22	17606	AquaBiota Water Research	AquaBiota Water Research	
37	17024	Aquaculture Research Sub-Institute for North Central	Aquaculture Research Sub-Institute for North Central	
3	16311	AquaEcology GmbH & Co. KG	AquaEcology GmbH & Co. KG	
24	10204	AquaEnergy Development UK, Ltd	AquaEnergy Development UK, Ltd	
1	18265	Aquafin NV	Aquafin NV	
60	10206	Aquagri Processing Private Limited	Aquagri Processing Private Limited	AquAgri
17	14013	Aqualiner	Aqualiner	
2	10210	Aquapri Denmark A/S	Aquapri Denmark A/S	AQUAPRI
15	14014	Aquarium of Genoa	Aquarium of Genoa	
17	10213	Aquasense Advies BV	Aquasense Advies BV	
24	16106	Aquasium Technology Ltd	Aquasium Technology Ltd	
24	10215	Aquatec Telemetry Ltd	Aquatec Telemetry Ltd	
44	17955	Arad County Council; Arad County Inspectorate for Civil Protection	Arad County Council; Arad County Inspectorate for Civil Protection	
21	17191	Aragon Institute of Technology	Aragon Institute of Technology	ITA
12	10218	Aratos Technologies SA	Aratos Technologies SA	
3	10219	Arbeitsgemeinschaft für die Reinerhaltung der Elbe	Arbeitsgemeinschaft für die Reinerhaltung der Elbe	ARGE-Elbe
24	14015	Arbel Electronics Ltd	Arbel Electronics Ltd	
38	17467	Árborg Municipality	Árborg Municipality	
1	15429	Arche Consulting	Arche Consulting	Arche
15	15808	Archimedes Logica SRL	Archimedes Logica SRL	
74	17428	Arctic Technology Centre	Arctic Technology Centre	ARTEK
24	16107	Ards Borough Council	Ards Borough Council	
22	18039	Are Municipality	Are Municipality	
24	10225	Areva T&D UK Ltd	Areva T&D UK Ltd	
11	10226	AREVA TA - Société Technique pour l´Energie Atomique	AREVA TA - Société Technique pour l´Energie Atomique	
21	18419	ARGO-SPAIN	ARGO-SPAIN	
21	10230	Ariadna Servicios Informaticos SL	Ariadna Servicios Informaticos SL	
12	17364	Aristotle University of Thessaloniki; Department of Chemistry; Environmental Pollution Control Laboratory	Aristotle University of Thessaloniki; Department of Chemistry; Environmental Pollution Control Laboratory	AUTH
12	17379	Aristotle University of Thessaloniki; School of Biology	Aristotle University of Thessaloniki; School of Biology	AUTH-BIO
12	17339	Aristotle University of Thessaloniki; Transport Systems Research Group	Aristotle University of Thessaloniki; Transport Systems Research Group	AUTH-TSRG
12	17415	Aristotle University of Thessaloniki; Urban and Regional Innovation Research Unit	Aristotle University of Thessaloniki; Urban and Regional Innovation Research Unit	AUTH-URENIO
50	10232	Armed Forces of Malta	Armed Forces of Malta	
50	18271	Armed Forces of Malta; Environmental Protection Regional Agency	Armed Forces of Malta; Environmental Protection Regional Agency	
3	10233	A-ROSA Flussschiff GmbH	A-ROSA Flussschiff GmbH	
19	15231	Arsenal do Alfeite, SA	Arsenal do Alfeite, SA	
11	10235	ARTTIC	ARTTIC	
7	10236	Arturo Prat University	Arturo Prat University	UNAP
22	18040	Arvika Municipality	Arvika Municipality	
23	10237	arx iT Consulting	arx iT Consulting	
9	10239	AS Tallink Grupp	AS Tallink Grupp	
15	10240	Asatrem SRL	Asatrem SRL	
3	10241	Ascenion GmbH	Ascenion GmbH	
21	10242	ASEA BROWN BOVERI SA	ASEA BROWN BOVERI SA	ABB
15	15811	Aseco SpA	Aseco SpA	
15	10211	Aquaprogram Srl	Aquaprogram SRL	
36	10243	Asian Institute of Technology	Asian Institute of Technology	AIT
25	10244	ASK Safety AS	ASK Safety AS	
12	10245	ASME	ASME	
21	17040	Asociación Cultural Amigos de las Salinas de Interior	Asociación Cultural Amigos de las Salinas de Interior	EcoSAL
21	17041	Asociación de Empresarios Textiles de la Comunidad Valenciana	Asociación de Empresarios Textiles de la Comunidad Valenciana	ATEVAL
21	10247	Asociación de Industrias de las Tecnologías Electrónicas y de la Información del País Vasco	Asociación de Industrias de las Tecnologías Electrónicas y de la Información del País Vasco	GAIA
21	18310	Elempo Labs	Elempo Labs	
21	10249	Asociación de Investigación Metalúrgica del Noroeste	Asociación de Investigación Metalúrgica del Noroeste	AIMEN
21	10250	Asociación Española de Ensayos No Destructivos	Asociación Española de Ensayos No Destructivos	AEND
21	17044	Asociación Galega de Actividades Náuticas	Asociación Galega de Actividades Náuticas	AGAN
21	17045	Asociación Logística Innovadora de Aragón	Asociación Logística Innovadora de Aragón	ALIA
21	10251	Asociación Nacional de Agentes Marpol	Asociación Nacional de Agentes Marpol	ANAM
44	10255	Asociatia Mynature	Asociatia Mynature	MYNA
11	15548	Assembly of European Regions	Assembly of European Regions	ERA
19	15252	Associação das Indústrias Marítimas	Associação das Indústrias Marítimas	AIM
19	10256	Associação das Indústrias Navais	Associação das Indústrias Navais	AIN
19	15245	Associação de Desenvolvimento da Região do Alto Tâmega	Associação de Desenvolvimento da Região do Alto Tâmega	ADRAT
19	15307	Associação de Desenvolvimento dos Concelhos da Raia Nordestina	Associação de Desenvolvimento dos Concelhos da Raia Nordestina	CoraNe
19	15254	Associação de Desenvolvimento Local da Bairrada e Mondego	Associação de Desenvolvimento Local da Bairrada e Mondego	AD ELO
19	10257	Associação dos Armadores Marinha Comércio	Associação dos Armadores Marinha Comércio	AAMC
19	15260	Associação dos Empresários do Alentejo Litoral	Associação dos Empresários do Alentejo Litoral	AEAL
49	14016	Associação dos Pesquisadores do Experimento de Grande Escala da Biosfera-Atmosfera na Amazônia	Associação dos Pesquisadores do Experimento de Grande Escala da Biosfera-Atmosfera na Amazônia	APBLA
19	15256	Associação I Go Oceans - Investigação e Gestão dos Oceanos	Associação I Go Oceans - Investigação e Gestão dos Oceanos	
19	15257	Associação Industrial do Distrito de Aveiro	Associação Industrial do Distrito de Aveiro	AIDA
19	15241	Associação para o Centro de Incubação de Base Tecnológica do Minho	Associação para o Centro de Incubação de Base Tecnológica do Minho	ACIBTM
19	15258	Associação para o Desenvolvimento da Aerodinâmica Industrial	Associação para o Desenvolvimento da Aerodinâmica Industrial	ADAI
19	10259	Associação Portuguesa de Manutenção Industrial	Associação Portuguesa de Manutenção Industrial	APMI
19	15251	Associação Regional de Turismo; Turismo dos Açores	Associação Regional de Turismo; Turismo dos Açores	ART
2	16747	Associated Danish Ports A/S	Associated Danish Ports A/S	ADP
52	10260	Association de Recherche sur le Climat et l'Environnement	Association de Recherche sur le Climat et l'Environnement	ARCE
52	10261	Association de Réflexion d'Échanges et d'Action pour l'Environnement et le Développement	Association de Réflexion d'Échanges et d'Action pour l'Environnement et le Développement	AREAED
11	15550	Association des Ports de Plaisance de Bretagne	Association des Ports de Plaisance de Bretagne	
11	10262	Association EPITA Ecole pour I'Informatique et les Techniques Avancees	Association EPITA Ecole pour I'Informatique et les Techniques Avancees	
17	10264	Association for Christian Higher Education; Academic Research and Patient Care	Association for Christian Higher Education; Academic Research and Patient Care	
11	15551	Association francophone des utilisateurs du Net, de l’e-business et de la société en réseau	Association francophone des utilisateurs du Net, de l’e-business et de la société en réseau	AFNET
11	15669	Association Mer Terre	Association Mer Terre	MERTERRE
2	16746	Association of Danish Transport and Logistics Centres	Association of Danish Transport and Logistics Centres	FDT
10	10265	Association of Finnish Marine Industries	Association of Finnish Marine Industries	
12	17337	Association of Information Technology Companies of Northern Greece	Association of Information Technology Companies of Northern Greece	SEPVE
16	10266	Association of Lithuania Shipbuilders and Shiprepairers	Association of Lithuania Shipbuilders and Shiprepairers	LLSRA
12	18274	Association of Mediterranean Cruise Ports	Association of Mediterranean Cruise Ports	MedCruise
38	17476	Association of Municipalities of the Westfjords	Association of Municipalities of the Westfjords	
24	16108	Association of Rivers Trusts	Association of Rivers Trusts	ART
60	10268	Association of State Road Transport Undertakings	Association of State Road Transport Undertakings	ASRTU
1	15493	Association of the European Rail Industry	Association of the European Rail Industry	UNIFE
11	15552	Association pour le développement de la Formation professionnelle dans les Transports	Association pour le développement de la Formation professionnelle dans les Transports	AFT-IFTIM
11	15540	Association pour le Développement de la Recherche et de l’Innovation dans le Nord Pas de Calais	Association pour le Développement de la Recherche et de l’Innovation dans le Nord Pas de Calais	ADRINORD
11	17327	Association pour le Développement des Entreprises et des Compétences	Association pour le Développement des Entreprises et des Compétences	ADEC
11	15549	Association pour le développement du Pays de Figeac	Association pour le développement du Pays de Figeac	
48	16695	Association for Nature, Environment and Sustainable Development	Association for Nature, Environment and Sustainable Development (SUNCE)	SUNCE
19	15255	Instituto Superior Técnico for Research and Development Association	Associação do Instituto Superior Técnico para a Investigação e Desenvolvimento (IST)	IST-ID
21	17039	ALNIKAT NGO	Asociación Cultural ALNITAK	
11	15532	Association pour le développement par la formation des projets, acteurs et territoires	Association pour le développement par la formation des projets, acteurs et territoires	ADEFPAT
2008	14017	Association Réunionnaise de Développement de l'Aquaculture	Association Réunionnaise de Développement de l'Aquaculture	ARDA
15	10270	Associazione Italiana Prove non Distruttive Monitoraggio Diagnostica	Associazione Italiana Prove non Distruttive Monitoraggio Diagnostica	AIPnD
15	10271	Aster SpA	Aster SpA	
21	10272	Astilleros de Santander SA	Astilleros de Santander SA	
20	10273	Astrakhan State Technical University	Astrakhan State Technical University	ASTU
24	10274	Astrata Europe Ltd	Astrata Europe Ltd	
24	10275	AstraZeneca UK Ltd	AstraZeneca UK Ltd	
1	10276	Astridplaza NV	Astridplaza NV	
3	10277	Astrium GmbH	Astrium GmbH	
11	10278	Astrium SAS	Astrium SAS	
3	16313	Astrum IT GmbH	Astrum IT GmbH	
47	18225	Atard Defence and Aerospace Advanced Technology Application Research and Development Inc	Atard Defence and Aerospace Advanced Technology Application Research and Development Inc	ATARD
3	16309	ATG Alster-Touristik GmbH	ATG Alster-Touristik GmbH	
3	10280	ATG Autotransportlogistic GmbH	ATG Autotransportlogistic GmbH	
12	13503	Athens University of Economics and Business; Resarch Centre	Athens University of Economics and Business; Resarch Centre	
24	10281	Atkins Consultants Ltd	Atkins Consultants Ltd	
3	10282	Atlantec Enterprise Solutions GmbH	Atlantec Enterprise Solutions GmbH	
25	18346	Atlantic Cod Farms AS	Atlantic Cod Farms AS	
24	10283	Atlantic Engineering Ltd	Atlantic Engineering Ltd	
15	10285	Atlantica SpA di Navigazione	Atlantica SpA di Navigazione	
21	10286	Atlantis Nde Ingenieria De Inspeccion No Destructiva SL	Atlantis Nde Ingenieria De Inspeccion No Destructiva SL	
17	10288	Atlas Copco Ketting Marine Center	Atlas Copco Ketting Marine Center	
3	10289	Atlas Elektronik GmbH	Atlas Elektronik GmbH	
17	10290	Atlas Magnetics Europe BV	Atlas Magnetics Europe BV	
81	13209	Atomic Energy Commission of Syria	Atomic Energy Commission of Syria	AECS
21	10291	Atos Spain, SA	Atos Spain, SA	ATOS
15	10292	Atrahasis SRL	Atrahasis SRL	
12	17338	Attica Region	Attica Region	
21	10293	Aurensis, SL	Aurensis, SL	AURENSIS
5	16540	Austria Tech - Gesellschaft des Bundes für technologiepolitische Maßnahmen GmbH	Austria Tech - Gesellschaft des Bundes für technologiepolitische Maßnahmen GmbH	
5	10294	Austrian Academy of Sciences	Austrian Academy of Sciences	ÖWA
5	16539	Austrian Federal Forests	Austrian Federal Forests	
5	16542	Austrian Federal Ministry for Education, Arts and Culture	Austrian Federal Ministry for Education, Arts and Culture	BM:UKK
5	16558	Austrian Federal Railways	Austrian Federal Railways	OEBB ÖBB
5	16537	Austrian Institute of Technology	Austrian Institute of Technology	AIT
5	16553	Austrian Mobility Research	Austrian Mobility Research	FGM-AMOR
5	10296	Austrian Science Fund	Austrian Science Fund	FWF
17	15102	Autena Marine V.O.F.	Autena Marine V.O.F.	
47	18226	Authority for the Protection of Special Areas	Authority for the Protection of Special Areas	
18	17859	Autocomp Management Ltd	Autocomp Management Ltd	ACM
21	18420	Autoridad Portuaria Bahía de Cádiz	Autoridad Portuaria Bahía de Cádiz	
15	10298	Autorità di bacino dei fiumi Isonzo, Tagliamento, Livenza, Piave, Brenta-Bacchiglione	Autorità di bacino dei fiumi Isonzo, Tagliamento, Livenza, Piave, Brenta-Bacchiglione	
15	15819	Autorità di Bacino del fiume Po	Autorità di Bacino del fiume Po	ADBPO
15	15806	Autorità Portuale del Levante	Autorità Portuale del Levante	APLEVANTE
15	16002	Autorità Portuale di Brindisi	Autorità Portuale di Brindisi	
15	15821	Autorità Portuale di Catania	Autorità Portuale di Catania	
11	15554	Autorité Portuaire de Marseille	Autorité Portuaire de Marseille	
25	10299	Autronica Fire and Security AS	Autronica Fire and Security AS	
1	10301	Avecom NV	Avecom NV	
11	15555	Avel Vor Technologie	Avel Vor Technologie	
24	10302	Avenca Limited	Avenca Limited	
22	10303	Aveva AB	Aveva AB	
12	10304	Avin Oil Trader Maritime Co	Avin Oil Trader Maritime Co	
17	10305	AVIV BV	AVIV BV	
5	10306	AVL LIST GMBH	AVL LIST GMBH	
5	10307	AVL LIST GMBH Research Coordination	AVL LIST GMBH Research Coordination	
10	10308	AW-Energy Oy	AW-Energy Oy	
24	10309	AWS Ocean Energy Ltd	AWS Ocean Energy Ltd	
21	17049	Ayuntamiento de Andújar	Ayuntamiento de Andújar	
21	17050	Ayuntamiento de Benissa	Ayuntamiento de Benissa	
21	17051	Ayuntamiento de Cambados	Ayuntamiento de Cambados	
21	17052	Ayuntamiento de la Pobla de Vallbona	Ayuntamiento de la Pobla de Vallbona	
21	17053	Ayuntamiento de Ourense	Ayuntamiento de Ourense	
368	15003	Azerbaijan National Academy of Sciences; Institute of Radiation Problems; Laboratory of 'Energy-Efficient Radiation Processes'	Azerbaijan National Academy of Sciences; Institute of Radiation Problems; Laboratory of 'Energy-Efficient Radiation Processes'	
15	15822	Azienda Lavori Lagunari Escavo e Smaltimenti	Azienda Lavori Lagunari Escavo e Smaltimenti	ALLES
15	10311	Azienda Unità Sanitaria Locale Roma E	Azienda Unità Sanitaria Locale Roma E	
19	15261	Azorean Government; Regional Directorate for Sea Affairs	Azorean Government; Regional Directorate for Sea Affairs	
19	15316	Azorean Government; Regional Directorate for the Environment	Azorean Government; Regional Directorate for the Environment	DRA
19	15262	Azorina - Sociedade Gestão Ambiental e Conservação Natureza SA	Azorina - Sociedade Gestão Ambiental e Conservação Natureza SA	AZORINA
24	10312	Babcock Marine Rosyth Ltd	Babcock Marine Rosyth Ltd	
15	15804	Central Adriatic Ports Authority	Central Adriatic Ports Authority	
24	16110	Babergh District Council	Babergh District Council	
44	17956	Babes-Bolyai University; 'Raluca Ripan' Institute for Research in Chemistry	Babes-Bolyai University; 'Raluca Ripan' Institute for Research in Chemistry	
3	10313	Baden-Wuerttemberg State Health Office	Baden-Wuerttemberg State Health Office	
3	16461	Baden-Wuerttemberg; Ministry of the Environment; Climate Protection and the Energy Sector	Baden-Wuerttemberg; Ministry of the Environment; Climate Protection and the Energy Sector	
24	10315	Bae Systems (Operations) Ltd	Bae Systems (Operations) Ltd	
24	10316	BAE Systems Surface Ships Limited	BAE Systems Surface Ships Limited	
25	17631	Gasnor AS	Gasnor AS	
24	10317	Bahamas Maritime Authority	Bahamas Maritime Authority	
3	10318	BALance Technology Consulting GmbH	BALance Technology Consulting GmbH	
21	10319	Balearia Eurolineas Maritimas, SA	Balearia Eurolineas Maritimas, SA	
6	10320	Balgarski Saiuz po Zavariavane	Balgarski Saiuz po Zavariavane	BSpZ
12	17342	Balkan Environment Center	Balkan Environment Center	
12	10322	Balkan Environmental Association	Balkan Environmental Association	B.EN.A
14	10323	Ballast Safe Filtration Company Ltd	Ballast Safe Filtration Company Ltd	
2	10324	Balslev Consulting Engineers A/S	Balslev Consulting Engineers A/S	
1	10325	Balteau NDT SA	Balteau NDT SA	
18	17865	Baltex Energia i Górnictwo Morskie SA	Baltex Energia i Górnictwo Morskie SA	
39	10326	Baltic Environmental Forum Latvia	Baltic Environmental Forum Latvia	BEF
10	17307	Baltic Institute of Finland	Baltic Institute of Finland	BALTIC
10	10327	Baltic Organisations Network for Funding Science	Baltic Organisations Network for Funding Science	BONUS EEIG
3	16315	Baltic Sea Forum	Baltic Sea Forum	
85	17586	Banc d'Arguin National Park	Banc d'Arguin National Park	
408	10328	Bangladesh Agricultural University	Bangladesh Agricultural University	BAU
408	16573	Bangladesh Centre for Advanced Studies	Bangladesh Centre for Advanced Studies	BCAS
24	16286	Bangor University, School of Ocean Sciences	Bangor University, School of Ocean Sciences	SOS UWB
24	10331	Bap Logistics Ltd	Bap Logistics Ltd	
367	16575	Baranovichi Municipal Unitary Manufacturing Enterprise	Baranovichi Municipal Unitary Manufacturing Enterprise	
21	17144	Barcelona Digital Technology Centre	Barcelona Digital Technology Centre	BDIGITAL
21	10332	Barcelona Port Authority	Barcelona Port Authority	APB
21	12515	Barcelona Science Park	Barcelona Science Park	PCB
21	10333	Barcelona Supercomputing Center	Barcelona Supercomputing Center	BSC
3	16316	BARD Engineering GmbH	BARD Engineering GmbH	
14	10334	Bar-Ilan University	Bar-Ilan University	BIU
17	13120	Bart Boon Research and Consultancy	Bart Boon Research and Consultancy	BOON
3	10336	BASF Plant Science GmbH	BASF Plant Science GmbH	
6	18423	Basin Directorate for Water Management in the Black Sea Region	Basin Directorate for Water Management in the Black Sea Region	Varna
19	10337	BASMILER - Equipamentos Rodoviários do Norte	BASMILER - Equipamentos Rodoviários do Norte	
21	17102	Basque Center for Inovation, Entrepreneurship and New Business Development	Basque Center for Inovation, Entrepreneurship and New Business Development	DENOKINN
21	10338	Basque Foundation for Health Innovation and Research	Basque Foundation for Health Innovation and Research	
21	15175	Basque Maritime Forum	Basque Maritime Forum	
11	10339	Bassin D'Essais des Carenes	Bassin D'Essais des Carenes	
68	15501	Bates College	Bates College	BATES
68	15500	Battelle Memorial Institute	Battelle Memorial Institute	
67	17331	Batumi Shota Rustaveli State University	Batumi Shota Rustaveli State University	
26	17431	Bay Zoltán Nonprofit Ltd	Bay Zoltán Nonprofit Ltd	
1	14140	Bayer Bioscience NV	Bayer Bioscience NV	
3	15028	Bayer Technology Services GmbH	Bayer Technology Services GmbH	
3	10342	Becker Marine Systems	Becker Marine Systems	
28	10343	Beijing Zhongke Hope Software Co Ltd	Beijing Zhongke Hope Software Co Ltd	
73	10344	Beirut Arab University	Beirut Arab University	BAU
367	16576	Belarusian Chamber of Commerce and Industry	Belarusian Chamber of Commerce and Industry	BelCCI
367	10345	Belarusian National Technical University	Belarusian National Technical University	BNTU
367	16583	Belarusian State University; School of Business and Management of Technology	Belarusian State University; School of Business and Management of Technology	
1	10346	Belgian Institute for Space Aeronomy	Belgian Institute for Space Aeronomy	BIRA-IASB
362	18026	Belgrade Chamber of Commerce	Belgrade Chamber of Commerce	
24	10348	Bell Pottinger Group	Bell Pottinger Group	
3	16318	Beluga Fleet Management GmbH & Co. KG	Beluga Fleet Management GmbH & Co. KG	
83	17601	Benguela Current Commission	Benguela Current Commission	BCC
25	17608	Bergen Kommune	Bergen Kommune	
25	10351	Bergenshalvoeens Kommunale Kraftselskap Raadgiving AS	Bergenshalvoeens Kommunale Kraftselskap Raadgiving AS	
15	10353	BERTOLOTTI SpA Impianti per l’industria Siderurgica	BERTOLOTTI SpA Impianti per l’industria Siderurgica	
17	17706	Beter Bereikbaar Zuidoost-Brabant	Beter Bereikbaar Zuidoost-Brabant	BBZOB
3	13449	Beuth University of Applied Sciences Berlin	Beuth University of Applied Sciences Berlin	
1	15050	Bexco NV	Bexco NV	
24	10354	BHR Group Limited The Fluid Engineering Centre Wharley End	BHR Group Limited The Fluid Engineering Centre Wharley End	
21	16962	Bilbao Port Authority	Bilbao Port Authority	
9	16888	Baltic Environmental Forum Estonia	Baltic Environmental Forum Estonia	BEF EE
16	17538	Baltic Environmental Forum Lithuania	Baltic Environmental Forum Lithuania	BEF-LT
3	10340	Bavarian Health and Food Safety Authority	Bavarian Health and Food Safety Agency	LGL
24	16112	Bio Based Europe Ltd	Bio Based Europe Ltd	
24	16113	BioBridge Ltd	BioBridge Ltd	
17	10357	Bioclear BV	Bioclear BV	
3	16320	BioConsult Schuchardt & Scholle GbR	BioConsult Schuchardt & Scholle GbR	
17	10358	BioDetection Systems BV	BioDetection Systems BV	BDS
3	16321	Biodiversity and Climate Research Centre	Biodiversity and Climate Research Centre	BIK-F
21	14019	Biodiversity Overlay SL	Biodiversity Overlay SL	
22	18189	Biodynamic Research Institute	Biodynamic Research Institute	
40	16639	Bioenterprise Corporation	Bioenterprise Corporation	
22	18041	BioFuel Region AB	BioFuel Region AB	
21	17055	Biogas Fuel Cell, SA	Biogas Fuel Cell, SA	
2	10360	BioGasol ApS	BioGasol ApS	
15	10361	BioGEM Scarl	BioGEM Scarl	
18	10362	BioInfoBank Institute	BioInfoBank Institute	
19	15266	Biomass Centre for Energy	Biomass Centre for Energy	CBE
17	10366	Biomass Technology Group BV	Biomass Technology Group BV	BTG
12	17344	Biomedical Sciences Research Center 'Alexander Fleming'	Biomedical Sciences Research Center 'Alexander Fleming'	BSRC Fleming
12	15185	BIOPROSPERITY Consulting Ltd	BIOPROSPERITY Consulting Ltd	
24	18356	Bioscience Network Ltd	Bioscience Network Ltd	
13	10369	Biosensia Ltd	Biosensia Ltd	
13	15743	Biospheric Engineering Ltd	Biospheric Engineering Ltd	
29	17464	Biotech Surindo	Biotech Surindo	
21	10373	Biotools B&M Labs, SA	Biotools B&M Labs, SA	
19	15234	Inovação e Engenharia em Biotecnologia, SA	Biotrend - Inovação e Engenharia em Biotecnologia, SA	BIOTREND
11	10375	Biowind Sarl	Biowind Sarl	
50	17563	BirdLife Malta	BirdLife Malta	
50	17564	Birgu Local Council	Birgu Local Council	
24	16114	Birkbeck, University of London	Birkbeck, University of London	BBK
24	10376	Birmingham City Council; Regulatory Services	Birmingham City Council; Regulatory Services	
24	16115	Birmingham City University	Birmingham City University	BCU
15	10377	Bisiach & Carrù Costruzioni Robot e Macchine Speciali SpA	Bisiach & Carrù Costruzioni Robot e Macchine Speciali SpA	
25	10379	Bjørge AS	Bjørge AS	Bjørge
6	14021	Black Sea - Danube Association for Research and Development	Black Sea - Danube Association for Research and Development	BDCA
6	14022	Black Sea Coastal Association	Black Sea Coastal Association	
6	10380	Black Sea NGO Network	Black Sea NGO Network	BSNN
6	10381	Black Sea Regional Energy Centre	Black Sea Regional Energy Centre	BSREC
11	10383	Blaise Pascal University	Blaise Pascal University	
22	10384	Blekinge Institute of Technology	Blekinge Institute of Technology	BTH
22	18043	Blekinge Institute of Technology; Centre for Territorial Development Planning	Blekinge Institute of Technology; Centre for Territorial Development Planning	BTH
3	18363	BLG Logistics Group AG & Co KG	BLG Logistics Group AG & Co KG	BLG
3	10385	Blohm + Voss Repair GmbH	Blohm + Voss Repair GmbH	
25	10386	Blom Marine AS	Blom Marine AS	BM
3	10387	BLS Lasertechnology GmbH	BLS Lasertechnology GmbH	
24	15146	Blue Lobster IT Ltd	Blue Lobster IT Ltd	
15	15825	Bluegreen Strategy SRL	Bluegreen Strategy SRL	
17	17707	Bluewater Energy Services BV	Bluewater Energy Services BV	
17	10389	BMT Argos BV	BMT Argos BV	
24	16116	BMT Cordah Ltd	BMT Cordah Ltd	
24	10390	BMT Defence Services Limited	BMT Defence Services Limited	
24	10391	BMT Group Ltd	BMT Group Ltd	BMT
15	15143	Bocconi University	Bocconi University	
25	10392	Bodo Krakebolleklekkeri Bkk AS	Bodo Krakebolleklekkeri Bkk AS	
24	10394	Bodycote HIP Limited	Bodycote HIP Limited	
24	16117	Bodycote Metallurgical Coatings Ltd	Bodycote Metallurgical Coatings Ltd	Bodycote
2	10395	Bodycote Varmebehandling A/S	Bodycote Varmebehandling A/S	
5	10396	BOEHLER SCHMIEDETECHNIK GMBH & CO KG	BOEHLER SCHMIEDETECHNIK GMBH & CO KG	
21	10397	Boeing Research & Technology Europe SL	Boeing Research & Technology Europe SL	
15	15826	Boero Bartolomeo SpA	Boero Bartolomeo SpA	
47	15023	Bogazici University	Bogazici University	
2	10400	Bolding & Burchard Hydrodynamics	Bolding & Burchard Hydrodynamics	
2	10401	Bollfilters Nordic ApS	Bollfilters Nordic ApS	
24	10402	Bombardier Transportation UK Ltd	Bombardier Transportation UK Ltd	
11	10404	BOOST Technologies	BOOST Technologies	
13	15745	Bord Iascaigh Mhara	Bord Iascaigh Mhara	BIM
11	15557	Bordeaux Productic	Bordeaux Productic	
11	13423	Bordeaux Segalen University	Bordeaux Segalen University	
2	16803	Bornholm Municipality	Bornholm Municipality	
47	15132	Bornova Belediyesi	Bornova Belediyesi	
24	10406	Borregaard Industries Ltd	Borregaard Industries Ltd	
21	17143	Bosch i Gimpera Foundation	Bosch i Gimpera Foundation	FBG
3	10408	Bosch Rexroth AG	Bosch Rexroth AG	
24	10409	Bosch Rexroth Limited	Bosch Rexroth Limited	
47	10410	Bosphorus University	Bosphorus University	
13	10411	Botanical, Environmental & Conservation Consultants Ltd	Botanical, Environmental & Conservation Consultants Ltd	BEC
24	10413	BP Alternative Energy International Ltd	BP Alternative Energy International Ltd	
24	10414	BP Chemicals Ltd	BP Chemicals Ltd	
24	10415	BP Exploration Operating Company Ltd	BP Exploration Operating Company Ltd	
24	10416	BP Marine Limited	BP Marine Limited	
3	10417	BPE International Dr. Hornig GmbH	BPE International Dr. Hornig GmbH	
17	17708	Brabant Development Agency	Brabant Development Agency	BOM
24	16118	Bradford city council	Bradford city council	bmdc
11	15556	Biobasic Environment	Biobasic Environnement SARL	
43	18245	Branch of the Hellenic Foundation for Culture in Odessa	Branch of the Hellenic Foundation for Culture in Odessa	
46	16847	Bratislava Self-Governing Region	Bratislava Self-Governing Region	
3	10418	Braunschweig University of Technology	Braunschweig University of Technology	
3	10419	Bremen Institute for Applied Beam Technology	Bremen Institute for Applied Beam Technology	BIAS
3	10421	Bremen University; Bremer Institut für Produktion und Logistik	Bremen University; Bremer Institut für Produktion und Logistik	BIBA
25	10466	BW Offshore AS	BW Offshore AS	BW OFFSHORE
3	14027	Bremen University; Center for Marine Environmental Sciences	Bremen University; Center for Marine Environmental Sciences	MARUM
3	13470	Bremen University; Centre for Applied Gensensorik; Biotechnology and Molecular Genetics	Bremen University; Centre for Applied Gensensorik; Biotechnology and Molecular Genetics	CAG
3	16401	Bremen University; Institut Arbeit und Wirtschaft	Bremen University; Institut Arbeit und Wirtschaft	IAW
367	16578	Brest Municipal Unitary Water and Wastewater Enterprise	Brest Municipal Unitary Water and Wastewater Enterprise	BY
11	10423	Bretagne Innovation	Bretagne Innovation	
3	15045	SIMA-tec GmbH	SIMA-tec GmbH	
25	10424	Brevik Engineering AS	Brevik Engineering AS	
24	16119	British Antarctic Survey	British Antarctic Survey	BAS NEC
24	18426	British Council	British Council	
24	14023	British Oceanographic Data Centre	British Oceanographic Data Centre	BODC
24	16120	Brittany Ferries	Brittany Ferries	
3	10427	Brockmann Carsten Wessel	Brockmann Carsten Wessel	
25	10429	Brødrene Aa as	Brødrene Aa as	
24	16121	Brookes Bell LLP	Brookes Bell LLP	
22	10430	Brostrom Aktiebolag	Brostrom Aktiebolag	
24	10432	Brunel University	Brunel University	
3	16326	Brunsbüttel Ports GmbH	Brunsbüttel Ports GmbH	
1	10434	Brussels Enterprise Agency	Brussels Enterprise Agency	BEA
48	10435	Brze Vise Bolje d.o.o	Brze Vise Bolje d.o.o	BVB
24	16122	BS Rotor Technic (UK) Ltd	BS Rotor Technic (UK) Ltd	
3	16327	BS Rotor Technic GmbH & Co. KG	BS Rotor Technic GmbH & Co. KG	
46	16848	BSC Business Support Centre Ltd	BSC Business Support Centre Ltd	
17	10439	Bucomar BV	Bucomar BV	
26	10440	Budapest University of Technology and Economics	Budapest University of Technology and Economics	BUTE
21	10441	Buildair Ingeniería y Arquitectura, SA	Buildair Ingeniería y Arquitectura, SA	Buildair
6	16602	Bulgaria Economic Forum	Bulgaria Economic Forum	BEF
6	16604	Bulgarian Academy of Sciences	Bulgarian Academy of Sciences	BAS
6	10445	Bulgarian Academy of Sciences; Bulgarian Ship Hydrodynamics Centre	Bulgarian Academy of Sciences; Bulgarian Ship Hydrodynamics Centre	BAS-BSHC
6	10442	Bulgarian Academy of Sciences; Central Laboratory of General Ecology	Bulgarian Academy of Sciences; Central Laboratory of General Ecology	BAS-CLGE
6	10443	Bulgarian Academy of Sciences; Geophysical Institute	Bulgarian Academy of Sciences; Geophysical Institute	BAS
6	16620	Bulgarian Academy of Sciences; Institute of Water Problems	Bulgarian Academy of Sciences; Institute of Water Problems	BAS-IWP
6	16613	Bulgarian Academy of Sciences; Joint Innovation Centre	Bulgarian Academy of Sciences; Joint Innovation Centre	BAS-JIC
6	14085	Bulgarian Academy of Sciences; National Institute in Geophysics, Geodesy and Geography	Bulgarian Academy of Sciences; National Institute in Geophysics, Geodesy and Geography	BAS-NIGGG
6	12240	Bulgarian Academy of Sciences; National Institute of Meteorology and Hydrology	Bulgarian Academy of Sciences; National Institute of Meteorology and Hydrology	BAS-NIMH
6	14105	Bulgarian Academy of Sciences; Space and Solar-Terrestrial Research Institute	Bulgarian Academy of Sciences; Space and Solar-Terrestrial Research Institute	BAS-SSTRI
6	10446	Bulgarian Antarctic Institute	Bulgarian Antarctic Institute	BAI
6	16608	Bulgarian Biodiversity Foundation	Bulgarian Biodiversity Foundation	BBF
6	16600	Bulgarian Chamber of Commerce and Industry	Bulgarian Chamber of Commerce and Industry	BCCI
6	10447	Bulgarian Maritime Training Centre	Bulgarian Maritime Training Centre	BMTC
6	10448	Bulgarian National Forwarders Association	Bulgarian National Forwarders Association	
6	18427	Bulgarian National Science Foundation	Bulgarian National Science Foundation	BNSF
6	18369	Bulgarian River Shipping JSC	Bulgarian River Shipping JSC	
6	12898	Bulgarian Shortsea Promotion Centre	Bulgarian Shortsea Promotion Centre	
6	10449	Bulgarian Society for NDT	Bulgarian Society for NDT	
6	16609	Bulgarian Society for the Protection of Birds	Bulgarian Society for the Protection of Birds	BSPB
6	16601	Bulgarian State Railways	Bulgarian State Railways	BDZ
6	10450	Bulgarski Antarticheski Institut Association	Bulgarski Antarticheski Institut Association	
3	12864	Bundesland Bremen; Senator für Wirtschaft, Arbeit und Häfen	Bundesland Bremen; Senator für Wirtschaft, Arbeit und Häfen	SWAH
3	16505	Bundeswehr University Munich	Bundeswehr University Munich	UniBw
11	14024	Bureau International des Containers et du Transport Intermodal	Bureau International des Containers et du Transport Intermodal	BIC
11	10452	Bureau Mauric	Bureau Mauric	
34	10453	Bureau of Fisheries and Aquatic Resources; Inland Fisheries and Aquaculture Division	Bureau of Fisheries and Aquatic Resources; Inland Fisheries and Aquaculture Division	BFAR
11	10454	Bureau of Geological and Mining Research	Bureau of Geological and Mining Research	BRGM
11	10455	Bureau of Geological and Mining Research; Water Department; Water Resource Assessment and Discontinuous Aquifers Unit	Bureau of Geological and Mining Research; Water Department; Water Resource Assessment and Discontinuous Aquifers Unit	
56	10456	Bureau of Meteorology Research Centre	Bureau of Meteorology Research Centre	BMRC
17	10459	Bureau Veritas Marine Nederland BV	Bureau Veritas Marine Nederland BV	
6	16607	Bulgarian Ports Infrastructure Company	Bulgarian Ports Infrastructure Company	BPI Co
3	16323	Brandenburg University of Technology	Brandenburg University of Technology Cottbus  -Senftenberg (BTU)	BTU
11	10458	Bureau Veritas; Research Department	Bureau Veritas; Research Department	
6	16603	Burgas Free University	Burgas Free University	BFU
6	16605	Burgas Municipality	Burgas Municipality	BM
17	10460	Burgers' Zoo	Burgers' Zoo	
24	10461	Burness Corlett - Three Quays Ltd	Burness Corlett - Three Quays Ltd	
3	10462	Büro für Umweltfragen GmbH	Büro für Umweltfragen GmbH	BfU
2	16750	Business Kolding - Executive Management and Board Training, Executive Networking	Business Kolding - Executive Management and Board Training, Executive Networking	
3	10463	BUSS Logistics Systems GmbH	BUSS Logistics Systems GmbH	
24	10468	C J Day Associates	C J Day Associates	
24	10469	C.D. Ltd	C.D. Ltd	
15	10470	C.N. Sat Di Mauro Cominale & C. Sas	C.N. Sat Di Mauro Cominale & C. Sas	
21	17094	Cabildo de Fuerteventura; Consejería de Agricultura, Ganadería y Pesca	Cabildo de Fuerteventura; Consejería de Agricultura, Ganadería y Pesca	
41	10472	Cadi Ayyad University	Cadi Ayyad University	
21	17060	Cadiz County Deputation	Cadiz County Deputation	
11	10474	Caisse des Dépôts et Consignations	Caisse des Dépôts et Consignations	
21	17061	Calaf Nuances SL	Calaf Nuances SL	
68	15503	California Technology Institute	California Technology Institute	CALTECH
21	17077	Cámara de Comercio, Industria y Navegación de Castellon	Cámara de Comercio, Industria y Navegación de Castellon	
19	15235	Câmara Municipal da Figueira da Foz	Câmara Municipal da Figueira da Foz	CMFF
19	15408	Câmara Municipal da Sertã	Câmara Municipal da Sertã	
19	15236	Câmara Municipal de Aveiro	Câmara Municipal de Aveiro	
19	15385	Câmara Municipal de Grândola	Câmara Municipal de Grândola	CMG
19	15378	Camara Municipal de Lisboa	Camara Municipal de Lisboa	CML
19	15384	Câmara Municipal de Matosinhos	Câmara Municipal de Matosinhos	CMM
19	15382	Câmara Municipal de Mirandela	Câmara Municipal de Mirandela	CMM
19	15399	Câmara Municipal de Pinhel	Câmara Municipal de Pinhel	
19	15263	Câmara Municipal de Rio Maior	Câmara Municipal de Rio Maior	
19	15387	Câmara Municipal de Silves	Câmara Municipal de Silves	
19	15264	Câmara Municipal de Valença	Câmara Municipal de Valença	
19	15265	Câmara Municipal do Entroncamento	Câmara Municipal do Entroncamento	CME
64	10476	Camara Nacional de Acuacultura de Equador	Camara Nacional de Acuacultura de Equador	CNA
21	17078	Cámara Oficial de Comercio, Industria y Navegación de Mallorca	Cámara Oficial de Comercio, Industria y Navegación de Mallorca	
21	17062	Cámara Oficial de Comercio, Industria y Navegación de Oviedo	Cámara Oficial de Comercio, Industria y Navegación de Oviedo	
21	17218	Cámara Oficial de Comercio, Industria y Navegación de Sevilla	Cámara Oficial de Comercio, Industria y Navegación de Sevilla	
24	10478	Cambridge Environmental Research Consultants Ltd	Cambridge Environmental Research Consultants Ltd	CERC
15	15827	Camera di Commercio di Ancona	Camera di Commercio di Ancona	
15	15835	Camera di Commercio di Genova	Camera di Commercio di Genova	
15	15983	Camera di Commercio di Napoli	Camera di Commercio di Napoli	
15	15840	Camera di Commercio di Oristano	Camera di Commercio di Oristano	
15	15839	Camera di Commercio, Industria, Artigianato e Agricoltura di Ancona	Camera di Commercio, Industria, Artigianato e Agricoltura di Ancona	
15	15836	Camera di Commercio, Industria, Artigianato e Agricoltura di Brindisi	Camera di Commercio, Industria, Artigianato e Agricoltura di Brindisi	CCIAA
15	15837	Camera di Commercio, Industria, Artigianato e Agricoltura di Campobasso	Camera di Commercio, Industria, Artigianato e Agricoltura di Campobasso	
15	15838	Camera di Commercio, Industria, Artigianato e Agricoltura di Chieti	Camera di Commercio, Industria, Artigianato e Agricoltura di Chieti	
15	15834	Camera di Commercio, Industria, Artigianato e Agricoltura di Venezia	Camera di Commercio, Industria, Artigianato e Agricoltura di Venezia	CCIAA
403	16638	Cameroon Biodiversity Conservation Society	Cameroon Biodiversity Conservation Society	CBCS
40	10481	Canadian Water Network	Canadian Water Network	CWN
24	16123	Canal & River Trust	Canal & River Trust	
21	17108	Canarian Agency for Sustainable Development and Climate Change	Canarian Agency for Sustainable Development and Climate Change	
15	15195	Canepa & Campi SRL	Canepa & Campi SRL	
21	17063	Canlemar, SL	Canlemar, SL	
15	10482	Cantieri Navali D'Este Srl	Cantieri Navali D'Este Srl	
23	10483	Canton of Uri	Canton of Uri	
11	15559	Cap Atlantique	Cap Atlantique	
11	15560	Cap l'Orient	Cap l'Orient	
11	14148	Cap Sciences	Cap Sciences	
15	10484	Capitanerie di porto; Guardia Costiera	Capitanerie di porto; Guardia Costiera	
15	15829	Capo D'Anzio SpA	Capo D'Anzio SpA	
3	10485	CAPSUM Technologie GmbH	CAPSUM Technologie GmbH	
24	15122	Carbon Trust	Carbon Trust	
22	14025	Carbonia Composites AB	Carbonia Composites AB	
24	10487	Cardiff University; Resarch and Consultancy division	Cardiff University; Resarch and Consultancy division	
24	10488	Cardiff University; School of Biosciences	Cardiff University; School of Biosciences	
5	10489	CARGO CENTER GRAZ BETRIEBSGESELLSCHAFT M.B.H.& CO. KG	CARGO CENTER GRAZ BETRIEBSGESELLSCHAFT M.B.H.& CO. KG	
1	15432	Cargo Community System	Cargo Community System	
10	10490	Cargotec Oyj	Cargotec Oyj	
421	10491	Caribbean Research and Management of Biodiversity	Caribbean Research and Management of Biodiversity	CARMABI
2009	18331	Caribbean Research and Management of Biodiversity Foundation	Caribbean Research and Management of Biodiversity Foundation	CARMABI
17	10492	Caris Geographic Information Systems BV	Caris Geographic Information Systems BV	
3	10494	Carl Zeiss Optronics GmbH	Carl Zeiss Optronics GmbH	
21	10495	Carlos III University of Madrid	Carlos III University of Madrid	
24	10496	Carnival Corporation & PLC	Carnival Corporation & PLC	
20	10498	Caspian Marine Scientific Research Center	Caspian Marine Scientific Research Center	KaspMNIZ
11	18377	Cassidian SAS	Cassidian SAS	
21	17172	Catalan Institute of Climate Sciences	Catalan Institute of Climate Sciences	IC3
21	17178	Catalan Institute of Nanoscience and Nanotechnology	Catalan Institute of Nanoscience and Nanotechnology	ICN ICN2
21	13211	Catalan Water Agency	Catalan Water Agency	ACA
24	16124	Cathelco Ltd	Cathelco Ltd	
1	15433	Cathie Associates NV	Cathie Associates NV	
17	17710	CaTO Marine Ecosystems	CaTO Marine Ecosystems	CaTO
24	14026	CBRNE Ltd	CBRNE Ltd	
47	18229	CDU Research for Innovation & Capacity to Change	CDU Research for Innovation & Capacity to Change	
19	15268	CEEETA-ECO, Consultores em Energia, Lda	CEEETA-ECO, Consultores em Energia, Lda	CEEETA-ECO
1	15434	Cenaero ASBL	Cenaero ASBL	CENAERO
21	10501	CENER-CIEMAT Foundation	CENER-CIEMAT Foundation	
15	10502	Center for Advanced Studies, Research and Development in Sardinia	Center for Advanced Studies, Research and Development in Sardinia	CRS4
79	10503	Center for Environment and Development for the Arab Region and Europe	Center for Environment and Development for the Arab Region and Europe	CEDARE
11	10562	Centre National d'Études Spatiales	Centre National d'Études Spatiales	CNES
11	10504	Center for International Cooperation in Agronomic Research for Development	Center for International Cooperation in Agronomic Research for Development	CIRAD
7	10506	Center for Oceanographic Research in the Eastern South Pacific	Center for Oceanographic Research in the Eastern South Pacific	COPAS
12	10535	Center for Renewable Energy Sources	Center for Renewable Energy Sources	CRES
7	10507	Center for Scientific Studies	Center for Scientific Studies	CEC
17	10508	Center for the development of Transport and Logistics in Europe	Center for the development of Transport and Logistics in Europe	CETLE
19	15308	Center for Waste Recovery	Center for Waste Recovery	CVR
406	10509	Center of Astrophysical Research; Ministry of Education and Science	Center of Astrophysical Research; Ministry of Education and Science	
5	16572	Center of Employment and Education	Center of Employment and Education	ZBB
16	10510	Center of Marine Research	Center of Marine Research	CMR
3	10511	Center of Maritime Technologies eV	Center of Maritime Technologies eV	CMT
7	15004	Center of Oceanography for the Eastern South Pacific	Center of Oceanography for the Eastern South Pacific	
20	10512	Central Aerological Observatory	Central Aerological Observatory	
17	10513	Central Bureau for Rhine and Inland Navigation	Central Bureau for Rhine and Inland Navigation	CBRB
2	16751	Central Denmark Region	Central Denmark Region	
26	18340	Central Directorate for Water and Environment	Central Directorate for Water and Environment	OVF
26	15082	Central European University	Central European University	CEU
26	14034	Central European University; Department of Environmental Sciences and Policy	Central European University; Department of Environmental Sciences and Policy	
13	10514	Central Fisheries Board	Central Fisheries Board	
6	16610	Central Laboratory of General Ecology	Central Laboratory of General Ecology	CLGE
367	16580	Central Research Institute for Complex Use of Water Resources	Central Research Institute for Complex Use of Water Resources	CRICUWR
10	16947	Central Union of Agricultural Producers and Forest Owners	Central Union of Agricultural Producers and Forest Owners	MTK
11	10517	Centrale Recherche SA	Centrale Recherche SA	CRSA
26	17432	Central-Transdanubian Nonprofit Company	Central-Transdanubian Nonprofit Company	CTNC
17	10518	Centre Concepts Mechatronics BV	Centre Concepts Mechatronics BV	CCM
11	15571	Centre d’Etude et de Recherche sur les Transformations de l’Action Publique	Centre d’Etude et de Recherche sur les Transformations de l’Action Publique	CERTAP
11	15565	Centre de formation et de recherche sur l'environnement Marin	Centre de formation et de recherche sur l'environnement Marin	CEFREM
70	10520	Centre de Recherche Médicale et Sanitaire	Centre de Recherche Médicale et Sanitaire	CERMES
11	10521	Centre de Recherche pour l'Architecture et l'Industrie Nautiques	Centre de Recherche pour l'Architecture et l'Industrie Nautiques	CRAIN
71	10523	Centre de Suivi Ecologique pour la Gestion des Ressources Naturelles	Centre de Suivi Ecologique pour la Gestion des Ressources Naturelles	CSE
71	17014	Centre d'Études et de Recherches sur les Énergies Renouvelables	Centre d'Études et de Recherches sur les Énergies Renouvelables	CERER
11	15566	Centre d'Etudes Technique de l'Equipement du Sud Ouest	Centre d'Etudes Technique de l'Equipement du Sud Ouest	CETE SO
11	15567	Centre d'Océanologie de Marseille	Centre d'Océanologie de Marseille	COM
24	16126	Centre for Advanced Software Technology Ltd	Centre for Advanced Software Technology Ltd	CAST C.A.S.T.
24	10525	Centre for Agricultural Bioscience International	Centre for Agricultural Bioscience International	CABI
46	10527	Centre for Cartography of Fauna and Flora	Centre for Cartography of Fauna and Flora	
9	16938	Centre for Development Programs	Centre for Development Programs	EMI-ECO
21	10528	Centre for Ecological Research and Forestry Applications	Centre for Ecological Research and Forestry Applications	CREAF
10	16946	Centre for Economic Development, Transport and the Environment	Centre for Economic Development, Transport and the Environment	Ely-keskus
409	17596	Centre for Ecotoxicological Research of Montenegro	Centre for Ecotoxicological Research of Montenegro	CETI
3	10532	Centre for Environmental Research Leipzig-Halle; Department of Chemical Ecotoxicology	Centre for Environmental Research Leipzig-Halle; Department of Chemical Ecotoxicology	
21	10534	Centre for International Information and Documentation in Barcelona; CIDOB Foundation	Centre for International Information and Documentation in Barcelona; CIDOB Foundation	CIDOB
17	15208	Centre for Maritime Technology and Innovation	Centre for Maritime Technology and Innovation	CMTI
24	15113	Centre for Process Innovation	Centre for Process Innovation	CPI
21	15173	Center of Research and Innovation of Catalonia	Centre de Recerca i Innovació de Catalunya SA	CRIC
46	16852	Centre for Promotion of Entrepreneurship Piran	Centre for Promotion of Entrepreneurship Piran	CPEP
15	15871	Centre for Research and Environmental Services	Centre for Research and Environmental Services	C.R.S.A. CRSA MED
12	17346	Centre for Research and Technology Hellas; Hellenic Institute of Transport	Centre for Research and Technology Hellas; Hellenic Institute of Transport	HIT-CERTH
12	17347	Centre for Research and Technology Hellas; Institute for Solid Fuels Technology and Applications	Centre for Research and Technology Hellas; Institute for Solid Fuels Technology and Applications	CERTH-ISFTA
12	10536	Centre for Research and Technology Thessaly	Centre for Research and Technology Thessaly	CE.RE.TE.TH
367	16579	Centre for Social and Economic Research Belarus	Centre for Social and Economic Research Belarus	CASE Belarus
62	10538	Centre for Sustainable Development of Costal Zones	Centre for Sustainable Development of Costal Zones	CDS ZC
21	10539	Centre for Technical/Maritime Investigation	Centre for Technical/Maritime Investigation	CETEMAR
12	17352	Centre for Technological Research of Crete	Centre for Technological Research of Crete	CTRC
15	15830	Centre for the Development of Products Sustainability	Centre for the Development of Products Sustainability	CE.Si.S.P. CESISP
11	15573	Centre Hospitalier Universitaire de Nice	Centre Hospitalier Universitaire de Nice	CHU Nice
69	10559	Centre National de la Recherche Scientifique et Technologique	Centre National de la Recherche Scientifique et Technologique	CNRST
41	10017	Centre National pour la Recherche Scientifique et Technique	Centre National pour la Recherche Scientifique et Technique	CNRST
11	10564	Centre of Documentation, Research and Experimentation on Accidental Water Pollution	Centre of Documentation, Research and Experimentation on Accidental Water Pollution	CEDRE
40	18250	Centre of Environmental & Molecular Algal Research	Centre of Environmental & Molecular Algal Research	CEMAR
21	17068	Centre of Supercomputing of Galicia	Centre of Supercomputing of Galicia	CESGA
11	10570	Centre Régional d'Innovation et de Transfert de Technologie de Basse- Normandie Cotentin	Centre Régional d'Innovation et de Transfert de Technologie de Basse- Normandie Cotentin	CRITT
15	10572	Centri di Conoscenza e Formazione del Politecnico di Milano	Centri di Conoscenza e Formazione del Politecnico di Milano	Poliedra
24	10573	Centriforce Products Ltd	Centriforce Products Ltd	
4	10574	Centro Austral de Investigaciones Cientificas	Centro Austral de Investigaciones Cientificas	CADIC-CONICET
7	10575	Centro de Ecología Aplicada	Centro de Ecología Aplicada	CEA
412	10576	Centro de Ecologia Marina	Centro de Ecologia Marina	CEM
21	17001	Centro de Innovación y Tecnología	Centro de Innovación y Tecnología	AIDECA
82	10578	Centro de Investigaciones Biológicas del Noroeste, SC	Centro de Investigaciones Biológicas del Noroeste, SC	CIBNOR
21	10579	Centro de Investigaciones Energéticas, Medioambientales y Tecnológicas; Plataforma Solar de Almería	Centro de Investigaciones Energéticas, Medioambientales y Tecnológicas; Plataforma Solar de Almería	CIETMAT - PSA
21	18309	Centro de Investigaciones Submarinas SL	Centro de Investigaciones Submarinas SL	
21	17070	Centro Europeo de Empresas e Innovación del Principado de Asturias	Centro Europeo de Empresas e Innovación del Principado de Asturias	CEEI BIC Asturias
15	15842	Centro Interateneo per la Ricerca Didattica e la Formazione Avanzata	Centro Interateneo per la Ricerca Didattica e la Formazione Avanzata	CIRDFA
15	10586	Centro Italiano Ricerche Aereospaziali	Centro Italiano Ricerche Aereospaziali	CIRA
21	10587	Centro Nacional de Información Geográfica	Centro Nacional de Información Geográfica	CNIG
4	16528	Centro Nacional Patagónico	Centro Nacional Patagónico	CENPAT
15	15845	Centro ricerche delle citta e dei comuni di Italia	Centro ricerche delle citta e dei comuni di Italia	CITTALIA - ANCI
15	10588	Centro Ricerche Fiat ScpA	Centro Ricerche Fiat ScpA	CRF
15	10589	Centro Studi Industriali Di Taddei Simona Maria Ec Sas	Centro Studi Industriali Di Taddei Simona Maria Ec Sas	Ce.S.I.
15	15831	Centro Studi Naturalistici	Centro Studi Naturalistici	
21	10713	Centro Tecnológico de la Información y la Comunicación Foundation	Centro Tecnológico de la Información y la Comunicación Foundation	Fundación CTIC
15	15832	Centro Tessile Cotoniero e Abbigliamento Spa	Centro Tessile Cotoniero e Abbigliamento Spa	CENTROCOT
10	16948	Centrum Balticum	Centrum Balticum	
18	12482	Centrum Techniki Morskiej	Centrum Techniki Morskiej	OBR CTM Gdynia
26	17433	CER Hungary Central European Railway Cargo, Trading and Services Privately Held Company Limited by Shares	CER Hungary Central European Railway Cargo, Trading and Services Privately Held Company Limited by Shares	CER Hungary Co.
21	17042	Ceramic Industry Research Association	Ceramic Industry Research Association	ITC-AICE
11	10591	CERPOLEX	CERPOLEX	
15	15833	CESI SpA	CESI SpA	
8	10592	Cesko-saské prístavy SRO	Cesko-saské prístavy SRO	
15	15141	CGS di Coluccia Michele & C SAS	CGS di Coluccia Michele & C SAS	
24	10594	Challenger Oceanic Systems & Services	Challenger Oceanic Systems & Services	
3	16307	Chamber of Agriculture Lower Saxony	Chamber of Agriculture Lower Saxony	
47	18237	Chamber of Commerce and Industry	Chamber of Commerce and Industry	
6	16611	Chamber of Commerce and Industry - Stara Zagora	Chamber of Commerce and Industry - Stara Zagora	
72	16296	Chamber of Commerce and Industry Tirana	Chamber of Commerce and Industry Tirana	CCI CCIT
11	18350	Spot Image SA	Spot Image SA	
23	10571	Swiss Center for Electronics and Microtechnology	Centre Suisse d'Electronique et de Microtechnique (CSEM)	CSEM
12	10537	Center for Research & Technology Hellas	Center for Research and Technology Hellas (CERTH)	CERTH
21	17076	Chamber of Commerce Valencia	Chamber of Commerce Valencia	
11	15572	Chambre de Commerce et d'Industrie de Bastia et de la Haute-Corse	Chambre de Commerce et d'Industrie de Bastia et de la Haute-Corse	CCIHC
21	16991	Centro de Investigaciones Energéticas, Medioambientales y Tecnológicas	Centro de Investigaciones Energéticas, Medioambientales y Tecnológicas	CIEMAT
11	15561	Chambre de commerce et d'industrie de Nice-Côte d'Azur	Chambre de commerce et d'industrie de Nice-Côte d'Azur	CCI Nice
24	16125	Channel and Coastal Observatory	Channel and Coastal Observatory	CCO
24	10599	Charles Taylor & Co Ltd	Charles Taylor & Co Ltd	
8	10600	Charles University in Prague	Charles University in Prague	CU
24	10602	Checkmate Flexible Engineering LLP	Checkmate Flexible Engineering LLP	
3	10604	Chemical and Veterinary Investigation Office Stuttgart	Chemical and Veterinary Investigation Office Stuttgart	CVUA
6	16612	Chernomorski solnici JSC	Chernomorski solnici JSC	
18	17866	Chief Inspectorate for Environmental Protection	Chief Inspectorate for Environmental Protection	GIOS CIEP
28	10605	China Academy of Transportation Sciences	China Academy of Transportation Sciences	CATS
28	10606	China Harvest Development Limited	China Harvest Development Limited	
21	10607	China Shipping (Spain) Agency, SL	China Shipping (Spain) Agency, SL	CSSA
28	10608	China-Korea Joint Ocean Research Center	China-Korea Joint Ocean Research Center	
28	10609	Chinese Academy of Agricultural Science; Institute of Environment and Sustainable Development in Agriculture	Chinese Academy of Agricultural Science; Institute of Environment and Sustainable Development in Agriculture	
28	10610	Chinese Academy of Sciences; Institute of Atmospheric Physics	Chinese Academy of Sciences; Institute of Atmospheric Physics	CAS-IAP
28	14067	Chinese Academy of Sciences; Institute of Geochemistry	Chinese Academy of Sciences; Institute of Geochemistry	CAS-IGCAS
2	16763	Danish Coastal Authority	Danish Coastal Authority	
28	16654	Chinese Academy of Sciences; Institute of Geology and Geophysics	Chinese Academy of Sciences; Institute of Geology and Geophysics	CAS-IGG
28	15005	Chinese Academy of Sciences; Institute of Geology and Geophysics; Paleomagnetism and Geochronology Laboratory	Chinese Academy of Sciences; Institute of Geology and Geophysics; Paleomagnetism and Geochronology Laboratory	CAS-IGG
28	16655	Chinese Academy of Sciences; Institute of Hydrobiology	Chinese Academy of Sciences; Institute of Hydrobiology	CAS-IHB
17	17713	CHN University Netherlands	CHN University Netherlands	
18	10611	Choren Design & Consulting	Choren Design & Consulting	
12	10614	Christos Papadopoulos & SIA OE biomechanical solutions	Christos Papadopoulos & SIA OE biomechanical solutions	BioMech
12	14150	Christos Savvidis. ArtBOX	Christos Savvidis. ArtBOX	
67	17328	Chubinashvili National Research Centre for Georgian Art History and Heritage Preservation	Chubinashvili National Research Centre for Georgian Art History and Heritage Preservation	
36	10615	Chulalongkorn University	Chulalongkorn University	Chula
19	14159	Ciencia Viva - National Agency for Scientific and Technological Culture	Ciencia Viva - National Agency for Scientific and Technological Culture	
21	10618	Cintranaval-Defcar SL	Cintranaval-Defcar SL	
15	14152	Città della Scienza SpA	Città della Scienza SpA	
44	17957	City Hall of Constanta	City Hall of Constanta	
1	15436	City of Antwerp; Tourism and Convention	City of Antwerp; Tourism and Convention	
11	15574	City of Bastia	City of Bastia	
24	16128	City of Bradford Metropolitan District Council	City of Bradford Metropolitan District Council	
364	18014	City of Cacak	City of Cacak	Čačak
2	16756	City of Copenhagen; Vej og Park	City of Copenhagen; Vej og Park	
3	16335	City of Dresden	City of Dresden	
3	16336	City of Emden	City of Emden	
22	18048	City of Gothenburg	City of Gothenburg	
3	16337	City of Hannover	City of Hannover	
22	18049	City of Helsingborg	City of Helsingborg	
10	16951	City of Helsinki	City of Helsinki	
10	16950	City of Helsinki Environment Centre	City of Helsinki Environment Centre	CHEC
22	18050	City of Kalmar	City of Kalmar	
22	18051	City of Karlstad	City of Karlstad	
48	16698	City of Koprivnica	City of Koprivnica	CoK
51	16841	City of Kosice	City of Kosice	
10	16952	City of Lappeenranta	City of Lappeenranta	
22	18052	City of Malmo	City of Malmo	Malmö
3	16494	City of Mannheim	City of Mannheim	
10	16953	City of Mariehamn	City of Mariehamn	
26	17448	City of Miskolc	City of Miskolc	
364	18018	City of Nis	City of Nis	Niš
3	16495	City of Nuremberg	City of Nuremberg	
3	16344	City of Oldenburg	City of Oldenburg	
10	16954	City of Oulu	City of Oulu	
3	16338	City of Putbus	City of Putbus	
10	17304	City of Salo	City of Salo	
17	17714	City of Sittard-Geleen	City of Sittard-Geleen	
22	18053	City of Stockholm; Department of Environmental Monitoring	City of Stockholm; Department of Environmental Monitoring	
3	16339	City of Stuttgart	City of Stuttgart	
22	18054	City of Sundsvall	City of Sundsvall	
10	16955	City of Tampere	City of Tampere	
10	16956	City of Turku	City of Turku	
10	16958	City of Turku; City Planning and the Environment	City of Turku; City Planning and the Environment	
22	18055	City of Umea	City of Umea	
10	16957	City of Uusikaupunki	City of Uusikaupunki	
18	17867	City of Wroclaw	City of Wroclaw	
68	10619	City University of New York; Brooklyn College	City University of New York; Brooklyn College	
21	17204	Ciudad de Viladecans	Ciudad de Viladecans	
15	18429	Civil Protection National Department	Civil Protection National Department	
17	17715	C-Job & Partners BV	C-Job & Partners BV	
13	15746	Clare County Council	Clare County Council	
1	10620	ClearPriority SA	ClearPriority SA	
3	15039	c-LEcta GmbH	c-LEcta GmbH	
10	16969	Cleen Ltd Cluster for Energy and Environment	Cleen Ltd Cluster for Energy and Environment	
24	10622	Cliff Funnell Associates	Cliff Funnell Associates	
3	16424	Climate Alliance - Klima-Bündnis - Alianza del Clima eV	Climate Alliance - Klima-Bündnis - Alianza del Clima eV	
5	16546	Climate Alliance Austria	Climate Alliance Austria	
15	15848	Climate Alliance Italy	Climate Alliance Italy	
17	17716	Climate Alliance, Netherlands	Climate Alliance, Netherlands	
3	10623	Climate Risk Analysis - Manfred Mudelsee	Climate Risk Analysis - Manfred Mudelsee	
11	10624	CLIMMOD Engineering SARL	CLIMMOD Engineering SARL	
11	10625	Climpact	Climpact	
24	15114	CLMS (UK) LIMITED	CLMS (UK) LIMITED	
3	10626	Clondiag GmbH	Clondiag GmbH	
11	10628	Club Mediterranee SA	Club Mediterranee SA	
21	18374	Clúster Canario del Transporte y La Logística	Clúster Canario del Transporte y La Logística	CCTL
21	17000	Clúster de Empresas de Energías Renovables, Medio Ambiente y Recursos Hídricos de las Islas Canarias	Clúster de Empresas de Energías Renovables, Medio Ambiente y Recursos Hídricos de las Islas Canarias	RICAM
3	18285	Cluster of Excellence 'The Future Ocean'	Cluster of Excellence 'The Future Ocean'	
21	17038	Cluster of the Galician Naval Sector	Cluster of the Galician Naval Sector	ACLUNAGA
11	10629	CMA CGM	CMA CGM	
25	10630	C-Map Norway AS	C-Map Norway AS	
56	14029	CO2CRC Management Pty Ltd	CO2CRC Management Pty Ltd	
22	18056	Coalition Clean Baltic	Coalition Clean Baltic	CCB
13	15747	Coastal Marine Resource Centre	Coastal Marine Resource Centre	CMRC
24	13218	Coastal Network	Coastal Network	CoastNet
24	10634	Coaxial Power Systems Ltd	Coaxial Power Systems Ltd	
14	15032	Cognifit LTD	Cognifit LTD	
21	18411	Colegio Oficial de Arquitectos de Galicia	Colegio Oficial de Arquitectos de Galicia	
11	10639	Collecte Localisation Satellites SA	Collecte Localisation Satellites SA	CLS
11	15578	Collectivité Territoriale de Corse	Collectivité Territoriale de Corse	
13	15748	College of Engineering, Mathematics and Physical Sciences	College of Engineering, Mathematics and Physical Sciences	EMPS
16	17556	College of Social Sciences	College of Social Sciences	SMK
48	16700	Collegium Fluminensis Polytechnic of Rijeka	Collegium Fluminensis Polytechnic of Rijeka	
24	18431	Colmcille	Colmcille	
25	10640	Color Line Marine AS	Color Line Marine AS	Color Line
68	13248	Columbia University; Trustees of Columbia University in the City of New York	Columbia University; Trustees of Columbia University in the City of New York	
3	16341	Columbus Cruise Center Bremerhaven GmbH	Columbus Cruise Center Bremerhaven GmbH	
3	10641	Columbus Shipmanagement GmbH	Columbus Shipmanagement GmbH	
51	10642	Comenius University in Bratislava	Comenius University in Bratislava	
57	16689	Comercializadora Internacional Banacol De Colombia SA	Comercializadora Internacional Banacol De Colombia SA	
24	16129	Comhairle nan Eilean Siar	Comhairle nan Eilean Siar	
21	10644	Comillas Pontifical University	Comillas Pontifical University	
19	15267	Comissão de Coordenação e Desenvolvimento Regional do Norte	Comissão de Coordenação e Desenvolvimento Regional do Norte	CCDR-N
15	15814	Comitato Ev-K2-CNR	Comitato Ev-K2-CNR	
15	10645	Comitato Scientifico per la Fauna d'Italia	Comitato Scientifico per la Fauna d'Italia	
52	16524	Commissariat National du Littoral	Commissariat National du Littoral	
47	18228	Commission on the Protection of the Black Sea Against Pollution; Permanent Secretariat	Commission on the Protection of the Black Sea Against Pollution; Permanent Secretariat	
13	10650	Commissioners of Public Works in Ireland	Commissioners of Public Works in Ireland	OPW
12	17350	Common profit Enterprise of Municipality of Zografou	Common profit Enterprise of Municipality of Zografou	
11	15585	Communauté d'Agglomération Grand Angoulême	Communauté d'Agglomération Grand Angoulême	
11	15584	Communauté d'agglomération de La Rochelle	Communauté d'agglomération de La Rochelle	
11	15586	Communauté de Communes de L'Ile D'Oléron	Communauté de Communes de L'Ile D'Oléron	
11	15587	Communauté de Communes Océan Marais de Monts	Communauté de Communes Océan Marais de Monts	
11	15583	Communauté de Communes Sambre-Avesnois	Communauté de Communes Sambre-Avesnois	CCSA
11	15589	Communauté urbaine de Cherbourg	Communauté urbaine de Cherbourg	CUC
11	15590	Communauté urbaine de Dunkerque	Communauté urbaine de Dunkerque	
11	15606	Communication Tracking Services	Communication Tracking Services	CTS
15	10627	Communications, Learning and Understanding, SrL	Communications, Learning and Understanding, SrL	CLU
55	16677	Community Council of Kouklia	Community Council of Kouklia	
24	16130	Community Energy Scotland	Community Energy Scotland	
1	10652	Community of European Shipyards' Associations; R&D working group	Community of European Shipyards' Associations; R&D working group	CESA
11	15591	Compagnie des Salins du Midi et des Salins de l'Est	Compagnie des Salins du Midi et des Salins de l'Est	
11	10653	Compagnie Fluviale de Transport SA	Compagnie Fluviale de Transport SA	
10	10654	Componenta Pietarsaari MS Oy	Componenta Pietarsaari MS Oy	
24	10655	Computerised Information Technology Ltd	Computerised Information Technology Ltd	
24	10656	ComSine Limited	ComSine Limited	
15	15803	Comune di Anzio	Comune di Anzio	
15	15857	Comune di Brindisi	Comune di Brindisi	
1	13184	Telindus NV	Telindus NV	
15	15858	Comune di Carovigno	Comune di Carovigno	
15	15973	Comune di Cellamare	Comune di Cellamare	
15	15974	Comune di La Salle	Comune di La Salle	
15	15977	Comune di Mola di Bari	Comune di Mola di Bari	
15	15969	Comune di Monfalcone, Relazioni internazionali promozione del territorio	Comune di Monfalcone, Relazioni internazionali promozione del territorio	
15	15859	Comune di Montalto di Castro	Comune di Montalto di Castro	
15	15979	Comune di Pesaro	Comune di Pesaro	
19	15301	Comunidade Intermunicipal do Ave	Comunidade Intermunicipal do Ave	CIMAVE
19	15305	Comunidade Intermunicipal do Oeste	Comunidade Intermunicipal do Oeste	Oeste CIM
15	10657	Comunità Ambiente	Comunità Ambiente	
23	15147	Conceptivity Sarl	Conceptivity Sarl	
21	17057	Confederación Empresarial de la Provincia de Alicante	Confederación Empresarial de la Provincia de Alicante	COEPA
21	17084	Confederación Española de Fabricantes de Alimentos Compuestos para Animales	Confederación Española de Fabricantes de Alimentos Compuestos para Animales	CESFAC
11	15564	Conference of European Directors of Roads	Conference of European Directors of Roads	CEDR
17	10659	Connekt	Connekt	
11	15633	Conseil Général de Haute-Savoie	Conseil Général de Haute-Savoie	CG74
11	15593	Conseil général de la Charente-Maritime	Conseil général de la Charente-Maritime	
11	15594	Conseil général de la Manche	Conseil général de la Manche	
11	15592	Conseil général de l'Hérault	Conseil général de l'Hérault	
11	15625	Conseil général de Seine-Saint-Denis	Conseil général de Seine-Saint-Denis	
11	15603	Conseil général des Côtes-d'Armor	Conseil général des Côtes-d'Armor	
11	15596	Conseil général du Finistère	Conseil général du Finistère	CG29
11	15597	Conseil régional d'Aquitaine	Conseil régional d'Aquitaine	
11	15598	Conseil régional de Basse-Normandie	Conseil régional de Basse-Normandie	
11	15599	Conseil régional de Bretagne	Conseil régional de Bretagne	
11	15601	Conseil régional de Haute-Normandie	Conseil régional de Haute-Normandie	
11	15602	Conseil régional de Midi-Pyrénées	Conseil régional de Midi-Pyrénées	
11	15701	Conseil régional de Rhône-Alpes	Conseil régional de Rhône-Alpes	RRA
11	15600	Conseil régional du Limousin	Conseil régional du Limousin	
2	16778	Danish Ecological Council	Danish Ecological Council	NGO ECO Council
21	18432	Consejería de Medio Ambiente; Empresa de Gestión Medio Ambiental SA	Consejería de Medio Ambiente; Empresa de Gestión Medio Ambiental SA	
21	17037	Consejo Andaluz de Cámaras de Comercio, Industria y Navegación	Consejo Andaluz de Cámaras de Comercio, Industria y Navegación	
57	15058	Consejo Comunitario de la Comunidad Negra de la Cuenca Baja del Río Calima	Consejo Comunitario de la Comunidad Negra de la Cuenca Baja del Río Calima	
21	18332	Consejo Insular de Aguas de Tenerife	Consejo Insular de Aguas de Tenerife	CIATF
21	17088	Consell General de Cambres de Catalunya	Consell General de Cambres de Catalunya	
22	10665	Consilium Navigation AB	Consilium Navigation AB	
21	14161	Consorci de les Drassanes Reials i Museu Marítim de Barcelona	Consorci de les Drassanes Reials i Museu Marítim de Barcelona	
15	15860	Consorzio del Parco Regionale Molentargius-Saline	Consorzio del Parco Regionale Molentargius-Saline	
15	15861	Consorzio di Gestione dell'Area Marina Protetta del Promontorio di Portofino	Consorzio di Gestione dell'Area Marina Protetta del Promontorio di Portofino	
15	10667	Consorzio Ferrara Ricerche	Consorzio Ferrara Ricerche	
15	10668	Consorzio Interuniversitario Nazionale per l'Informatica	Consorzio Interuniversitario Nazionale per l'Informatica	CINI
15	15843	Consorzio Interuniversitario Regionale Pugliese	Consorzio Interuniversitario Regionale Pugliese	CIRP
15	15862	Consorzio Navale Marchigiano	Consorzio Navale Marchigiano	CNM
15	15863	Consorzio per la Bonifica della Capitanata	Consorzio per la Bonifica della Capitanata	
15	10670	Consorzio per la Ricerca e lo Sviluppo di Tecnologie per il Trasporto Innovativo	Consorzio per la Ricerca e lo Sviluppo di Tecnologie per il Trasporto Innovativo	Consorzio TRAIN
15	10671	Consorzio per l'Alta Ricerca Navale	Consorzio per l'Alta Ricerca Navale	RINAVE
15	10672	Consorzio per l'AREA di ricerca Scientifica e Tecnologica di Trieste	Consorzio per l'AREA di ricerca Scientifica e Tecnologica di Trieste	
15	15007	Consorzio per l'attuazione del Programma Nazionale di Ricerche in Antartide SCRL	Consorzio per l'attuazione del Programma Nazionale di Ricerche in Antartide SCRL	
15	10674	Consorzio Sapienza Innovazione	Consorzio Sapienza Innovazione	CSI
15	16082	Consorzio Universitario della Provincia di Agrigento	Consorzio Universitario della Provincia di Agrigento	CUPA
44	17958	Constanta Chamber of Commerce, Industry, Navigation and Agriculture	Constanta Chamber of Commerce, Industry, Navigation and Agriculture	CCINA
44	17960	Constanta Maritime University	Constanta Maritime University	
24	10678	Construction Industry Research and Information Association	Construction Industry Research and Information Association	CIRIA
19	15306	CONSULMAR, Projectistas e Consultores, Lda	CONSULMAR, Projectistas e Consultores, Lda	CONSULMAR
21	18375	Consulta Europa Projects and Innovation SL	Consulta Europa Projects and Innovation SL	
21	10679	Consultores Investigación Tecnológica SL	Consultores Investigación Tecnológica SL	
21	10680	Consultrans, SA	Consultrans, SA	Consultrans
10	10681	Containerships Ltd Oy	Containerships Ltd Oy	
15	15864	Contento Trade srl	Contento Trade srl	
1	10682	Continental Surveys NV	Continental Surveys NV	
15	15981	Municipality of Taranto	Municipality of Taranto	
15	15978	Municipality of Palermo	Municipality of Palermo	
15	15869	Municipality of Livorno	Municipality of Livorno	
15	15980	icipality of Sciacca	icipality of Sciacca	
15	15957	Management Consortium of Torre Guaceto	Management Consortium of Torre Guaceto	
15	15856	Controllo degli Ecosistemi Forestali	Controllo degli Ecosistemi Forestali	CONECOFOR
24	14030	Converteam	Converteam	
11	10683	Converteam SAS	Converteam SAS	
24	10684	Converteam Technology Ltd	Converteam Technology Ltd	
15	15865	COOMI Soc.coop.	COOMI Soc.coop.	COOMI
56	16536	Curtin University	Curtin University	
19	15303	Cooperativa de Formação e Animação Cultural, CRL	Cooperativa de Formação e Animação Cultural, CRL	COFAC
2	16754	Copenhagen Energy Ltd	Copenhagen Energy Ltd	
2	16755	Copenhagen Malmo Port	Copenhagen Malmo Port	
2	16804	Copenhagen Municipality	Copenhagen Municipality	
2	16757	Copenhagen Waste Water Treatment Plants	Copenhagen Waste Water Treatment Plants	
1	10688	CORESO SA	CORESO SA	
12	17351	Corfu Port Authority	Corfu Port Authority	
13	15751	Cork County Council	Cork County Council	
68	15502	Cornell University; Cornell Laboratory of Ornithology; Bioacoustics Research Program	Cornell University; Cornell Laboratory of Ornithology; Bioacoustics Research Program	BRP
24	16131	Cornwall Council	Cornwall Council	
24	16132	Cornwall Development Company	Cornwall Development Company	
1	18303	CORPORATE SERVICES INTERNATIONAL	CORPORATE SERVICES INTERNATIONAL	Coservices
17	18266	Corporate Services International BV	Corporate Services International BV	
24	18293	Corporation of Trinity House	Corporation of Trinity House	
17	10692	Corrosion & Water-Control bv	Corrosion & Water-Control bv	
17	10693	Corus Technology BV	Corus Technology BV	
11	10694	CORYS Training & Engineering Support System	CORYS Training & Engineering Support System	
13	18380	Cosmos Education; Blackrock Castle Observatory	Cosmos Education; Blackrock Castle Observatory	BCO
15	15868	Costa Crociere SpA	Costa Crociere SpA	
15	10696	Costruzioni Apparecchiature Elettroniche Nucleari, SpA	Costruzioni Apparecchiature Elettroniche Nucleari, SpA	CAEN
53	10697	Council for Scientific and Industrial Research	Council for Scientific and Industrial Research	CSIR
59	17002	Council for Scientific and Industrial Research	Council for Scientific and Industrial Research	CSIR
24	10698	Council for the Central Laboratory of the Research Councils	Council for the Central Laboratory of the Research Councils	CCLRC
10	16971	Council of Oulu Region	Council of Oulu Region	
60	10699	Council of Scientific and Industrial Research	Council of Scientific and Industrial Research	CSIR
2	16764	Danish Emergency Management Agency	Danish Emergency Management Agency	DEMA
2	16767	Danish Forest and Nature Agency	Danish Forest and Nature Agency	DFNA
60	17711	Council of Scientific and Industrial Research; Central Salt & Marine Chemicals Research Institute	Council of Scientific and Industrial Research; Central Salt & Marine Chemicals Research Institute	CSIR CSMCRI
10	17308	Council of Tampere Region	Council of Tampere Region	
22	18191	Council of the Baltic Sea States Secretariat	Council of the Baltic Sea States Secretariat	CBSS
22	18057	County Administrative Board of Blekinge	County Administrative Board of Blekinge	
22	18058	County Administrative Board of Gotland	County Administrative Board of Gotland	
22	18059	County Administrative Board of Halland	County Administrative Board of Halland	
22	18060	County Administrative Board of Kalmar	County Administrative Board of Kalmar	
22	18061	County Administrative Board of Norrbotten	County Administrative Board of Norrbotten	
22	18062	County Administrative Board of Ostergotland	County Administrative Board of Ostergotland	
22	18063	County Administrative Board of Skane	County Administrative Board of Skane	
22	18064	County Administrative Board of Varmland	County Administrative Board of Varmland	
22	18065	County Administrative Board of Vasternorrland	County Administrative Board of Vasternorrland	
22	18034	County Administrative Board of Vastra Gotaland	County Administrative Board of Vastra Gotaland	
44	17972	County Council Maramures	County Council Maramures	
11	18328	County Fire-fighting and Emergency Department	County Fire-fighting and Emergency Department	
25	17615	County Governor of Rogaland	County Governor of Rogaland	
25	17614	County Møre and Romsdal	County Møre and Romsdal	
72	16300	County of Berat	County of Berat	
3	10700	Couple-Systems GmbH	Couple-Systems GmbH	
24	16134	Coventry & Warwickshire Chamber of Commerce	Coventry & Warwickshire Chamber of Commerce	
22	10701	Cox Analytical Systems Sweden AB	Cox Analytical Systems Sweden AB	
19	15304	CP - Comboios de Portugal, EPE	CP - Comboios de Portugal, EPE	CP
24	10702	Crabbe Consulting Ltd	Crabbe Consulting Ltd	
18	10703	Cracow University of Technology	Cracow University of Technology	
1	15437	Creative Research Solutions BVBA	Creative Research Solutions BVBA	CRS
24	18434	Creative Scotland	Creative Scotland	
48	16712	Croatian Academy of Engineering; Center for Traffic Engineering	Croatian Academy of Engineering; Center for Traffic Engineering	HATZ CPI
48	16701	Croatian Academy of Sciences and Arts	Croatian Academy of Sciences and Arts	
48	16696	Croatian Environment Agency	Croatian Environment Agency	AZO
48	16702	Croatian Geological Survey	Croatian Geological Survey	HGI
3000	18437	CRODA Ltd	CRODA Ltd	
1	10705	Cronos NV	Cronos NV	
1	10706	CropDesign NV	CropDesign NV	
23	10707	Cross-border Research Association	Cross-border Research Association	CBRA
25	17616	Cruise Hardangerfjord	Cruise Hardangerfjord	
17	17718	Cruise Port Rotterdam BV	Cruise Port Rotterdam BV	
12	10708	CS & Associates SA	CS & Associates SA	
11	10709	CS Systemes d'Information SA	CS Systemes d'Information SA	
13	10710	CSA Group Ltd	CSA Group Ltd	
10	10711	CSC - IT Center for Science Ltd	CSC - IT Center for Science Ltd	
56	18255	CSIRO Mathematical and Information Sciences	CSIRO Mathematical and Information Sciences	
57	10690	CorpGen Research and Biotechnology	CorpoGen Corporation	CorpoGen
15	15867	Cosnav Engineering Srl	Cosnav Engineering srl	
2	10712	CT Offshore ApS	CT Offshore ApS	
15	10714	CTM Ambiente Srl	CTM Ambiente Srl	
24	10715	C-Trace Ltd	C-Trace Ltd	
47	18230	Cultural Awareness Foundation	Cultural Awareness Foundation	CAF
17	17719	Cultural Heritage Agency	Cultural Heritage Agency	
11	10720	Cybernetix SA	Cybernetix SA	
24	10721	Cybersense Biosystems Ltd	Cybersense Biosystems Ltd	
15	10722	CYBION SRL	CYBION SRL	CYBION
3	10723	Cyclics Europe GmbH	Cyclics Europe GmbH	
55	16664	Cyprus Civil Defence	Cyprus Civil Defence	
55	16665	Cyprus Energy Agency	Cyprus Energy Agency	CEA
55	16687	Cyprus Institute	Cyprus Institute	CYI
55	16666	Cyprus Institute of Energy	Cyprus Institute of Energy	
55	16667	Cyprus Institute of Neurology & Genetics	Cyprus Institute of Neurology & Genetics	CING
55	10725	Cyprus Institute of Technology	Cyprus Institute of Technology	
55	10726	Cyprus International Institute of Management Ltd	Cyprus International Institute of Management Ltd	CIIM
55	10727	Cyprus Research and Educational Foundation	Cyprus Research and Educational Foundation	CREF
55	16671	Cyprus Scientific and Technical Chamber	Cyprus Scientific and Technical Chamber	ETEK
8	10729	Czech Center for Science and Society	Czech Center for Science and Society	CCSS
8	14032	Czech Geological Survey	Czech Geological Survey	
8	10730	Czech Hydrometeorological Institute	Czech Hydrometeorological Institute	CHMI
8	10731	Czech Technical University in Prague	Czech Technical University in Prague	CTU
8	17943	Czech University of Life Sciences Prague	Czech University of Life Sciences Prague	CULS
25	10732	Dacon AS	Dacon AS	DACON
20	10733	Dagestan State University	Dagestan State University	
24	10734	Daido Industrial Bearings Europe Ltd	Daido Industrial Bearings Europe Ltd	
3	10735	Daimler AG	Daimler AG	
40	10737	Dalhousie University	Dalhousie University	
17	10738	Damen Schelde Naval Shipbuilding	Damen Schelde Naval Shipbuilding	
17	10739	Damen Shipyards Bergum	Damen Shipyards Bergum	
17	10740	Damen Shipyards Group	Damen Shipyards Group	
12	10741	Danaos Shipping Co Ltd	Danaos Shipping Co Ltd	
55	18372	Danaos Shipping Co Ltd	Danaos Shipping Co Ltd	
2	16758	Danfoss IXA A/S	Danfoss IXA A/S	
2	16762	Danish Board of Technology	Danish Board of Technology	Teknologirådet
2	10742	Danish Centre for International Studies and Human Rights	Danish Centre for International Studies and Human Rights	DCISM
15	1009754	EUROFISH Srl	EUROFISH Srl	
2	18441	Danish Goverment	Danish Goverment	
2	10743	Danish Innovation Institute A/S	Danish Innovation Institute A/S	
2	10757	Danish Maritime	Danish Maritime	
2	16770	Danish Maritime Safety Administration	Danish Maritime Safety Administration	DaMSA
2	10747	Danish Meteorological Institute; Centre for Ocean and Ice	Danish Meteorological Institute; Centre for Ocean and Ice	
2	10748	Danish Ministry of Environment and Energy	Danish Ministry of Environment and Energy	
2	10749	Danish Natural Science Research Council; Danish Agency for Science, Technology and Innovation	Danish Natural Science Research Council; Danish Agency for Science, Technology and Innovation	
2	10751	Danish Polar Center	Danish Polar Center	
2	10753	Danish University of Pharmaceutical Sciences	Danish University of Pharmaceutical Sciences	DFU
2	10755	Danmarks Jordbrugsforskning	Danmarks Jordbrugsforskning	
2	10756	Danmarks Miljøundersøgelser	Danmarks Miljøundersøgelser	DMU
44	10758	Danube Delta Biosphere Reserve Authority	Danube Delta Biosphere Reserve Authority	DDBRA
43	10760	Danube Hydrometeorological Observatory of State Hydrometeorological Service of Ministry of Ukraine of Emergencies and Affairs of Population Protection from the Consequences of Chornobyl Catastrophe	Danube Hydrometeorological Observatory of State Hydrometeorological Service of Ministry of Ukraine of Emergencies and Affairs of Population Protection from the Consequences of Chornobyl Catastrophe	
362	10761	Danube Project Centre	Danube Project Centre	DPC
5	16547	Danube-Auen National Park	Danube-Auen National Park	
26	17434	Danube-Ipoly National Park	Danube-Ipoly National Park	
15	10762	D'Appolonia SpA	D'Appolonia SpA	
22	10763	Daros Piston Rings AB	Daros Piston Rings AB	
11	10764	Dassault Aviation SA	Dassault Aviation SA	
3	10765	Datenbank Bremische Häfen AG	Datenbank Bremische Häfen AG	DBH
39	18353	Daugavpils Water Ltd	Daugavpils Water Ltd	
68	18251	Dauphin Island Sea Lab	Dauphin Island Sea Lab	DISL
21	10766	dBscale Sensing Technologies	dBscale Sensing Technologies	dBscale
11	10767	DCNS SA	DCNS SA	
17	17721	De IJssel Coatings BV	De IJssel Coatings BV	
12	17357	Decentralized Administration of Aegean	Decentralized Administration of Aegean	
12	17356	Decentralized Administration of Crete	Decentralized Administration of Crete	
12	17355	Decentralized Administration of Macedonia and Thrace	Decentralized Administration of Macedonia and Thrace	DAMT
15	15090	Dedalus SpA	Dedalus SpA	
15	15873	Deep Blue Srl	Deep Blue Srl	
25	17618	Deep Sea Anchors	Deep Sea Anchors	
24	15115	Deep Tek Ltd	Deep Tek Ltd	
24	13220	Defence Manufacturers Association	Defence Manufacturers Association	
3	10769	Definiens AG	Definiens AG	
11	10770	Degrand Olivier Jacques Carl François	Degrand Olivier Jacques Carl François	
21	18443	DEIMOS Imaging	DEIMOS Imaging	
13	14031	Cybercolloids Ltd	Cybercolloids Limited	
2	10745	Danish Maritime Authority	Danish Maritime Authority (DMA)	DMA
21	10771	DEIMOS Space Sociedad Limitada Unipersona	DEIMOS Space Sociedad Limitada Unipersona	
15	10772	DEIULEMAR Compagnia di navigazione SpA	DEIULEMAR Compagnia di navigazione SpA	
24	10773	Delf Peter	Delf Peter	
17	17850	Delfland Water Board	Delfland Water Board	
18	17868	Delphia Yachts	Delphia Yachts	
10	10776	Deltamarin Ltd	Deltamarin Ltd	
17	10777	DeltaSync BV	DeltaSync BV	
51	10778	Dema Consultant	Dema Consultant	
17	10779	Demar Laser BV	Demar Laser BV	
15	15874	Democenter-Sipe SCRL	Democenter-Sipe SCRL	
12	18319	Democritus University of Thrace; Department of Electrical and Computer Engineering	Democritus University of Thrace; Department of Electrical and Computer Engineering	DUTH
12	12997	Democritus University of Thrace; Specific Research Account	Democritus University of Thrace; Specific Research Account	
24	18444	Department for Business, Innovation & Skills	Department for Business, Innovation & Skills	BIS
24	10786	Department for Environment, Food and Rural Affairs; Flood Management	Department for Environment, Food and Rural Affairs; Flood Management	DEFRA
13	10788	Department of Communications, Energy and Natural Resources	Department of Communications, Energy and Natural Resources	
55	16670	Department of Merchant Shipping	Department of Merchant Shipping	DMS
3	14036	Dermatest GmbH	Dermatest GmbH	
21	10789	Desarrollo y Gestión Industrial y del Medio Ambiente, SA	Desarrollo y Gestión Industrial y del Medio Ambiente, SA	
1	15438	Descartes Systems Group	Descartes Systems Group	
15	15878	Design Innovation Srl	Design Innovation Srl	
44	17970	Design Institute for Road, Water and Air Transport	Design Institute for Road, Water and Air Transport	IPTANA
1	10790	Design Naval & Transports	Design Naval & Transports	
47	10793	Deu Institute of Marine Sciences & Technology	Deu Institute of Marine Sciences & Technology	
3	10794	Deutsche Binnenreederei AG	Deutsche Binnenreederei AG	
3	16346	Deutsche See GmbH	Deutsche See GmbH	
3	16347	Deutsche Umschlaggesellschaft Schiene-Straße mbH	Deutsche Umschlaggesellschaft Schiene-Straße mbH	DUSS
3	10795	Deutsche Zeppelin-Reederei GmbH	Deutsche Zeppelin-Reederei GmbH	
3	16377	Deutscher Segler-Verband	Deutscher Segler-Verband	DSV
3	16348	Deutscher Wetterdienst	Deutscher Wetterdienst	DWD
19	15110	Devan Micropolis SA	Devan Micropolis SA	
12	17366	Development Agency for South Epirus-Amvrakikos	Development Agency for South Epirus-Amvrakikos	ΕΤΑΝΑΜ Α.Ε. Ο.Τ.Α
46	16853	Development Agency ROD	Development Agency ROD	
46	16854	Development Agency Savinja	Development Agency Savinja	
3	10796	Development Centre for Ship Technology and Transport Systems	Development Centre for Ship Technology and Transport Systems	
38	17468	Development Centre of East Iceland	Development Centre of East Iceland	DCEI
2	16831	Development Council of Southern Denmark	Development Council of Southern Denmark	
24	1009756	Xelect Ltd	Xelect Ltd	
12	17358	Development Enterprise of Achaia Prefecture	Development Enterprise of Achaia Prefecture	NEA
2	10797	Dexa Wave Energy ApS	Dexa Wave Energy ApS	DEXAWAVE
50	17569	DexaWave	DexaWave	
22	10798	DFDS Tor Line AB	DFDS Tor Line AB	
23	10799	DFRC AG	DFRC AG	
1	10801	DHL Global Forwarding	DHL Global Forwarding	
23	18210	DHL Management (Switzerland) Ltd	DHL Management (Switzerland) Ltd	
17	17727	DHL Supply Chain (Netherlands) BV	DHL Supply Chain (Netherlands) BV	
25	14037	Diab AS	Diab AS	
85	17587	Diawling National Park	Diawling National Park	
15	15880	Diemme Enologia SpA	Diemme Enologia SpA	DIEMME
17	10804	Diepens en Okkema Groep BV - MOBICON	Diepens en Okkema Groep BV - MOBICON	
11	10805	Diester Industrie	Diester Industrie	
12	10806	DIEVROPAIKI ETAIRIA SYMBOULON METAFORON ANAPTIXIS KAI PLIROFORIKIS AE	DIEVROPAIKI ETAIRIA SYMBOULON METAFORON ANAPTIXIS KAI PLIROFORIKIS AE	
11	10807	DIGINEXT SARL	DIGINEXT SARL	
19	15315	Diocese de Beja	Diocese de Beja	
29	10808	Diponegoro University	Diponegoro University	UNDIP
21	17116	Diputación de Granada	Diputación de Granada	
21	17114	Diputación de Huelva	Diputación de Huelva	
21	17113	Diputación Foral de Álava	Diputación Foral de Álava	
21	17115	Diputación Provincial de A Coruña	Diputación Provincial de A Coruña	
11	13185	TEMIS SA	TEMIS SA	
17	17724	Delft University of Technology; Delft Institute for Earth-Oriented Space research	Delft University of Technology; Delft Institute for Earth-Oriented Space research	TU Delft-DEOS
17	17815	Delft University of Technology; Reactor Institute Delft	Delft University of Technology; Reactor Institute Delft	TU Delft-RID
21	17112	Diputación Provincial de Ourense	Diputación Provincial de Ourense	
21	17117	Diputación Provincial de Pontevedra	Diputación Provincial de Pontevedra	
13	15757	Earagail Eisc Teoranta Ltd	Earagail Eisc Teoranta Ltd	ERRIGAL EARAGAIL
8	10853	Earth Tech CZ SRO	Earth Tech CZ SRO	
19	15317	Direcção Regional do Ordenamento do Território e dos Recursos Hídricos	Direcção Regional do Ordenamento do Território e dos Recursos Hídricos	DROTRH
21	18445	Dirección General de Investigación	Dirección General de Investigación	
70	10810	Direction de la Meteorologie Nationale du Niger	Direction de la Meteorologie Nationale du Niger	DMN - NIGER
11	10811	Direction générale de l'armement; Bassin d'essais des carènes	Direction générale de l'armement; Bassin d'essais des carènes	
84	10812	Direction Nationale de la Météorologie de Guinée	Direction Nationale de la Météorologie de Guinée	DMN
420	10813	Direction Nationale de la Météorologie du Mali	Direction Nationale de la Météorologie du Mali	DNM
11	15608	Direction régionale de l'Environnement	Direction régionale de l'Environnement	DIREN
11	15699	Direction régionale de l'environnement, de l'aménagement et du logement de Provence-Alpes-Côte d'Azur	Direction régionale de l'environnement, de l'aménagement et du logement de Provence-Alpes-Côte d'Azur	DREAL PACA
11	15609	Direction Régionale de l'Equipement Languedoc-Roussillon	Direction Régionale de l'Equipement Languedoc-Roussillon	DRE
25	17620	Directorate for Cultural Heritage	Directorate for Cultural Heritage	Riksantikvaren
409	17600	Directorate for Development of Small and Medium Sized Enterprises of Montenegro	Directorate for Development of Small and Medium Sized Enterprises of Montenegro	SDAM
72	16301	Directorate General of Railway	Directorate General of Railway	NJBMIH
74	10814	Directorate of Culture, Education, Research and Church	Directorate of Culture, Education, Research and Church	KIIP
6	16629	Directorate of Vitosha Nature Park	Directorate of Vitosha Nature Park	
17	17701	Directorate-General for Public Works and Water Management	Directorate-General for Public Works and Water Management	
11	10816	Directorate-General of Customs and Indirect Taxes	Directorate-General of Customs and Indirect Taxes	DGDDI DOUANE
15	15887	Direzione Marittima di Genova	Direzione Marittima di Genova	
3	10818	disy Informationssysteme GmbH	disy Informationssysteme GmbH	
50	14038	Divers Alert Network Europe Foundation	Divers Alert Network Europe Foundation	
3	10819	Doktor Johanna Barbara Wesnigk	Doktor Johanna Barbara Wesnigk	
24	10821	Dolphin Seaweeds	Dolphin Seaweeds	
5	10822	DONABAUM & WOLFRAM OEG	DONABAUM & WOLFRAM OEG	
13	15753	Donegal County Council	Donegal County Council	
2	10823	DONG Energy A/S	DONG Energy A/S	
11	10824	DORIS Engineering SA	DORIS Engineering SA	
3	10826	Dortmund University of Technology	Dortmund University of Technology	TU UniDortmund
24	16137	Dover Cruise Port	Dover Cruise Port	
24	16138	Down District Council	Down District Council	
24	10829	Dr. Vernikov Magnetics Ltd	Dr. Vernikov Magnetics Ltd	DVM
3	10830	Dr.J. Schwarz, Consultant	Dr.J. Schwarz, Consultant	
25	10831	Dr.techn.Olav Olsen a.s.	Dr.techn.Olav Olsen a.s.	
3	16408	Dresden University of Technology; Institut für Planetare Geodäsie	Dresden University of Technology; Institut für Planetare Geodäsie	TU Dresden
3	16483	Dresden, Saxon State Ministry for the Environment and Agriculture	Dresden, Saxon State Ministry for the Environment and Agriculture	SMUL
3	10833	Dsb Deutsche Schlauchboot GmbH	Dsb Deutsche Schlauchboot GmbH	
22	10834	DSV Road AB	DSV Road AB	
11	15610	Du Pont de Nemours SAS	Du Pont de Nemours SAS	DuPont
13	10835	Dublin Institute for Advanced Studies	Dublin Institute for Advanced Studies	DIAS
13	15781	Dublin Institute for Advanced Studies; School of Cosmic Physics	Dublin Institute for Advanced Studies; School of Cosmic Physics	COSMIC DIAS
13	15755	Dublin Institute of Technology	Dublin Institute of Technology	DIT
13	10836	Dublin Port Company	Dublin Port Company	
13	15756	Dublin Regional Authority	Dublin Regional Authority	DRA
48	10837	Dubrovnik Port Authority	Dubrovnik Port Authority	
48	16693	Dubrovnik-Neretva County Regional Development Agency	Dubrovnik-Neretva County Regional Development Agency	DUNEA
3	10838	Duisburger Container Terminal Gesellschaft mbH	Duisburger Container Terminal Gesellschaft mbH	DeCeTe
68	15506	Duke University	Duke University	DUKE
24	16139	Dumfries and Galloway Council	Dumfries and Galloway Council	
26	10839	DUNAFERR Portolan Forwarding Ltd	DUNAFERR Portolan Forwarding Ltd	
24	10841	Dunlop Oil & Marine Ltd	Dunlop Oil & Marine Ltd	
17	10843	Dura Vermeer Groep NV	Dura Vermeer Groep NV	
24	16140	Durham County Council	Durham County Council	
24	16235	Durham University; School of Biological and Biomedical Sciences	Durham University; School of Biological and Biomedical Sciences	
24	10846	Durrell Wildlife Conservation Trust	Durrell Wildlife Conservation Trust	
72	16297	Durres port Authority	Durres port Authority	DURRES PA
17	18447	Dutch government	Dutch government	
17	17805	Dutch Institute for Advanced Logistics	Dutch Institute for Advanced Logistics	Dinalog
17	10847	Dutch Maritime Network	Dutch Maritime Network	
17	17820	Dutch National Police Agency	Dutch National Police Agency	
5	10848	DWS HYDRO-ÖKOLOGIE GMBH	DWS HYDRO-ÖKOLOGIE GMBH	
3	16350	DW-ShipConsult GmbH	DW-ShipConsult GmbH	
11	15611	E&E Consultant en environnement et énergie	E&E Consultant en environnement et énergie	E&E Consultant
3	10832	Dresden University of Technology	Dresden University of Technology	TUD
3	16414	Dresden University of Technology\r\n	Dresden University of Technology; International Institute Zittau	TUD
24	14039	E.ON New Build & Technology Limited	E.ON New Build & Technology Limited	
22	10850	E.ON Sverige AB	E.ON Sverige AB	
21	10851	EADS Construcciones Aeronauticas SA	EADS Construcciones Aeronauticas SA	
11	10852	EADS Defence and Security Systems	EADS Defence and Security Systems	
47	18392	East Marmara Development Agency	East Marmara Development Agency	MARKA
24	16142	East Sussex County Council	East Sussex County Council	ESCC
10	16976	Eastern Uusi-Maa Rescue Services	Eastern Uusi-Maa Rescue Services	
15	15893	Easy ICT Srl	Easy ICT Srl	
3	18364	Eaton Industries GmbH	Eaton Industries GmbH	
17	17728	Ebbens Engineering	Ebbens Engineering	
3	10855	Eberhard Karls University of Tubingen	Eberhard Karls University of Tubingen	
55	10856	eBOS Technologies Ltd	eBOS Technologies Ltd	
18	10857	EC Electronics Sp. z o.o.	EC Electronics Sp. z o.o.	
11	10858	ECA, SA	ECA, SA	
3	10859	ECKA Granulate GmbH & Co. KG	ECKA Granulate GmbH & Co. KG	
24	16143	Eco Centre Wales	Eco Centre Wales	
17	17729	ECO Sustainable Logistic Chain	ECO Sustainable Logistic Chain	ECOSLC
21	15063	Ecocarburantes Españoles, SA	Ecocarburantes Españoles, SA	
21	10862	EcoHydros, SL	EcoHydros, SL	
15	10863	ECOIL srl	ECOIL srl	
23	10864	Ecointesys - Life Cycle Systems	Ecointesys - Life Cycle Systems	
11	10865	École Centrale de Lyon	École Centrale de Lyon	
11	10866	École Centrale de Marseille	École Centrale de Marseille	
11	10868	École des Ingénieurs de la Ville de Paris	École des Ingénieurs de la Ville de Paris	EIVP
11	15612	École d'Ingénieurs en Génie des Systémes Industriels	École d'Ingénieurs en Génie des Systémes Industriels	EIGSI
11	15618	École d'ingénieurs généralistes	École d'ingénieurs généralistes	ESIGELEC
11	10869	École Généraliste d'Ingénieurs de Marseille	École Généraliste d'Ingénieurs de Marseille	EGIM
11	14040	École Nationale de la Marine Marchande	École Nationale de la Marine Marchande	ENMM
11	10870	École Nationale des Ponts et Chaussées	École Nationale des Ponts et Chaussées	ENPC
11	10872	Ecole Nationale Superieure de Techniques Industrielles et de Mines de Nantes	Ecole Nationale Superieure de Techniques Industrielles et de Mines de Nantes	
11	10873	Ecole Nationale Supérieure des Ingénieurs des Etudes et Techniques d'Armement	Ecole Nationale Supérieure des Ingénieurs des Etudes et Techniques d'Armement	ENSIETA
11	10874	Ecole Nationale Supérieure Maritime	Ecole Nationale Supérieure Maritime	ENMM
11	10875	Ecole Nationale Vétérinaire de Lyon	Ecole Nationale Vétérinaire de Lyon	
11	10877	École Normale Supérieure; Département de Biologie; Organismes Photosynthétiques et Environnement	École Normale Supérieure; Département de Biologie; Organismes Photosynthétiques et Environnement	
23	10878	École Polytechnique Fédérale de Lausanne	École Polytechnique Fédérale de Lausanne	EPFL
11	15614	École Pratique des Hautes Études	École Pratique des Hautes Études	EPHE
3	16351	Ecologic Institute	Ecologic Institute	
15	15894	Eco-Logica Srl	Eco-Logica Srl	
13	10880	Ecological Consultancy Services Limited	Ecological Consultancy Services Limited	EcoServe
11	15616	Ecomusée du Marais Salant	Ecomusée du Marais Salant	
44	17989	Economic and Social Development Agency of Timis County	Economic and Social Development Agency of Timis County	ADETIM
5	16548	Econsult Betriebsberatungsgesellschaft mbH	Econsult Betriebsberatungsgesellschaft mbH	
17	10885	EcoPorts Foundation	EcoPorts Foundation	EPF
25	10886	EcoRisk Finance AS	EcoRisk Finance AS	
43	10888	Ecotechnika JSC	Ecotechnika JSC	
24	10890	Ecotricity Group Ltd	Ecotricity Group Ltd	
17	10891	ECT Delta Terminal BV	ECT Delta Terminal BV	
17	10892	ECT Foundation	ECT Foundation	
3	10893	ECT Oekotoxikologie GmbH	ECT Oekotoxikologie GmbH	
17	17731	ECT Participations BV	ECT Participations BV	
17	10894	ECT Venlo BV	ECT Venlo BV	
15	15895	Ecuba Srl	Ecuba Srl	
24	16144	Eden Rivers Trust	Eden Rivers Trust	
15	15896	EdgeLab Srl	EdgeLab Srl	
24	16198	Edinburgh Napier University, Transport Research Institute	Edinburgh Napier University, Transport Research Institute	TRI
19	10896	Edisoft - Empresa de Serviços e Desenvolvimento de Software, SA	Edisoft - Empresa de Serviços e Desenvolvimento de Software, SA	
19	10897	EDP - Gestão da Produção de Energia, SA	EDP - Gestão da Produção de Energia, SA	EDP
19	15318	EDP Inovação, SA	EDP Inovação, SA	
21	17111	EDP Renewables EUROPE SL	EDP Renewables EUROPE SL	
55	10898	EDT Offshore Ltd	EDT Offshore Ltd	
24	16145	EFTEC Ltd	EFTEC Ltd	
47	18393	EGE Biotech Industry and Trade Inc	EGE Biotech Industry and Trade Inc	
15	10902	e-GEOS SpA	e-GEOS SpA	
61	10903	Egerton University	Egerton University	
12	17360	Egnatia Odos A.E.	Egnatia Odos A.E.	
5	16549	EHG Ennshafen GmbH	EHG Ennshafen GmbH	
3	16352	Eifel Tourismus GmbH	Eifel Tourismus GmbH	
1	10904	Eigen Vermogen 'Flanders Hydraulics'	Eigen Vermogen 'Flanders Hydraulics'	EVFH
19	15319	Eixo Atlântico do Noroeste Peninsular	Eixo Atlântico do Noroeste Peninsular	
21	17123	Eixo Atlântico do Noroeste Peninsular	Eixo Atlântico do Noroeste Peninsular	
22	18078	Ekomarine AB	Ekomarine AB	
82	10907	El Colegio de la Frontera Sur	El Colegio de la Frontera Sur	ECOSUR
52	16527	El Kala National Park	El Kala National Park	
21	10908	El Pardo Model Basin	El Pardo Model Basin	CEHIPAR
39	17522	Tenax	Tenax	
15	10889	EcoTechSystems Srl	EcoTechSystems srl	
18	17870	Elbląg Sea Port Authority	Elbląg Sea Port Authority	ESPA
21	18338	Eléctricas Centro SL	Eléctricas Centro SL	
11	10909	Électricité de France SA	Électricité de France SA	EDF
6	10910	Electron Consortium JSC	Electron Consortium JSC	
9	10911	Electronics Design, Ltd	Electronics Design, Ltd	
1	10912	Elia System Operator SA	Elia System Operator SA	
15	10914	Elsag Datamat SpA	Elsag Datamat SpA	
25	17621	Elvebakken VGS	Elvebakken VGS	
24	10915	Elysium Projects Ltd	Elysium Projects Ltd	
24	10916	EM Renewables Ltd	EM Renewables Ltd	
46	10917	EMA d.o.o -označevanje in sledljivost v industriji in logistiki	EMA d.o.o -označevanje in sledljivost v industriji in logistiki	
22	18080	Emergency and Disaster Medical Centre	Emergency and Disaster Medical Centre	AKMC
10	16978	Emergency Services College	Emergency Services College	
44	17990	Emergency Situations Inspectorate 'Crisana' of Bihor County	Emergency Situations Inspectorate 'Crisana' of Bihor County	
24	10918	EMIH Ltd (The Deep)	EMIH Ltd (The Deep)	
19	10920	Empresa de Electricidade da Madeira	Empresa de Electricidade da Madeira	EEM
86	16632	Empresa de Electricidade e Água, SARL	Empresa de Electricidade e Água, SARL	ELECTRA
21	18449	Empresa IPA, S.L.	Empresa IPA, S.L.	
86	16633	Empresa Nacional de Administração dos Portos, SA	Empresa Nacional de Administração dos Portos, SA	ENAPOR
3	10921	EMS PreCab GmbH & Co. KG	EMS PreCab GmbH & Co. KG	
3	16305	Emscher Genossenschaft	Emscher Genossenschaft	EG EGLV
1	10922	Emsys NV	Emsys NV	
24	16146	Encocam Ltd	Encocam Ltd	
21	10923	Endesa Generación SA	Endesa Generación SA	Endesa
15	15091	Enel Ingegneria e Ricerca SpA	Enel Ingegneria e Ricerca SpA	
19	10926	Eneólica-Energias Renováveis e Ambiente SA	Eneólica-Energias Renováveis e Ambiente SA	
2	10927	ENERGI E2 A/S	ENERGI E2 A/S	
2	10928	Energinet.dk	Energinet.dk	
3	10929	Energy & Meteo Systems GmbH	Energy & Meteo Systems GmbH	
22	18081	Energy Agency for Southeast Sweden	Energy Agency for Southeast Sweden	
21	17125	Energy Agency of La Ribera	Energy Agency of La Ribera	AER
46	16849	Energy Agency of the Republic of Slovenia	Energy Agency of the Republic of Slovenia	
48	16716	Energy Institute Hrvoje Pozar	Energy Institute Hrvoje Pozar	EIHP
44	17961	Energy Research and Modernization Institute	Energy Research and Modernization Institute	ICEMENERG
22	10931	Energy Technology Centre in Pitea	Energy Technology Centre in Pitea	ETC
47	15149	Enerji Sistem Teknolojileri Sanayi,İç ve Dış Ticaret Ltd	Enerji Sistem Teknolojileri Sanayi,İç ve Dış Ticaret Ltd	EST Enerji
24	16149	Engineering and Physical Sciences Research Council	Engineering and Physical Sciences Research Council	EPSRC
10	15180	Eniram Oy	Eniram Oy	
8	10935	ENKI, o.p.s.	ENKI, o.p.s.	
47	18231	Enkon Endüstriyel Kontrol Kaynak Sanayi Ve Ticaret Limited Şirketi	Enkon Endüstriyel Kontrol Kaynak Sanayi Ve Ticaret Limited Şirketi	
12	17362	ENTARKO KHIMIKES EPIKHEIRISEIS ARKOMANI ANONIMOS VIOMIKHANIKI KAI EMPORIKI ETAIREIA	ENTARKO KHIMIKES EPIKHEIRISEIS ARKOMANI ANONIMOS VIOMIKHANIKI KAI EMPORIKI ETAIREIA	
15	16096	Ente Autonomo Volturno Srl	Ente Autonomo Volturno Srl	
15	16095	Ente di gestione per i Parchi e la Biodiversità - Delta del Po	Ente di gestione per i Parchi e la Biodiversità - Delta del Po	
15	15984	Ente Nazionale per l'Aviazione Civile	Ente Nazionale per l'Aviazione Civile	ENAC
15	10936	Ente Parco nazionale dell'Arcipelago Toscano	Ente Parco nazionale dell'Arcipelago Toscano	
21	17230	Ente Regional de la Energía de Castilla y León	Ente Regional de la Energía de Castilla y León	EREN
21	10937	Ente Vasco de la Energía	Ente Vasco de la Energía	EVE
11	10938	Entente Inter-Départementale de Démoustication Littoral Méditerranée	Entente Inter-Départementale de Démoustication Littoral Méditerranée	
11	10939	Entente Interdépartementale en vue de la Protection de la Forêt et de l'Environnement contre l'Incendie	Entente Interdépartementale en vue de la Protection de la Forêt et de l'Environnement contre l'Incendie	
16	17540	Enterprise Lithuania	Enterprise Lithuania	
3	10940	ENTEX Rust & Mitschke GmbH	ENTEX Rust & Mitschke GmbH	
22	18361	Enveco Miljöekonomi AB	Enveco Miljöekonomi AB	
3	16353	EnvioMar GmbH	EnvioMar GmbH	
24	16147	Environment Agency Wales	Environment Agency Wales	EAW
26	17449	Environment and Nature Conservation Association	Environment and Nature Conservation Association	Nimfea
30	17489	Environment Corporate Social Responsibility	Environment Corporate Social Responsibility	ECSR
9	16894	Environmental Board	Environmental Board	
16	17541	Environmental Centre for Administration and Technology	Environmental Centre for Administration and Technology	ECAT-Lt
16	17542	Environmental club Zvejone	Environmental club Zvejone	
22	10944	Environmental Economics Consultancy	Environmental Economics Consultancy	ENVECO
21	17126	Environmental Hydraulics Institute	Environmental Hydraulics Institute	IH Cantabria
9	18450	Environmental Investment Centre	Environmental Investment Centre	KIK
39	17497	Environmental Projects Ltd	Environmental Projects Ltd	
13	10945	Environmental Protection Agency	Environmental Protection Agency	EPA
16	10946	Environmental Protection Agency	Environmental Protection Agency	EPA LEPA
17	17720	Environmental Protection Agency	Environmental Protection Agency	DCMR
44	17962	Environmental Protection Agency	Environmental Protection Agency	EPA Covasna
26	13792	Environmental Protection and Water Management Research Institute	Environmental Protection and Water Management Research Institute	VITUKI
12	10947	Environmental Protection Engineering SA	Environmental Protection Engineering SA	EPE
26	10948	Environmental Social Science Research Group	Environmental Social Science Research Group	ESSRG
11	15727	Environnements et Paléoenvironnements Océaniques et Continentaux	Environnements et Paléoenvironnements Océaniques et Continentaux	EPOC
1	15440	Envisan NV	Envisan NV	
24	10949	Envision Management Ltd	Envision Management Ltd	
24	10950	eOsphere Limited	eOsphere Limited	
26	14041	Eotvos Lorand Geophysical Institute	Eotvos Lorand Geophysical Institute	ELGI
19	15322	EP - Estradas de Portugal, SA	EP - Estradas de Portugal, SA	EP
12	10951	Epirus Institute of Technology	Epirus Institute of Technology	
24	10952	EPL Composite Solutions Ltd	EPL Composite Solutions Ltd	EPL
1	10954	Eric Van Hooydonk	Eric Van Hooydonk	
15	15892	Ernst & Young	Ernst & Young	E&Y
15	10955	ESARC Hi-Tech Srl	ESARC Hi-Tech Srl	
13	10956	ESBI Engineering & Facility Management Limited	ESBI Engineering & Facility Management Limited	
2	16780	Esbjerg Municipality	Esbjerg Municipality	
18	10957	ESCO Sp z oo	ESCO Sp z oo	
64	10958	Escuela Superior Politécnica del Litoral; Centro Nacional de Acuicultura e Investigaciones Marinas	Escuela Superior Politécnica del Litoral; Centro Nacional de Acuicultura e Investigaciones Marinas	CENAIM-ESPOL
9	16885	Eskaro	Eskaro	
11	10959	Esox	Esox	
24	16150	Essex County Council	Essex County Council	
19	10960	Estaleiros Navais de Peniche, SA	Estaleiros Navais de Peniche, SA	ENP
19	10941	Estaleiros Navais de Viana do Castelo, SA	Estaleiros Navais de Viana do Castelo, SA	ENVC
19	12165	Estaleiros Navais do Mondego, SA	Estaleiros Navais do Mondego, SA	ENM
11	10961	Estellus, SAS	Estellus, SAS	
9	16886	Estko	Estko	
9	16895	Estonian Academy of Security Sciences	Estonian Academy of Security Sciences	EASS
9	10962	Estonian Education and Research Network	Estonian Education and Research Network	EENet
9	16889	Estonian Environmental Research Centre	Estonian Environmental Research Centre	EERC
9	16892	Estonian Fund for Nature	Estonian Fund for Nature	ELF EFN
9	16897	Estonian Institute for Sustainable Development; Stockholm Environment Institute Tallinn	Estonian Institute for Sustainable Development; Stockholm Environment Institute Tallinn	SEIT
9	16898	Estonian Land Board	Estonian Land Board	Maa-amet
9	16890	Estonian Maritime Academy	Estonian Maritime Academy	
9	16899	Estonian Maritime Administration	Estonian Maritime Administration	
9	16891	Estonian Maritime Museum	Estonian Maritime Museum	
9	16901	Estonian Organic Farming Foundation	Estonian Organic Farming Foundation	EOFF
9	16903	Estonian Regional and Local Development Agency	Estonian Regional and Local Development Agency	ERKAS
9	16904	Estonian Rescue Board	Estonian Rescue Board	
9	14042	Estonian Research Council	Estonian Research Council	
9	10964	Estonian Science Foundation	Estonian Science Foundation	ETF
9	16905	Estonian University of Life Sciences; Institute of Forestry and Rural Engineering; Department of Water Management	Estonian University of Life Sciences; Institute of Forestry and Rural Engineering; Department of Water Management	EMÜ
19	15323	Estrutura de Missão para os Assuntos do Mar	Estrutura de Missão para os Assuntos do Mar	EMAM
82	15095	Estudios Rurales y Asesoría, Asociación Civil	Estudios Rurales y Asesoría, Asociación Civil	
24	10966	Esys PLC	Esys PLC	
11	15619	Etablissement Public d'Aménagement de la Meuse et de ses Affluents	Etablissement Public d'Aménagement de la Meuse et de ses Affluents	EPAMA
8	17944	ETC Consulting Group Ltd	ETC Consulting Group Ltd	
372	10967	Ethiopian Institute of Agricultural Research	Ethiopian Institute of Agricultural Research	EIAR
15	15901	Etnambiente Srl	Etnambiente Srl	
46	16857	ETOL Tovarna arom in etericnih olj d.d.	ETOL Tovarna arom in etericnih olj d.d.	
17	10969	EU-Consult	EU-Consult	
24	10970	Euro NDT Ltd	Euro NDT Ltd	
6	16616	Euro Perspectives Foundation	Euro Perspectives Foundation	
11	10971	EURO TECHNIQUES INDUSTRIES SAS	EURO TECHNIQUES INDUSTRIES SAS	
17	18408	Euroconsult	Euroconsult	
21	10973	Eurocopter Espana SA	Eurocopter Espana SA	
41	15094	Eurofilet SARL	Eurofilet SARL	
10	16980	Eurofutures Finland	Eurofutures Finland	
3	10976	EUROGATE	EUROGATE	
9	16906	Eurohouse	Eurohouse	
11	10978	Euronav Ship Management	Euronav Ship Management	
12	17354	Europe of Cultures Forum: Adriatic-Ionian Chapter	Europe of Cultures Forum: Adriatic-Ionian Chapter	CulturePolis
11	15622	Europe Plus Foundation	Europe Plus Foundation	
1	10981	European Association for Forwarding, Transport, Logistics and Customs Services	European Association for Forwarding, Transport, Logistics and Customs Services	CLECAT
1	10982	European Association of Automotive Suppliers	European Association of Automotive Suppliers	CLEPA
1	10983	European Association of Fish Producers	European Association of Fish Producers	EAPO
24	10984	European Association of Universities in Marine Technology and Related Sciences	European Association of Universities in Marine Technology and Related Sciences	WEGEMT
17	15010	European Association of Universities in Marine Technology and Related Sciences	European Association of Universities in Marine Technology and Related Sciences	WEGEMT
17	10985	European Association of Zoos and Aquaria	European Association of Zoos and Aquaria	EAZA
1	18276	European Automotive Strategy Network	European Automotive Strategy Network	EASN
1	10986	European Barge Union	European Barge Union	EBU
1	10987	European Biodiesel Board	European Biodiesel Board	EBB
1	15441	European Biomass Industry Association	European Biomass Industry Association	EUBIA
1	15159	European Business Innovation Centre Network	European Business Innovation Centre Network	EBN
22	17622	European Center for advanced Studies of Societal Security and Vulnerability Center	European Center for advanced Studies of Societal Security and Vulnerability Center	CBRNE
12	17367	European Centre for Byzantine and Post-Byzantine Monuments	European Centre for Byzantine and Post-Byzantine Monuments	
24	10989	European Centre for Medium-Range Weather Forecasts	European Centre for Medium-Range Weather Forecasts	ECMWF
17	10990	European Centre for Nature Conservation	European Centre for Nature Conservation	ECNC
24	414	VirtualPiE Ltd		
15	10992	European Centre for Training and Research in Earthquake Engineering	European Centre for Training and Research in Earthquake Engineering	EUCENTRE
3	10993	European Climate Forum eV	European Climate Forum eV	ECF
12	17343	European Community Business and Innovation Center of Attika	European Community Business and Innovation Center of Attika	BIC of ATTIKA
12	17345	European Community Business and Innovation Center of Epirus	European Community Business and Innovation Center of Epirus	BIC of Epirus
1	10994	European Community Shipowners'Associations	European Community Shipowners'Associations	ECSA
1	10996	European Council for Maritime Applied Research and Development Association	European Council for Maritime Applied Research and Development Association	ECMAR
1	15442	European Datacomm NV	European Datacomm NV	
1	10997	European Dredging Association	European Dredging Association	EuDA
1	10998	European Federation for Non-Destructive Testing	European Federation for Non-Destructive Testing	EFNDT
1	10999	European Federation for Welding, Joining and Cutting	European Federation for Welding, Joining and Cutting	EWF
1	11000	European Federation of Agencies and Regions for Energy and the Environment	European Federation of Agencies and Regions for Energy and the Environment	FEDARENE
1	11001	European Federation of Inland Ports	European Federation of Inland Ports	EFIP
21	17133	European Federation of Metropolitan and Periurban Natural and Rural Areas	European Federation of Metropolitan and Periurban Natural and Rural Areas	FEDENATUR
11	11003	European Fisheries and Aquaculture Organization	European Fisheries and Aquaculture Organization	EFARO
10	11004	European Forest Institute	European Forest Institute	
1	11006	European Foundation for Management Development	European Foundation for Management Development	EFDM
1	18270	European Foundation of Cities	European Foundation of Cities	ANCI IDEALI
24	11007	European Harbour Masters' Committee	European Harbour Masters' Committee	EHMC
22	18074	European Incoherent Scatter Scientific Association	European Incoherent Scatter Scientific Association	EISCAT
11	13410	European Institute for Marine Studies	European Institute for Marine Studies	IUEM
3	16354	European Institute for Research and Strategic Studies in Telecommunications	European Institute for Research and Strategic Studies in Telecommunications	EURESCOM
1	11008	European Intermodal Association	European Intermodal Association	EIA
17	11009	European Journalism Centre	European Journalism Centre	EJC
24	11010	European Marine Energy Centre	European Marine Energy Centre	EMEC
1	11011	European Marine Equipment Council	European Marine Equipment Council	EMEC
1	11012	European Maritime Pilots Association	European Maritime Pilots Association	EMPA
11	15568	European Maritime Training Center	European Maritime Training Center	CEFCM
3	11013	European Molecular Biology Laboratory	European Molecular Biology Laboratory	EMBL
11	14000	European Network of Excellence on Geological Storage of CO2	European Network of Excellence on Geological Storage of CO2	co2geonet
1	15158	European Network of Science Centres and Museums	European Network of Science Centres and Museums	ECSITE
1	11016	European Oil and Gas Innovation Forum	European Oil and Gas Innovation Forum	EUROGIF
1	15135	European Organisation for Security SCRL	European Organisation for Security SCRL	EOS
3	11017	European Organisation for the Exploitation of Meteorological Satellites	European Organisation for the Exploitation of Meteorological Satellites	EUMETSAT
1	15160	European Plastics Converters	European Plastics Converters	EuPC
1	15161	European Plastics Recyclers	European Plastics Recyclers	EuPR
3	16355	European Rail Research Network of Excellence	European Rail Research Network of Excellence	EURNEX
18	17871	European Regional Centre for Ecohydrology	European Regional Centre for Ecohydrology	UNESCO-ERCE
1	15443	European Renewable Energy Research Centres Agency	European Renewable Energy Research Centres Agency	EUREC
1	15444	European Road Transport Telematics Implementation Coordination Organisation SCRL	European Road Transport Telematics Implementation Coordination Organisation SCRL	ERTICO
3	11021	European ScreeningPort GmbH	European ScreeningPort GmbH	ESP
1	11022	European Small Hydropower Association	European Small Hydropower Association	ESHA
11	11023	European Space Agency	European Space Agency	ESA
1064	18451	European Spatial Agency	European Spatial Agency	ESA
21	17258	European Topic Centre for Spatial information and Analysis	European Topic Centre for Spatial information and Analysis	ETC/SIA
21	11025	European Union Satellite Centre	European Union Satellite Centre	EUSC
21	11027	Europhar Geie-Aeie	Europhar Geie-Aeie	
1	15445	Europlatforms GEIE	Europlatforms GEIE	
11	11028	EuroQuality	EuroQuality	
1	11029	Eurosense Belfotop NV	Eurosense Belfotop NV	
19	11030	Eurotécnica - Metalomecânica da Cancela, Lda	Eurotécnica - Metalomecânica da Cancela, Lda	
5	11032	EV GROUP E. THALLNER GMBH	EV GROUP E. THALLNER GMBH	EVG
24	11033	Ever Crop Irrigation Ltd	Ever Crop Irrigation Ltd	
17	11034	EVO BV	EVO BV	
3	11035	evocatal GmbH	evocatal GmbH	
17	17732	Evodos BV	Evodos BV	
3	16357	Evonik Industries AG	Evonik Industries AG	
68	14043	EXA Corporation	EXA Corporation	
17	11037	Excellence Fish BV	Excellence Fish BV	
6	18370	Executive Agency for Exploration and Maintenance of the Danube River	Executive Agency for Exploration and Maintenance of the Danube River	EA EMDR
6	16614	Executive Forests Agency	Executive Forests Agency	DAG
1	11040	Exmar Marine NV	Exmar Marine NV	
17	17733	Expertise- en InnovatieCentrum Binnenvaart	Expertise- en InnovatieCentrum Binnenvaart	EICB
21	18298	F. Javier Hernández-Molina	F. Javier Hernández-Molina	
6	16606	Executive Agency Maritime Administration	Executive Agency Maritime Administration	EAMA
11	11014	European Mollusc Producers' Association	European Mollusc Producers' Association	AEPM EMPA\r\n
15	11041	F.Lli Morandi & C SRL	F.Lli Morandi & C SRL	
3	16358	Fachagentur Nachwachsende Rohstoffe	Fachagentur Nachwachsende Rohstoffe	FNR
2	16781	Faeroe Marine Research Institute	Faeroe Marine Research Institute	FAMRI
3	16364	Fährhafen Sassnitz GmbH	Fährhafen Sassnitz GmbH	FPS
13	15759	Fáilte Ireland	Fáilte Ireland	
17	17734	Fairtransport BV	Fairtransport BV	
22	18116	Falkenberg Municipality	Falkenberg Municipality	
22	18083	Falkoping Municipality	Falkoping Municipality	
24	16152	Falmouth Harbour Commissioners	Falmouth Harbour Commissioners	
25	11051	Farstad Shipping ASA	Farstad Shipping ASA	
3	11052	Fassmer GmbH & Co. KG	Fassmer GmbH & Co. KG	
15	15903	Fast Freight Marconi SpA	Fast Freight Marconi SpA	
24	11055	Fauna and Flora International; European Environmental Investments	Fauna and Flora International; European Environmental Investments	EII
1	15446	Federal Agency for Nuclear Control	Federal Agency for Nuclear Control	FANC
3	11260	Federal Environment Agency	Federal Environment Agency	UBA
3	18453	Federal Environment Agency	Federal Environment Agency	UBA
5	11059	Federal Environment Agency; Austrian Bureau for Climate Change	Federal Environment Agency; Austrian Bureau for Climate Change	
5	14046	Federal Geological Office	Federal Geological Office	GBA
3	15009	Federal Institute for Geosciences and Natural Resources	Federal Institute for Geosciences and Natural Resources	BGR
3	11061	Federal Institute for Materials Research and Testing	Federal Institute for Materials Research and Testing	BAM
3	11261	Federal Institute of Hydrology	Federal Institute of Hydrology	BfG
5	16543	Federal Ministry for Transport, Innovation and Technology	Federal Ministry for Transport, Innovation and Technology	BMVIT - FMTIT
5	11066	Federal Ministry of Agriculture, Forestry, Environment and Water Management	Federal Ministry of Agriculture, Forestry, Environment and Water Management	BMLFUW
3	18455	Federal Ministry of Economics and Technology; German Centre for Aerospace	Federal Ministry of Economics and Technology; German Centre for Aerospace	BMWi
5	11063	Federal Ministry of Education, Science and Culture	Federal Ministry of Education, Science and Culture	BMBWK
3	18456	Federal Ministry of Environment	Federal Ministry of Environment	
5	11065	Federal Ministry of Science and Research	Federal Ministry of Science and Research	BMWF
3	16360	Federal Ministry of Transport, Building and Urban Development	Federal Ministry of Transport, Building and Urban Development	BMVBS
1	15490	Federal Public Service Finance	Federal Public Service Finance	
3	14001	Federal Research Institute for Cultivated Plants	Federal Research Institute for Cultivated Plants	JKI
20	18004	Federal State Unitary Enterprise, Rosmorport	Federal State Unitary Enterprise, Rosmorport	ROSMORPORT
20	11071	Federal State Unitary Enterprise; Aerohydrodynamic Institute named after prof. N.E. Zhukovsky	Federal State Unitary Enterprise; Aerohydrodynamic Institute named after prof. N.E. Zhukovsky	
49	16592	Federal University of Rio de Janeiro	Federal University of Rio de Janeiro	UFRJ
49	18264	Federal University of Santa Catarina	Federal University of Santa Catarina	UFSC
3	16362	Federal Waterways and Shipping Administration	Federal Waterways and Shipping Administration	WSV
3	16331	Federal Waterways Engineering and Research Institute	Federal Waterways Engineering and Research Institute	BAW
3	16363	Federal-Mogul Burscheid GmbH	Federal-Mogul Burscheid GmbH	
3	11074	Federal-Mogul-Friedberg GmbH	Federal-Mogul-Friedberg GmbH	
11	15620	Fédération des Fruits et Légumes	Fédération des Fruits et Légumes	
6	16618	Federation of nature conservation NGOs Green Balkans	Federation of nature conservation NGOs Green Balkans	
22	18109	Federation of Swedish Farmers	Federation of Swedish Farmers	LRF
24	11078	Feisty Productions Ltd	Feisty Productions Ltd	
55	16672	Feldman Enterprises Ltd	Feldman Enterprises Ltd	
24	13222	Felixstowe Dock and Railway Company	Felixstowe Dock and Railway Company	
15	15905	Felsilab Srl	Felsilab Srl	
24	16153	Fermanagh District Council, Marble Arch Caves & Cuilcagh Mountain Park	Fermanagh District Council, Marble Arch Caves & Cuilcagh Mountain Park	
24	16097	Fermanagh Lakeland Tourism Ltd	Fermanagh Lakeland Tourism Ltd	
21	14047	Fernando Domínguez SLU	Fernando Domínguez SLU	
15	15794	Festival Dell'Adriatico	Festival Dell'Adriatico	
3	16365	FEV GmbH	FEV GmbH	
15	15906	Fiart Mare Spa	Fiart Mare Spa	
24	11080	Fieldfare International Ecological Development PLC	Fieldfare International Ecological Development PLC	
24	16154	Fife Coast & Countryside Trust	Fife Coast & Countryside Trust	
15	11852	Finanziaria Ligure per lo Sviluppo Economico - FI.L.S.E. SpA	Finanziaria Ligure per lo Sviluppo Economico - FI.L.S.E. SpA	FILSE
24	11081	Finavera Renewables Ocean Energy (Europe) Ltd	Finavera Renewables Ocean Energy (Europe) Ltd	
10	11084	Finnish Environment Institute; Marine Centre; Research Programme for the State of the Marine Environment	Finnish Environment Institute; Marine Centre; Research Programme for the State of the Marine Environment	
10	16981	Finnish Forest Research Institute	Finnish Forest Research Institute	METLA
10	13177	Finnish Funding Agency for Technology and Innovation	Finnish Funding Agency for Technology and Innovation	TEKES
10	16982	Finnish Geodetic Institute	Finnish Geodetic Institute	FGI
23	18214	GAMMA Remote Sensing AG	GAMMA Remote Sensing AG	
3	18452	Bundesamt für Naturschutz 	Federal Agency for Nature Conservation (BfN)	BfN
3	16329	Federal Agency for Nature Conservation	Federal Agency for Nature Conservation; The Isle of Vilm	BFN
3	11067	Federal Ministry of Economics and Technology	Federal Ministry of Economics and Technology	BMWK
10	16983	Finnish Institute for Verification of the Chemical Weapons Convention	Finnish Institute for Verification of the Chemical Weapons Convention	VERIFIN
19	15335	Gaspar Frutuoso Foundation	Gaspar Frutuoso Foundation	FGF
10	16984	Finnish Institute of International Affairs	Finnish Institute of International Affairs	FIIA
10	11088	Finnish Institute of Marine Research; Department of Biological Oceanography	Finnish Institute of Marine Research; Department of Biological Oceanography	FIMR
10	16985	Finnish Institute of Occupational Health	Finnish Institute of Occupational Health	
10	17309	Finnish Lifeboat Institution	Finnish Lifeboat Institution	
10	11089	Finnish Maritime Administration	Finnish Maritime Administration	FMA
10	11091	Finnish Road Enterprise	Finnish Road Enterprise	
10	11092	Finnish Transport Agency	Finnish Transport Agency	
25	17625	Finnmark County Municipality	Finnmark County Municipality	
25	17626	Finnmark University College	Finnmark University College	HIFM
10	14048	FiRD Coop	FiRD Coop	
22	18162	Fire and Rescue Service of Soderkoping	Fire and Rescue Service of Soderkoping	
25	11093	FiReCo AS	FiReCo AS	FiReCo
3	16312	Fisch und Umwelt Mecklenburg-Vorpommern Ev	Fisch und Umwelt Mecklenburg-Vorpommern Ev	
18	11096	Fish Farm Tomasz Krol	Fish Farm Tomasz Krol	
2	16782	Fisheries and Maritime Museum	Fisheries and Maritime Museum	FIMUS
25	11103	Fiskal Teknikk AS	Fiskal Teknikk AS	
25	11105	Fjellstrand AS	Fjellstrand AS	
1	15468	Flanders' Chamber of Commerce and Industry	Flanders' Chamber of Commerce and Industry	VOKA
1	15495	Flanders Institute for Mobility	Flanders Institute for Mobility	VIM
1	14144	Flanders Technology International	Flanders Technology International	FTI
1	15449	Flemish Authorities; Department of Mobility and Public Works	Flemish Authorities; Department of Mobility and Public Works	
1	15450	Flemish Environment Agency	Flemish Environment Agency	VMM
1	18458	Flemish government	Flemish government	
1	15451	Flemish Land Agency	Flemish Land Agency	VLM
1	15452	Flemish Ministry of Mobility and Public Works; Ports and Water Police Division	Flemish Ministry of Mobility and Public Works; Ports and Water Police Division	MOW
3	16367	Flensburg University of Applied Sciences	Flensburg University of Applied Sciences	FUAS
3	11116	Flensburger Schiffbau-Gesellschaft mbH & Co. KG	Flensburger Schiffbau-Gesellschaft mbH & Co. KG	FSG
3	11117	Flensburger Schiffbau-Gesellschaft mbH & Co. KG; TKB Basic Design	Flensburger Schiffbau-Gesellschaft mbH & Co. KG; TKB Basic Design	
2	11118	Flextrack ApS	Flextrack ApS	
11	11876	Floch Dépollution SA	Floch Dépollution SA	
22	11119	FLOWTECH International AB	FLOWTECH International AB	
15	11120	Flyby Srl	Flyby Srl	Flyby
13	11121	FM Environmental Ltd	FM Environmental Ltd	
11	11122	FMC Technologies SA	FMC Technologies SA	
26	11124	Fodor Jozsef National Center for Public Health	Fodor Jozsef National Center for Public Health	
26	17439	FŐMTERV Mérnöki Tervező Zrt	FŐMTERV Mérnöki Tervező Zrt	
11	11126	Fondation Française pour la Recherche sur la Biodiversité	Fondation Française pour la Recherche sur la Biodiversité	FRB
47	14164	Fondation Ilhan Koman	Fondation Ilhan Koman	
11	11127	Fondation pour la Recherche Stratégique	Fondation pour la Recherche Stratégique	FRS
11	18459	Fondation Total	Fondation Total	
11	11128	Fondation Tour du Valat	Fondation Tour du Valat	
15	11132	Fondazione Istituto Italiano di Tecnologia	Fondazione Istituto Italiano di Tecnologia	IIT
15	11133	Fondazione Nuovo Pignone	Fondazione Nuovo Pignone	
15	15908	Fondazione Parco Tecnologico Padano	Fondazione Parco Tecnologico Padano	
50	17570	Fondazzjoni Temi Zammit	Fondazzjoni Temi Zammit	FTZ
2	11140	FORCE Technology	FORCE Technology	
19	11141	Fordesi-Formação, Desenvolvimento e Investigação SA	Fordesi-Formação, Desenvolvimento e Investigação SA	
10	11142	Foreship Ltd	Foreship Ltd	
44	17963	Forest Research and Management Institute	Forest Research and Management Institute	ICAS
21	17138	Forest Sciences Centre of Catalonia	Forest Sciences Centre of Catalonia	CTFC
21	17139	Forjas Iraeta Heavy Industry SLU	Forjas Iraeta Heavy Industry SLU	
3	11144	Forschungszentrum Karlsruhe GmbH	Forschungszentrum Karlsruhe GmbH	FZK
22	18086	Forshaga Municipality	Forshaga Municipality	
25	11145	Forsvarets Forskninginstitutt	Forsvarets Forskninginstitutt	
24	16156	Forth Ports	Forth Ports	
1	11146	Forum of European National Highway Research Laboratories	Forum of European National Highway Research Laboratories	FEHRL
3	15153	FOS Messtechnik GmbH	FOS Messtechnik GmbH	
17	14156	Foundation De Levante	Foundation De Levante	
10	17268	Foundation for a Living Baltic Sea; Baltic Sea Action Group	Foundation for a Living Baltic Sea; Baltic Sea Action Group	BSAG
39	17498	Foundation for Environmental Education	Foundation for Environmental Education	FEE
17	11147	Foundation for Fundamental Research on Matter	Foundation for Fundamental Research on Matter	FOM
18	11150	Foundation for Safety of Navigation and Environment Protection	Foundation for Safety of Navigation and Environment Protection	
18	14050	Foundation for the Development of Gdansk University	Foundation for the Development of Gdansk University	FRUG
3	11189	FUCHS Fördertechnik AG	FUCHS Fördertechnik AG	
1	11114	Flemish Institute for Technological Research 	Flemish Institute for Technological Research 	VITO
1	15448	Flanders' Maritime Cluster	Flanders' Maritime Cluster	FMC
1	11112	Flanders Marine Institute	Flanders Marine Institute (VLIZ)	VLIZ
1	11113	Flemish Institute for Biotechnology	Flemish Government; Department of Economy, Science and Innovation	
1	11136	National Fund for Scientific Research	Fonds National de la Recherche Scientifique (FNRS)	FNRS
19	11153	Foundation of the University of Lisbon	Foundation of the University of Lisbon	
3	16376	Foundation Offshore Wind Energy	Foundation Offshore Wind Energy	OffWEA
9	16908	Foundation Tuuru	Foundation Tuuru	
11	11154	FR NAUTISME SARL	FR NAUTISME SARL	
3	11155	Fr. Lurssen Werft GmbH & Co. KG	Fr. Lurssen Werft GmbH & Co. KG	
11	11156	France Développement Conseil	France Développement Conseil	FDC
11	11157	France Europe Innovation	France Europe Innovation	
21	11160	Francisco Cardama, SA	Francisco Cardama, SA	Cardama
3	16369	Fraunhofer Center for Maritime Logistics and Services	Fraunhofer Center for Maritime Logistics and Services	CML
3	16423	Fraunhofer Institute for Molecular Biology and Applied Ecology	Fraunhofer Institute for Molecular Biology and Applied Ecology	IME
3	11161	Fraunhofer Institute for Solar Energy Systems	Fraunhofer Institute for Solar Energy Systems	ISET
3	16324	Fraunhofer Institute for Systems and Innovation Research	Fraunhofer Institute for Systems and Innovation Research	ISI
3	18366	Fraunhofer Institute for Wind Energy and Energy System Technology	Fraunhofer Institute for Wind Energy and Energy System Technology	IWES
3	11163	Fraunhofer Society for the Promotion of Applied Research; Fraunhofer Institute for Transportation and Infrastructure Systems	Fraunhofer Society for the Promotion of Applied Research; Fraunhofer Institute for Transportation and Infrastructure Systems	IVI
3	11164	Fraunhofer Society for the Promotion of Applied Research; Institute for Factory Operation and Automation	Fraunhofer Society for the Promotion of Applied Research; Institute for Factory Operation and Automation	IFF
3	11165	Fraunhofer Society for the Promotion of Applied Research; Technology Development Group	Fraunhofer Society for the Promotion of Applied Research; Technology Development Group	TEG
24	11166	Fred Olsen Ltd	Fred Olsen Ltd	
2	16805	Fredericia Municipality	Fredericia Municipality	
3	16370	Free and Hanseatic City of Hamburg	Free and Hanseatic City of Hamburg	
3	16371	Free Hanseatic City of Bremen	Free Hanseatic City of Bremen	
3	12954	Free Hanseatic City of Bremen; Society for the Promotion of Scientific Research	Free Hanseatic City of Bremen; Society for the Promotion of Scientific Research	VFwF
39	17499	Free Port of Ventspils Authority	Free Port of Ventspils Authority	
3	15011	Free University of Berlin	Free University of Berlin	
39	17500	Freeport of Riga Authority	Freeport of Riga Authority	
3	11167	Freiberg University of Mining and Technology	Freiberg University of Mining and Technology	
11	11170	French Environment and Energy Management Agency	French Environment and Energy Management Agency	ADEME
11	11171	French Institute for Radiological Protection and Nuclear Safety	French Institute for Radiological Protection and Nuclear Safety	ISRN IRSN
11	11172	French Institute of Petroleum	French Institute of Petroleum	IFP
11	11173	French Institute of Sciences and Technology for Transport, Development and Networks	French Institute of Sciences and Technology for Transport, Development and Networks	IFSTTAR
11	11548	French National Institute for Agricultural Research; Department of Animal Genetics	French National Institute for Agricultural Research; Department of Animal Genetics	INRA-GA
11	11175	French National Institute for Agricultural Research; Fondation pour la Recherche sur la Biodiversité	French National Institute for Agricultural Research; Fondation pour la Recherche sur la Biodiversité	INRA FRB
11	11176	French Naval Industry Group	French Naval Industry Group	GICAN
11	11540	French Research Institute for Exploitation of the Sea; Centre de Brest; Département Environnement Profond	French Research Institute for Exploitation of the Sea; Centre de Brest; Département Environnement Profond	Ifremer-DROEP
11	15639	French Research Institute for Exploitation of the Sea; Department of Coastal Environment Dynamics	French Research Institute for Exploitation of the Sea; Department of Coastal Environment Dynamics	Ifremer-DYNECO
11	15642	French Research Institute for Exploitation of the Sea; Department of Fisheries Science and Technology	French Research Institute for Exploitation of the Sea; Department of Fisheries Science and Technology	Ifremer-STH
11	15641	French Research Institute for Exploitation of the Sea; Department of Maritime Economy	French Research Institute for Exploitation of the Sea; Department of Maritime Economy	Ifremer-EM
11	11544	French Research Institute for Exploitation of the Sea; Laboratoire de Sclérochronologie des Animaux Aquatiques	French Research Institute for Exploitation of the Sea; Laboratoire de Sclérochronologie des Animaux Aquatiques	Ifremer-LASAA
11	18318	French Research Institute for Exploitation of the Sea; Laboratory of Arcachon	French Research Institute for Exploitation of the Sea; Laboratory of Arcachon	Ifremer LER Arcachon
21	17162	Gamma Solutions SL	Gamma Solutions SL	
17	392	Wolthuis Yvonne Barbara		
23	11134	Institute for Research in Biomedicine	Institute for Research in Biomedicine (IRB)	IRB
11	11183	French Research Institute for Exploitation of the Sea; Signal and Image Processing Department	French Research Institute for Exploitation of the Sea; Signal and Image Processing Department	Ifremer-TSI
5	18277	Fresh-Thoughts Consulting	Fresh-Thoughts Consulting	
3	16386	Hamburger Volkschochschule	Hamburger Volkschochschule	
19	11184	Fresti-Sociedade de Formação e Gestão de Navios, Lda	Fresti-Sociedade de Formação e Gestão de Navios, Lda	
3	16372	Friends of the Earth Germany; Schleswig-Holstein state branch	Friends of the Earth Germany; Schleswig-Holstein state branch	BUND-SH
3	11187	FRIENDSHIP SYSTEMS GmbH	FRIENDSHIP SYSTEMS GmbH	
25	17629	Friluftsrådet Vest	Friluftsrådet Vest	
5	11188	Fronius International GmbH	Fronius International GmbH	
24	15214	Frontier Economics Ltd	Frontier Economics Ltd	
38	17469	FSA University Hospital	FSA University Hospital	
25	1010081	Botngaard AS	Botngaard AS	
17	11190	Fugro Engineers BV	Fugro Engineers BV	
24	11191	Fugro NPA Ltd	Fugro NPA Ltd	
17	11193	FUJIFILM Manufacturing Europe BV	FUJIFILM Manufacturing Europe BV	
19	15333	Fundação da Juventude	Fundação da Juventude	FJ
19	15337	Fundação Rebikoff-Niggeler	Fundação Rebikoff-Niggeler	FRN
21	17158	Fundació Privada Bioregio de Catalunya	Fundació Privada Bioregio de Catalunya	BIOCAT
21	17145	Fundación ADEuropa	Fundación ADEuropa	
21	17146	Fundación Andaluza de Imagen, Color y Óptica	Fundación Andaluza de Imagen, Color y Óptica	FAICO
4	15046	Fundacion AquaMarina CECIM	Fundacion AquaMarina CECIM	
21	17147	Fundación Asturiana de la Energía	Fundación Asturiana de la Energía	FAEN
21	11197	Fundación Centro de Estudios Ambientales del Mediterráneo	Fundación Centro de Estudios Ambientales del Mediterráneo	CEAM
21	17149	Fundación Centro de Estudos Eurorrexionais Galicia - Norte de Portugal	Fundación Centro de Estudos Eurorrexionais Galicia - Norte de Portugal	F. CEER
21	15064	Fundación Centro de Excelencia en Investigación de Medicamentos Innovadores en Andalucía	Fundación Centro de Excelencia en Investigación de Medicamentos Innovadores en Andalucía	Fundación Medina
21	11198	Fundación Centro Nacional de Investigaciones Oncológicas Carlos III	Fundación Centro Nacional de Investigaciones Oncológicas Carlos III	
21	17140	Fundación Centro Tecnológico en Logística Integral de Cantabria	Fundación Centro Tecnológico en Logística Integral de Cantabria	CTL Cantabria
21	11199	Fundacion Centro Tecnologico Soermar	Fundacion Centro Tecnologico Soermar	
21	17141	Fundación de la Comunidad Valenciana Región Europea	Fundación de la Comunidad Valenciana Región Europea	FCVRE
21	17151	Fundación de Puertos de Las Palmas	Fundación de Puertos de Las Palmas	
21	17152	Fundación Espacios Naturales de Andalucía	Fundación Espacios Naturales de Andalucía	ANDANATURA
21	17153	Fundación Fatronik, SA	Fundación Fatronik, SA	
21	17154	Fundación Galicia Europa	Fundación Galicia Europa	FGE
21	11201	Fundación Instituto Tecnológico para el desarrollo de las Industrias Marítimas	Fundación Instituto Tecnológico para el desarrollo de las Industrias Marítimas	Innovamar
21	17155	Fundación Ínsula Barataria	Fundación Ínsula Barataria	
21	12470	Fundación Observatorio de Prospectiva Tecnológica Industrial	Fundación Observatorio de Prospectiva Tecnológica Industrial	OPTI
21	11203	Fundación para el Desarrollo de la Investigación en Genómica y Proteómica	Fundación para el Desarrollo de la Investigación en Genómica y Proteómica	Genoma España
21	17231	Fundación para el Desarrollo Sostenible de las Islas Baleares	Fundación para el Desarrollo Sostenible de las Islas Baleares	
21	17150	Fundación para la Innovación Urbana y Economía del Conocimiento	Fundación para la Innovación Urbana y Economía del Conocimiento	FIVEC
21	11204	Fundación para la Investigación del Clima	Fundación para la Investigación del Clima	FIC
21	17156	Fundación para o Desenvolvimento Comarcal de Santiago	Fundación para o Desenvolvimento Comarcal de Santiago	
21	17157	Fundación para o Fomento da Calidade Industrial e Desenvolvemento Tecnolóxico de Galicia	Fundación para o Fomento da Calidade Industrial e Desenvolvemento Tecnolóxico de Galicia	
21	11205	Fundación ROBOTIKER	Fundación ROBOTIKER	
21	11206	Fundación Tecnalia Research & Innovation	Fundación Tecnalia Research & Innovation	Tecnalia
21	17159	Fundación Tekniker	Fundación Tekniker	
21	17142	Fundación Universidade da Coruña	Fundación Universidade da Coruña	FUAC UDC
44	11207	Fundaţia Antarctică Română	Fundaţia Antarctică Română	
44	11208	Fundatia pentru Tehnologia Informatiei Aplicata in Mediu Agricultura si Schimbari Globale	Fundatia pentru Tehnologia Informatiei Aplicata in Mediu Agricultura si Schimbari Globale	
19	15338	Fundo para o Desenvolvimento das Ciências da Construção	Fundo para o Desenvolvimento das Ciências da Construção	FUNDCIC
10	11211	Furuno Finland Oy	Furuno Finland Oy	
1	15453	Futerro	Futerro	
3	11212	Future-Shape GmbH	Future-Shape GmbH	
19	15341	Futurismo - Empresa de Turismo Náutico, Lda	Futurismo - Empresa de Turismo Náutico, Lda	FUTURISMO
25	17630	Futurum AS	Futurum AS	
3	16373	FV Development Corporation Southwest Saxony	FV Development Corporation Southwest Saxony	
21	18299	FwD España	FwD España	
11	15624	G.E.I.E ARINSUP	G.E.I.E ARINSUP	ARINSUP
12	11214	GAC Shipping SA	GAC Shipping SA	
3	11215	GAF AG	GAF AG	
21	11216	GAIKER Foundation	GAIKER Foundation	
1	15455	Galactic Innovation Campus	Galactic Innovation Campus	Galactic
48	16711	Galapagos Research Center Ltd	Galapagos Research Center Ltd	
24	18412	Galgael Trust	Galgael Trust	
19	11219	Galp Energia SA	Galp Energia SA	
13	15762	Galway County Council	Galway County Council	
21	11220	Gamesa Corporación Tecnológica, SA	Gamesa Corporación Tecnológica, SA	Gamesa
21	18376	Gamesa Eolica SA	Gamesa Eolica SA	Gamesa
67	18378	Gamma Ltd	Gamma Ltd	
26	11221	Ganz Transelektro Villamossagi Reszvenytarsasag	Ganz Transelektro Villamossagi Reszvenytarsasag	
24	11222	Garrad Hassan and Partners Limited	Garrad Hassan and Partners Limited	
22	18088	Gastrike Fire and Rescue Service	Gastrike Fire and Rescue Service	
24	16157	Gateshead College	Gateshead College	
21	11223	Gateway Strategic Consultancy Services, SL	Gateway Strategic Consultancy Services, SL	Gateway S.C.S.
3	11224	GAUSS g.GmbH	GAUSS g.GmbH	GAUSS
18	11228	Gdynia Maritime University	Gdynia Maritime University	
18	17875	Gdynia Sport and Recreation Centre	Gdynia Sport and Recreation Centre	GOSiR
15	11229	GEA Consulenti Associati di direzione aziendale SRL	GEA Consulenti Associati di direzione aziendale SRL	GEA
3	15040	GEA Westfalia Separator Group	GEA Westfalia Separator Group	
3	15155	Gehring Technologies GmbH	Gehring Technologies GmbH	
15	13279	GEIE del Traforo del Monte Bianco	GEIE del Traforo del Monte Bianco	TMB GEIE
21	17163	Generaciones Especiales I SL	Generaciones Especiales I SL	
11	15595	General Council of the Pyrénées-Orientales	General Council of the Pyrénées-Orientales	
19	15342	General Directorate for Agriculture and Rural Development	General Directorate for Agriculture and Rural Development	DGADR
19	15340	General Directorate for Spatial Planning and Urban Development	General Directorate for Spatial Planning and Urban Development	DGOTDU
24	11234	General Robotics Limited	General Robotics Limited	GRL
21	18462	General Secretariat of the Sea of the Spanish Government	General Secretariat of the Sea of the Spanish Government	
11	11235	Générale d' Infographie SA	Générale d' Infographie SA	
19	11236	Generg Novos Desenvolvimentos, SA	Generg Novos Desenvolvimentos, SA	Generg
11	11237	Genesis SA	Genesis SA	
12	11238	GENIKI GRAMMATIA EREVNAS KAI TECHNOLOGIAS, YPOURGIO PAIDIAS, DIA VIOU MATHISIS & THRISKEVMATON	GENIKI GRAMMATIA EREVNAS KAI TECHNOLOGIAS, YPOURGIO PAIDIAS, DIA VIOU MATHISIS & THRISKEVMATON	
15	15818	Genoa Port Authority	Genoa Port Authority	
24	11240	Genome Research Ltd	Genome Research Ltd	
8	11244	GEO Group AS	GEO Group AS	
12	11245	Geoapikonisis SA	Geoapikonisis SA	
12	17371	GeoCultural Parks of Eastern Aegean	GeoCultural Parks of Eastern Aegean	
2	11246	Geographic Resource Analysis & Science A/S	Geographic Resource Analysis & Science A/S	GRAS
15	11281	Geographical Information Systems International Group	Geographical Information Systems International Group	GISIG
11	11247	GeoGreen	GeoGreen	
46	14052	GEOINŽENIRING družba za geološki inženiring d.o.o.	GEOINŽENIRING družba za geološki inženiring d.o.o.	
44	17964	Geological Institute of Romania	Geological Institute of Romania	IGR
6	14053	Geological Institute 'Strashimir Dimitrov'	Geological Institute 'Strashimir Dimitrov'	
2	11248	Geological Survey of Denmark and Greenland	Geological Survey of Denmark and Greenland	GEUS
9	11249	Geological Survey of Estonia	Geological Survey of Estonia	GSE EGK
10	14054	Geological Survey of Finland	Geological Survey of Finland	GTK
13	14051	Geological Survey of Ireland	Geological Survey of Ireland	GSI
21	14055	Geological Survey of Spain; Marine Geology Group	Geological Survey of Spain; Marine Geology Group	IGME
22	14056	Geological Survey of Sweden	Geological Survey of Sweden	SGU
11	18258	Geology Laboratory of Ecole Normale Supérieure	Geology Laboratory of Ecole Normale Supérieure	
1	15457	GeonX SPRL	GeonX SPRL	
14	11251	Geophysical Institute of Israel	Geophysical Institute of Israel	GII
15	18291	Geo-resources Department, Water Protection Unit	Geo-resources Department, Water Protection Unit	
67	11253	Georgian Academy of Sciences; M. Nodia Institute of Geophysics	Georgian Academy of Sciences; M. Nodia Institute of Geophysics	
67	13225	Georgian Agency of Market Measurement and Analysis	Georgian Agency of Market Measurement and Analysis	Gamma
67	11254	Georgian Institute of Hydrometeorology	Georgian Institute of Hydrometeorology	
67	18463	Georgian National Scientific Foundation	Georgian National Scientific Foundation	
67	17329	Georgian Technical University	Georgian Technical University	GTU
67	17330	Georgian Technical University; Georgian Institute of Water Management	Georgian Technical University; Georgian Institute of Water Management	GTU
67	17332	Georgian Technical University; Union 'Science and Energetics'	Georgian Technical University; Union 'Science and Energetics'	GTU
67	11255	Georgian Water Management Institute	Georgian Water Management Institute	GWMI
23	11256	Geotechnisches Institut AG	Geotechnisches Institut AG	
21	17165	Geotecnia y Cimientos, SA	Geotecnia y Cimientos, SA	GEOCISA
3	11257	Geotomographie GmbH	Geotomographie GmbH	
3	16349	German Archaeological Institute; Roman-Germanic Commission	German Archaeological Institute; Roman-Germanic Commission	DAINST RGK
3	11262	German Marine Research Consortium	German Marine Research Consortium	KDM
3	11263	German Meteorological Service	German Meteorological Service	
3	18464	German Ministry of Transport; Federal Hydrographic Agency	German Ministry of Transport; Federal Hydrographic Agency	
3	12625	German Aerospace Center (DLR); Project Management Agency	German Aerospace Center (DLR); Project Management Agency	DLR
12	18461	General Secretariat for Research and Technology	General Secretariat for Research and Technology	GSRT
47	11225	Gaziantep University	Gaziantep University (GAUN)	GAUN
3	14057	German Oceanographic Data Centre	German Oceanographic Data Centre	NODC
3	11265	German Research Centre for Geosciences	German Research Centre for Geosciences	GFZ
3	16345	German Research Centre for Geosciences; Department of Geodesy and Remote Sensing	German Research Centre for Geosciences; Department of Geodesy and Remote Sensing	GFZ
3	11266	German Research Foundation	German Research Foundation	DFG
3	11267	German Society for Nondestructive Testing	German Society for Nondestructive Testing	DGZfP
3	11269	Germanischer Lloyd Competence; Centre Strategic Research	Germanischer Lloyd Competence; Centre Strategic Research	
3	11270	Germanischer Lloyd Industrial Services GmbH	Germanischer Lloyd Industrial Services GmbH	
3	11271	Germanischer Lloyd WindEnergie GmbH	Germanischer Lloyd WindEnergie GmbH	
3	11273	Gesellschaft für Geophysikalische Untersuchungen mbH	Gesellschaft für Geophysikalische Untersuchungen mbH	GGU
55	16674	GGDedalos Technology Services Ltd	GGDedalos Technology Services Ltd	
59	11275	Ghana Meteorological Agency	Ghana Meteorological Agency	
1	15458	Ghent University; Centre for Mobility and Physical Planning	Ghent University; Centre for Mobility and Physical Planning	UGent-AMRP
1	15469	Ghent University; Laboratory Microbial Ecology and Technology	Ghent University; Laboratory Microbial Ecology and Technology	UGent-LabMET
1	15459	Ghent University; Laboratory of Protistology and Aquatic Ecology	Ghent University; Laboratory of Protistology and Aquatic Ecology	UGent-PAE
25	11277	Gigante AS	Gigante AS	
1	15454	GIM Geographic Information Management NV	GIM Geographic Information Management NV	GIM
15	18382	Gioia Tauro Port Authority	Gioia Tauro Port Authority	
17	11484	Imtech Marine & Offshore BV	Imtech Marine & Offshore BV	
67	11279	GIS & RS Consulting Centre GeoGraphic	GIS & RS Consulting Centre GeoGraphic	GeoGraphic
8	11280	GIS-GEOINDUSTRY, SRO	GIS-GEOINDUSTRY, SRO	
15	15916	Gitecma Srl	Gitecma Srl	
44	17966	Giurgiu County Council	Giurgiu County Council	
3	11282	GKSS-Forschungszentrum Geesthacht GmbH	GKSS-Forschungszentrum Geesthacht GmbH	
12	11283	GlafcoS Marine Ltd	GlafcoS Marine Ltd	
24	16158	Glasgow Caledonian University	Glasgow Caledonian University	GCU
2	14058	Global Biodiversity Information Facility	Global Biodiversity Information Facility	GBIF
3	16375	Global Climate Forum	Global Climate Forum	GCF
24	11285	Global Maritime Scotland Ltd	Global Maritime Scotland Ltd	
24	15215	Global Maritime Services Ltd	Global Maritime Services Ltd	G.M.S.
12	15080	Global Nanotechnologies SA	Global Nanotechnologies SA	Glonatech
50	18325	Global Renewable Energy Ltd	Global Renewable Energy Ltd	
11	11287	Globaware International Sarl	Globaware International Sarl	
12	17372	Glonatech SA	Glonatech SA	
2	16786	Glostrup municipality, Natur og miljø	Glostrup municipality, Natur og miljø	
24	11288	GlycoMar Limited	GlycoMar Limited	
21	11289	GMV Aerospace and Defence SA	GMV Aerospace and Defence SA	GMV
19	11290	GMVIS SKYSOFT SA	GMVIS SKYSOFT SA	
21	11291	Gobierno de Canarias	Gobierno de Canarias	
21	17090	Gobierno de Canarias; Consejería de Agricultura, Ganadaria, Pesca y Medio Ambiente	Gobierno de Canarias; Consejería de Agricultura, Ganadaria, Pesca y Medio Ambiente	
21	17120	Gobierno de Canarias; Dirección General de Relaciones con África	Gobierno de Canarias; Dirección General de Relaciones con África	
21	17121	Gobierno de Canarias; Dirección General del Medio Natural	Gobierno de Canarias; Dirección General del Medio Natural	
21	17166	Gobierno de Canarias; Viceconsejería de Medio Ambiente	Gobierno de Canarias; Viceconsejería de Medio Ambiente	
21	17261	Gobierno de Canarias; Viceconsejería de Ordenación Territorial	Gobierno de Canarias; Viceconsejería de Ordenación Territorial	
21	17093	Gobierno de Cantabria; Consejería de Medio Ambiente	Gobierno de Cantabria; Consejería de Medio Ambiente	
21	17164	Gobierno de la Rioja; Consejería de Agricultura Ganadería y Medio Ambiente	Gobierno de la Rioja; Consejería de Agricultura Ganadería y Medio Ambiente	
21	10782	Gobierno Vasco; Departamento de Transportes y Obras Públicas	Gobierno Vasco; Departamento de Transportes y Obras Públicas	
2	11294	GomSpace ApS	GomSpace ApS	
13	11295	Goodbody Stockbrokers	Goodbody Stockbrokers	
46	16860	Goriska Local Energy Agency	Goriska Local Energy Agency	GOLEA
24	16159	Gorton Consultancy Ltd	Gorton Consultancy Ltd	
22	18128	Gothenburg Natural History Museum	Gothenburg Natural History Museum	GNM
22	18090	Gotland Rescue Services	Gotland Rescue Services	
6	16617	Gotse Delchev Municipality	Gotse Delchev Municipality	
12	17361	Goulandris Natural History Museum; Greek Biotope Wetland Centre	Goulandris Natural History Museum; Greek Biotope Wetland Centre	EKBY
52	16526	Gouraya National Park	Gouraya National Park	
40	11296	Governing Council of the University of Toronto	Governing Council of the University of Toronto	
10	17269	Government of Aland	Government of Aland	ÅLR ALR
40	16642	Government of Canada; Department of Fisheries and Oceans	Government of Canada; Department of Fisheries and Oceans	
1	15473	Ghent University; Maritime Institute	Ghent University (UGhent); Maritime Institute	UGhent
1	18301	Ghent University; Laboratory for Chemical Technology	Ghent University (UGhent); Laboratory of Chemical Analysis	UGhent-LCT
2001	17007	Goce Delchev University	Goce Delchev University	UGD
3	11264	German Research Center for Artificial Intelligence	German Research Center for Artificial Intelligence (DFKI)	DFKI
21	17262	Gobierno de Canarias; Viceconsejeria de Pesca	Gobierno de Canarias; Viceconsejería de Pesca	
86	16630	Government of Cape Verde; Direcção Geral da Energia	Government of Cape Verde; Direcção Geral da Energia	DGE
86	16631	Government of Cape Verde; Direcção Geral do Ambiente	Government of Cape Verde; Direcção Geral do Ambiente	
426	11177	Government of French Polynesia	Government of French Polynesia	
2014	18466	Government of Kuwait	Government of Kuwait	
21	17168	Government of Navarra	Government of Navarra	
422	11297	Government of New Caledonia	Government of New Caledonia	
70	18467	Government of Nigeria	Government of Nigeria	
17	17739	Government Service for Land and Water Management	Government Service for Land and Water Management	DLG
15	11298	Graal Tech Srl	Graal Tech Srl	
1062	16585	Gradiška Local Development Agency	Gradiška Local Development Agency	ALORG
2	11301	Gram & Juhl A/S	Gram & Juhl A/S	
21	18468	Granada University	Granada University	UGR
11	15631	Grand Port Maritime de Marseille	Grand Port Maritime de Marseille	
11	11302	Grand Port Maritime de Nantes Saint-Nazaire	Grand Port Maritime de Nantes Saint-Nazaire	
2	11303	Graphic Association of Denmark	Graphic Association of Denmark	GA
24	16160	Gravesham Borough Council	Gravesham Borough Council	
5	16562	Graz University of Technology	Graz University of Technology	TU Graz
5	11304	Graz University of Technology; Institute for Chemistry and Technology of Materials	Graz University of Technology; Institute for Chemistry and Technology of Materials	
22	18092	Greater Stockholm Fire Brigade	Greater Stockholm Fire Brigade	
12	11305	Greek and International Freight Transport Company SA	Greek and International Freight Transport Company SA	
12	11307	Greek Research and Technology Network	Greek Research and Technology Network	GRNET
13	11308	Green Biofuels Ireland Ltd	Green Biofuels Ireland Ltd	GBI
21	11309	Green Power Technologies, SL	Green Power Technologies, SL	GPtech
24	11313	GreenUrban Technologies Ltd	GreenUrban Technologies Ltd	
23	11314	GreenValue SA	GreenValue SA	
5	14139	Gregor Mendel Institute of Molecular Plant Biology	Gregor Mendel Institute of Molecular Plant Biology	GMI
25	1010578	Sperre AS	Sperre AS	
11	11315	Grenoble Institute of Technology	Grenoble Institute of Technology	Grenoble INP
25	11316	Grieg Logistics	Grieg Logistics	
15	11317	Grimaldi Compagnia di Navigazione SpA	Grimaldi Compagnia di Navigazione SpA	
17	17741	Groningen Seaports	Groningen Seaports	
2	16787	Grontmij A/S	Grontmij A/S	
17	11319	Grontmij Nederland BV	Grontmij Nederland BV	
17	17851	Groot Salland Water Board	Groot Salland Water Board	WGS
24	16162	Groundwork London	Groundwork London	
12	17365	Group of Chambers of Commerce for the Development of Greek Islands	Group of Chambers of Commerce for the Development of Greek Islands	EOAEN
11	11320	Groupe des Écoles des Télécommunications	Groupe des Écoles des Télécommunications	GET
11	11321	Groupe d'Etudes et de Services pour l'Economie des Ressources	Groupe d'Etudes et de Services pour l'Economie des Ressources	GEYSER
11	15630	Groupe Ornithologique Normand	Groupe Ornithologique Normand	GONm
11	15729	Groupement de Recherche, Eau, Sol, Environnement	Groupement de Recherche, Eau, Sol, Environnement	GRESE
11	15613	Groupement d'intérêt public Ecole Navale	Groupement d'intérêt public Ecole Navale	GIP
11	15628	Groupement d'intérêt public Seine-Aval	Groupement d'intérêt public Seine-Aval	GIP Seine-Aval
11	15629	Groupement d'intérêt Scientifique de la Posidonie	Groupement d'intérêt Scientifique de la Posidonie	GIS POSIDONIE
22	18093	Grums Municipality	Grums Municipality	
18	11322	Grupa LOTOS Spolka Akcyjna	Grupa LOTOS Spolka Akcyjna	
21	11323	Grupo CIE, SL	Grupo CIE, SL	Grupo CIE
75	17953	Grupo Jaragua	Grupo Jaragua	
21	11324	Grupo Mecánica del Vuelo Sistemas SA	Grupo Mecánica del Vuelo Sistemas SA	GMV
15	15196	Gruppo C.S.A. SpA	Gruppo C.S.A. SpA	
15	11325	Gruppo Clas	Gruppo Clas	
15	14059	GT di Trampus Graziella	GT di Trampus Graziella	
21	11326	GTD Sistemas de Información SA	GTD Sistemas de Información SA	GTD
1	11327	G-Tec	G-Tec	
15	15914	GTS General Transport Service Spa	GTS General Transport Service Spa	
21	11328	Guardia Civil	Guardia Civil	
24	11330	Guralp Systems Limited	Guralp Systems Limited	
24	11331	Gurit UK Ltd	Gurit UK Ltd	
15	11332	GVS SpA	GVS SpA	
3	16378	Gymnasium Kirchdorf / Wilhelmsburg	Gymnasium Kirchdorf / Wilhelmsburg	
26	17440	Győr-Sopron-Ebenfurti Railway Corp	Győr-Sopron-Ebenfurti Railway Corp	GYSEV
68	11334	H. T. Harvey & Associates	H. T. Harvey & Associates	
10	17270	Haaga-Helia University of Applied Sciences	Haaga-Helia University of Applied Sciences	HAAGA-HELIA
47	11335	Hacettepe University	Hacettepe University	
3	16379	HaCon Ingenieurgesellschaft mbH	HaCon Ingenieurgesellschaft mbH	HaCon
3	16380	Hafen Hamburg Marketing eV	Hafen Hamburg Marketing eV	
3	16381	HafenCity University Hamburg	HafenCity University Hamburg	HCU
3	16382	HafenCity University Hamburg; Urban Planning and Regional Developmen	HafenCity University Hamburg; Urban Planning and Regional Developmen	HCU
3	16383	Hal över Gesellschaft für innovative Stadttouristik mbH	Hal över Gesellschaft für innovative Stadttouristik mbH	
24	16163	Halcrow	Halcrow	
44	17965	Halcrow	Halcrow	
22	18094	Halland Regional Development Council	Halland Regional Development Council	
22	18079	Halmstad University; School of Business and Engineering	Halmstad University; School of Business and Engineering	SET SBE
9	11337	Hama Investeeringud	Hama Investeeringud	
3	16384	Hamann AG	Hamann AG	
3	16387	Hamburg Chamber of Crafts	Hamburg Chamber of Crafts	
3	11338	Hamburg Port Authority	Hamburg Port Authority	HPA
3	16398	Hamburg Port Training Institute GmbH	Hamburg Port Training Institute GmbH	HPTI
3	11340	Hamburg University of Technology	Hamburg University of Technology	TUHH
3	16385	Hamburg, Ministry for Economic and Labour Affairs	Hamburg, Ministry for Economic and Labour Affairs	
3	16394	Hamburger Hochbahn AG	Hamburger Hochbahn AG	HHA
3	11342	Hamburgische Schiffbau-Versuchsanstalt GmbH Computational Fluid Dynamics	Hamburgische Schiffbau-Versuchsanstalt GmbH Computational Fluid Dynamics	
10	17271	Hamina Town	Hamina Town	
22	11343	Hammarlund Energy Consulting AB	Hammarlund Energy Consulting AB	
22	18095	Hammaro Municipality	Hammaro Municipality	
25	17633	Hammerfest Kommune	Hammerfest Kommune	
24	16164	Hampshire & Wight Trust for Maritime Archaeology	Hampshire & Wight Trust for Maritime Archaeology	
24	16165	Hampshire County Council	Hampshire County Council	
10	17273	Hanko Water and Wastewater Works	Hanko Water and Wastewater Works	
3	16388	Hannover Region; Environment Department	Hannover Region; Environment Department	
17	11344	Hans Brinker BV	Hans Brinker BV	
3	16389	Hanseatic City of Rostock	Hanseatic City of Rostock	
3	16390	Hanseatic Parliament	Hanseatic Parliament	
1	11346	Hansen Transmissions International NV	Hansen Transmissions International NV	
3	16391	Hanse-Wissenschaftskolleg Institute for Advanced Study	Hanse-Wissenschaftskolleg Institute for Advanced Study	HWK
3	11347	Hapag-Lloyd Container Linie GmbH	Hapag-Lloyd Container Linie GmbH	
28	11348	Harbin Engineering University	Harbin Engineering University	
44	17967	Harghita County Council	Harghita County Council	
24	11350	Harland and Wolff Heavy Industries Ltd	Harland and Wolff Heavy Industries Ltd	
17	17742	Harlingen Seaport	Harlingen Seaport	
68	15068	Hart Energy Publishing, LP	Hart Energy Publishing, LP	
68	15524	Harvard University	Harvard University	
80	11351	Hashemite University	Hashemite University	
26	11352	Haskoning Magyarország Tanácsadó Mérnöki Kft	Haskoning Magyarország Tanácsadó Mérnöki Kft	
24	16166	Haskoning UK Ltd	Haskoning UK Ltd	
1	15460	Hasselt University	Hasselt University	Uhasselt
17	17744	Hoogheemraadschap Hollands Noorderkwartier	Hoogheemraadschap Hollands Noorderkwartier	HHNK
41	17583	Haut Commissaire aux Eaux et Forêts et à la Lutte Contre la Désertification	Haut Commissaire aux Eaux et Forêts et à la Lutte Contre la Désertification	
1	14060	Haute École Paul-Henri Spaak	Haute École Paul-Henri Spaak	
23	11354	Haute Ecole-Arc Ingénierie	Haute Ecole-Arc Ingénierie	
24	16151	Haven Gateway Partnership	Haven Gateway Partnership	
68	11357	Hawai'i Institute of Marine Biology	Hawai'i Institute of Marine Biology	HIMB
24	11358	Health and Safety Executive	Health and Safety Executive	HSE
24	11359	Health Protection Agency	Health Protection Agency	HPA
11	11360	HealthGrid	HealthGrid	
17	11362	Heatmaster BV	Heatmaster BV	
3	11363	Heavens-Above GmbH	Heavens-Above GmbH	
14	13227	Hebrew University of Jerusalem; Institute of Earth Science	Hebrew University of Jerusalem; Institute of Earth Science	HUJI
3	14062	Heckmann Maschinenbau und Verfahrenstechnik GmbH	Heckmann Maschinenbau und Verfahrenstechnik GmbH	
25	11364	Hedmark University College	Hedmark University College	
3	12749	Heidelberg University; Glaciology, Terrain Sciences Division; Geological Survey Canada; Institute of Environmental Geochemistry	Heidelberg University; Glaciology, Terrain Sciences Division; Geological Survey Canada; Institute of Environmental Geochemistry	
16	17539	Heifer Baltic Foundation	Heifer Baltic Foundation	HPI
23	18215	HeiQ Materials AG	HeiQ Materials AG	
22	18469	Helge Ax:son Johnsons Foundation	Helge Ax:son Johnsons Foundation	
3	16392	Helgoland	Helgoland	
12	18342	Hellas Energy K. Bouzianas-D. Moschovitis & Co	Hellas Energy K. Bouzianas-D. Moschovitis & Co	
12	11372	Hellenic Center for Marine Research; Hellenic National Oceanographic Data Centre	Hellenic Center for Marine Research; Hellenic National Oceanographic Data Centre	HCMR-HNODC
12	11373	Hellenic Lloyd's SA	Hellenic Lloyd's SA	
12	17385	Hellenic Ministry of Culture and Sports	Hellenic Ministry of Culture and Sports	
12	11374	Hellenic Ministry of Merchant Marine	Hellenic Ministry of Merchant Marine	
12	11375	Hellenic Oceanographers Association	Hellenic Oceanographers Association	
12	11376	Hellenic Open University	Hellenic Open University	
12	17373	Hellenic Ornithological Society	Hellenic Ornithological Society	HOS
12	11377	Hellenic Railways	Hellenic Railways	OSE
12	11378	Hellenic Register of Shipping	Hellenic Register of Shipping	HRS
12	11379	Hellenic Shortsea Shipowners Association	Hellenic Shortsea Shipowners Association	EENMA
12	17374	Hellenic Small Islands Network	Hellenic Small Islands Network	
12	11380	Hellenic Society of Nondestructive Testing	Hellenic Society of Nondestructive Testing	HSNT
3	16393	Helmholtz Association of German Research Centres	Helmholtz Association of German Research Centres	
3	11382	Helmholtz Centre for Infection Research	Helmholtz Centre for Infection Research	HZI
3	16410	Helmholtz-Zentrum Geesthacht Centre for Materials and Coastal Research; Institute of Coastal Research	Helmholtz-Zentrum Geesthacht Centre for Materials and Coastal Research; Institute of Coastal Research	HZG-GKSS
24	14061	Hebridean Seaweed Company Ltd	Hebridean Seaweed Company Limited	
3	11383	Helmholtz Zentrum München – German Research Center for Health and the Environment	Helmholtz Zentrum München	
5	16554	Helogistics Holding GmbH	Helogistics Holding GmbH	
10	17287	Helsinki Metropolia University of Applied Sciences	Helsinki Metropolia University of Applied Sciences	
10	17274	Helsinki Metropolian Area Council	Helsinki Metropolian Area Council	YTV
10	17275	Helsinki Region Environmental Services Authority	Helsinki Region Environmental Services Authority	HSY
10	11385	Helsinki University of Technology	Helsinki University of Technology	TKK
2	14063	Hempel A/S	Hempel A/S	
9	16925	Hendrikson & Ko	Hendrikson & Ko	Hendrikson
11	11388	Henri Poincaré University	Henri Poincaré University	
12	17348	Heraklion Chamber of Commerce and Industry	Heraklion Chamber of Commerce and Industry	TIHC
12	11390	Heraklion Port Authority SA	Heraklion Port Authority SA	
24	11391	Herbert Software Solutions - Europe, Ltd	Herbert Software Solutions - Europe, Ltd	
1	11392	HERBOSCH-KIERE NV	HERBOSCH-KIERE NV	
24	16167	Heriot-Watt University; Sustainable Water Management Research Group	Heriot-Watt University; Sustainable Water Management Research Group	
11	15634	HESPUL	HESPUL	HESPUL
1	11394	Hesse-Noord Natie NV	Hesse-Noord Natie NV	
26	11396	H-EURAqua Kft	H-EURAqua Kft	
22	15128	Hexicon AB	Hexicon AB	
7	11397	Hidrocultivos SA	Hidrocultivos SA	
19	11398	HIDROMOD, Modelação em Engenharia, Lda	HIDROMOD, Modelação em Engenharia, Lda	
21	11399	HIDTMA SL	HIDTMA SL	
11	15635	High Tech Park of Brest	High Tech Park of Brest	
24	16262	Highlands and Islands Transport Partnership	Highlands and Islands Transport Partnership	HITRANS
9	16909	Hiiu Maavalitsus	Hiiu Maavalitsus	
21	11402	Hijos de J. Barreras SA	Hijos de J. Barreras SA	
24	11403	Hitachi Europe Ltd	Hitachi Europe Ltd	
25	17634	Hjelmstad AS	Hjelmstad AS	
2	16788	Hjorring Municipality	Hjorring Municipality	
11	11405	HLP DEVELOPPEMENT	HLP DEVELOPPEMENT	
24	11407	HM Revenue & Customs	HM Revenue & Customs	
37	11409	Ho Chi Minh City Medicine and Pharmacy University	Ho Chi Minh City Medicine and Pharmacy University	
3	16510	Hochschule Bremen University of Applied Sciences	Hochschule Bremen University of Applied Sciences	
2	11411	Hoghoj Dambrug I/S	Hoghoj Dambrug I/S	
17	11414	Holland America Line Westours Inc	Holland America Line Westours Inc	
17	11415	Holland Institute of Traffic Technology BV	Holland Institute of Traffic Technology BV	HITT
17	11416	Holland Marine Projects BV	Holland Marine Projects BV	
15	15917	Holonix Srl	Holonix Srl	
24	11417	Holyhead Towing Co Ltd	Holyhead Towing Co Ltd	
50	18326	Honeycomb Services Ltd	Honeycomb Services Ltd	
11	15636	Honkytonk Films	Honkytonk Films	
25	1010579	Dynea AS	Dynea AS	
12	11418	Horama Marketing & Engineering Services SA	Horama Marketing & Engineering Services SA	
25	17635	Hordaland County Council	Hordaland County Council	
11	11419	HORIBA Jobin Yvon SAS	HORIBA Jobin Yvon SAS	
3	11420	Horst Troitzsch Jurgen	Horst Troitzsch Jurgen	
26	11421	Hortobágyi Halgazdaság Zrt	Hortobágyi Halgazdaság Zrt	
3	16397	House of Logistics & Mobility GmbH	House of Logistics & Mobility GmbH	HOLM
24	11423	HovertecH Ltd	HovertecH Ltd	
23	11424	HOYER (Svizzera) SA	HOYER (Svizzera) SA	
24	11425	HR Wallingford Ltd	HR Wallingford Ltd	
24	11426	HR Wallingford Ltd; Coastal Group	HR Wallingford Ltd; Coastal Group	
17	11428	HRP Thruster Systems BV	HRP Thruster Systems BV	
8	11431	HSF spol. s r.o.	HSF spol. s r.o.	
3	11432	HTS High-pressure Technical Systems GmbH	HTS High-pressure Technical Systems GmbH	
24	16168	Humberside Police	Humberside Police	
3	11886	Humboldt University Berlin; Museum für Naturkunde; Leibniz Research Institute for Evolution and Biodiversity	Humboldt University Berlin; Museum für Naturkunde; Leibniz Research Institute for Evolution and Biodiversity	MfN
26	17430	Hungarian Academy of Sciences; Centre for Ecological Research; Balaton Limnological Institute	Hungarian Academy of Sciences; Centre for Ecological Research; Balaton Limnological Institute	MTA-BLKI
26	11435	Hungarian Academy of Sciences; Computer and Automation Research Institute	Hungarian Academy of Sciences; Computer and Automation Research Institute	MTA-SZTAKI
26	11436	Hungarian Academy of Sciences; Institute of Ecology and Botany	Hungarian Academy of Sciences; Institute of Ecology and Botany	MTA-OBKI
26	11437	Hungarian Academy of Sciences; Institute of Enzymology	Hungarian Academy of Sciences; Institute of Enzymology	MTA-ENZIM
26	17442	Hungarian Business Leaders Forum	Hungarian Business Leaders Forum	HBLF
26	17445	Hungarian Investment and Trade Development Agency	Hungarian Investment and Trade Development Agency	ITDH - ITD
26	17453	Hungarian National Association of Radio Distress-Signalling and Infocommunications	Hungarian National Association of Radio Distress-Signalling and Infocommunications	RSOE
26	11438	Hungarian Natural History Museum	Hungarian Natural History Museum	NHMUS
26	11439	Hungarian Science and Technology Foundation	Hungarian Science and Technology Foundation	TéT TETALAP
2	16790	Hvidovre Forsyning A/S	Hvidovre Forsyning A/S	
3	11440	HYDAC System GmbH	HYDAC System GmbH	
1	17819	Hydrex NV	Hydrex NV	
11	11443	HydrOcean	HydrOcean	
18	11444	Hydro-Eco-Invest sp. z o.o.	Hydro-Eco-Invest sp. z o.o.	
25	17636	Hydrolift AS	Hydrolift AS	
409	17597	Hydrometeorological Institute of Montenegro	Hydrometeorological Institute of Montenegro	HI-M
5	15018	Kössler Gesellschaft m.b.H	Kössler Gesellschaft m.b.H	
48	11430	Croatian Veterinary Institute	Croatian Veterinary Institute	CVI
20	11445	Hydrometeorological Research Centre of Russian Federation	Hydrometeorological Research Centre of Russian Federation	WMC
2001	17019	Hydrometeoroloogical Service of Macedonia	Hydrometeoroloogical Service of Macedonia	HMSM
24	11446	Hypha Discovery Ltd	Hypha Discovery Ltd	
15	11447	I & T Nardoni Institute	I & T Nardoni Institute	
12	17376	I. Dimoulis & CO EE	I. Dimoulis & CO EE	
12	15187	I. PANARETOU - CHAR. KOSTOPOULOS OE	I. PANARETOU - CHAR. KOSTOPOULOS OE	
15	15918	I.CO.P. SpA	I.CO.P. SpA	ICOP
15	15919	I.LOG - Iniziative Logistiche Srl	I.LOG - Iniziative Logistiche Srl	
15	11448	I.SO.TEST Engineering SRL	I.SO.TEST Engineering SRL	
3	11449	i2dm consulting & development GmbH	i2dm consulting & development GmbH	
24	11450	Iain Mackinnon	Iain Mackinnon	
24	11451	Ian Davies Graphics Ltd	Ian Davies Graphics Ltd	
9	11452	IB Foor OÜ	IB Foor OÜ	
9	11453	IB Krates	IB Krates	
21	11454	Iberdrola Engineering & Construction SA	Iberdrola Engineering & Construction SA	IBERDROLA
21	11455	Iberdrola Renovables SA	Iberdrola Renovables SA	IBERDROLA
21	11456	Ibérica de Estudios e Ingeniería, SA	Ibérica de Estudios e Ingeniería, SA	IBERINSA
24	16169	ICAP Shipping Ltd	ICAP Shipping Ltd	
38	11459	Icelandic Maritime Administration	Icelandic Maritime Administration	IMA
38	11460	Icelandic Meteorological Office	Icelandic Meteorological Office	
60	11463	ICICI Lombard General Insurance Company Limited	ICICI Lombard General Insurance Company Limited	ICICI Lombard
39	11465	IDC Information Technologies	IDC Information Technologies	
47	11466	iDeal Technologies Inc	iDeal Technologies Inc	
12	11467	IDEASIS Ltd	IDEASIS Ltd	
21	16960	Identidades, Valores y Estrategias Alternativas para los Empresarios Marítimos y Pesqueros	Identidades, Valores y Estrategias Alternativas para los Empresarios Marítimos y Pesqueros	IVEAEMPA
25	11468	Ideutvikling Torger Tveter	Ideutvikling Torger Tveter	
26	17444	IFKA - Public Benefit Non-Profit Ltd	IFKA - Public Benefit Non-Profit Ltd	IFKA
47	18394	IGEM Akademia International Training Centre	IGEM Akademia International Training Centre	
47	11471	İGEM Danışmanlık Araştırma ve Organizasyon Ltd. Şti	İGEM Danışmanlık Araştırma ve Organizasyon Ltd. Şti	
12	17407	Igoumenitsa Port Authority SA	Igoumenitsa Port Authority SA	
3	16400	IHK Zetis GmbH	IHK Zetis GmbH	
11	15643	IHS Inc	IHS Inc	IHS
21	11472	IKERLAN, S. Coop.	IKERLAN, S. Coop.	IKERLAN
25	11473	IKM Gjerseth Elektro AS	IKM Gjerseth Elektro AS	
12	15184	iKnowHow SA	iKnowHow SA	
67	11474	Ilia State University	Ilia State University	Iliauni
3	11475	Ilmenau University of Technology	Ilmenau University of Technology	
10	11476	ILS Oy	ILS Oy	
3	18365	iMAR GmbH	iMAR GmbH	
13	11477	Imar Survey Ltd	Imar Survey Ltd	
15	15921	ImaVis Srl	ImaVis Srl	
3	11478	IMAWIS Maritime Wirtschafts- und Schiffbauforschung GmbH	IMAWIS Maritime Wirtschafts- und Schiffbauforschung GmbH	
20	17997	Immanuel Kant Baltic Federal University	Immanuel Kant Baltic Federal University	
15	11485	In.C.E. - Segretariato esecutivo	In.C.E. - Segretariato esecutivo	
21	11486	INASMET-Tecnalia Foundation	INASMET-Tecnalia Foundation	
21	18311	INCAPLAS - Ingenieria y Caldereria Plastica, SA	INCAPLAS - Ingenieria y Caldereria Plastica, SA	
24	16172	Inchcape Shipping Services Ltd	Inchcape Shipping Services Ltd	
24	16173	InCrops Enterprise Hub	InCrops Enterprise Hub	InCrops
18	17877	Independent Autonomous Association of Individual Farmers 'Solidarity'	Independent Autonomous Association of Individual Farmers 'Solidarity'	
3	11487	Independent Institute for Environmental Issues	Independent Institute for Environmental Issues	UfU
60	11490	Indian Institute of Technology Madras	Indian Institute of Technology Madras	
60	11491	Indian National Centre for Ocean Information Services	Indian National Centre for Ocean Information Services	INCOIS
60	11492	Indian Register of Shipping	Indian Register of Shipping	IRS
68	15069	Indiana University; Trustees of Indiana University	Indiana University; Trustees of Indiana University	
29	11493	Indonesian Meteorological, Climatological and Geophysical Agency	Indonesian Meteorological, Climatological and Geophysical Agency	BMKG
21	11494	Indra Espacio SA	Indra Espacio SA	
21	11495	Indra Sistemas, SA	Indra Sistemas, SA	Indra
24	14064	Industrial Control Solutions Limited	Industrial Control Solutions Limited	ICS
18	11497	Industrial Research Institute for Automation and Measurements	Industrial Research Institute for Automation and Measurements	PIAP
24	11498	Industrial Systems and Control Ltd	Industrial Systems and Control Ltd	
12	11499	industrial Systems Institute	industrial Systems Institute	ISI
21	14065	Industrial Sedó SL	Industrial Sedó SL	
15	11500	Industriale Srl	Industriale Srl	
21	15067	Industrias Roko SA	Industrias Roko SA	
3	11501	INFERT INNOVATIVE FERTIGUNG GmbH	INFERT INNOVATIVE FERTIGUNG GmbH	
17	17746	InforIT	InforIT	
24	18385	Informa UK Ltd	Informa UK Ltd	
24	11503	Informatics Group, HR Wallingford Ltd	Informatics Group, HR Wallingford Ltd	
18	11504	Information Processing Centre	Information Processing Centre	OPI
3	11505	Infoterra GmbH	Infoterra GmbH	
24	11506	Infoterra Limited	Infoterra Limited	
17	11507	Infram International BV	Infram International BV	
21	17176	Ingemar, SA	Ingemar, SA	
21	11508	Ingeniería y Diseño Europeo SA	Ingeniería y Diseño Europeo SA	IDESA
15	1009805	KtedoGen Srl	KtedoGen Srl	
15	15922	IN Srl Impresa Sociale	IN Srl	
60	11489	Indian Institute of Technology Bombay	Indian Institute of Technology Bombay	IIT
25	1010056	Lyngen Reker AS	Lyngen Reker	
21	11509	Ingeniería y Servicios Aeroespaciales SA	Ingeniería y Servicios Aeroespaciales SA	INSA
3	11510	Ingenieurgesellschaft Auto und Verkehr GmbH	Ingenieurgesellschaft Auto und Verkehr GmbH	IAV
22	18102	IntelliTrans Sweden AB	IntelliTrans Sweden AB	
3	11511	Ingenieurtechnik und Maschinenbau GmbH	Ingenieurtechnik und Maschinenbau GmbH	IMG
2	11512	Ingeniørfirma Eric A Rossen	Ingeniørfirma Eric A Rossen	
15	15923	Ingg. f.&.r. Girardi Costruzioni Civili ed Industriali SpA	Ingg. f.&.r. Girardi Costruzioni Civili ed Industriali SpA	
24	14066	INI-Novation UK Ltd	INI-Novation UK Ltd	
11	18287	Initialité ingénierie et territoire	Initialité ingénierie et territoire	INITIALITE SEM
24	11513	Inlecom Systems Ltd	Inlecom Systems Ltd	
3	15154	INNOMAR Technologie GmbH	INNOMAR Technologie GmbH	
12	15188	Innora SA	Innora SA	
2	11516	Innospexion ApS	Innospexion ApS	
15	11518	Innova	Innova	INNOVA
25	11517	Innova AS	Innova AS	
21	11519	Innovación Logística SL	Innovación Logística SL	cargoXpress
21	11520	Innovación, Desarrollo y Transferencia de Tecnología, SA	Innovación, Desarrollo y Transferencia de Tecnología, SA	iDeTra
38	17471	Innovation Center Iceland	Innovation Center Iceland	
2	16748	Innovation Centre for Bionergy and Environmental Technology	Innovation Centre for Bionergy and Environmental Technology	CBMI
24	11521	Innovative Technology and Science Limited	Innovative Technology and Science Limited	InnoTecUK
22	18100	Innovatum Technology Park	Innovatum Technology Park	
18	11522	Innowacja Polska Sp. z o.o.	Innowacja Polska Sp. z o.o.	
5	16550	Innsbruck Medical University; Department of Medical Statistics; Informatics and Health Economics	Innsbruck Medical University; Department of Medical Statistics; Informatics and Health Economics	MSIG
19	11635	INOV INESC Inovação - Instituto de Novas Tecnologias; Monitorização, Navegação e Controlo	INOV INESC Inovação - Instituto de Novas Tecnologias; Monitorização, Navegação e Controlo	INOV INESC
21	11523	Inova Consultores de Excelencia e Innovación Estratégica, SL	Inova Consultores de Excelencia e Innovación Estratégica, SL	
19	11524	Inovamais - Serviços de Consultadoria em Inovação Tecnológica, Lda	Inovamais - Serviços de Consultadoria em Inovação Tecnológica, Lda	
21	11525	Inplasva SA	Inplasva SA	
11	15637	Institut Atlantique d'Aménagement des Territoires	Institut Atlantique d'Aménagement des Territoires	IAAT
21	17086	Institut Balear del Turisme	Institut Balear del Turisme	IBATUR
11	11528	Institut de Physique du Globe de Paris	Institut de Physique du Globe de Paris	IPGP
11	11529	Institut de Physique du Globe de Paris; Laboratoire de Géosciences Marines	Institut de Physique du Globe de Paris; Laboratoire de Géosciences Marines	IPGP-LGM
11	11530	Institut de Physique du Globe de Paris; Laboratoire de Sismologie	Institut de Physique du Globe de Paris; Laboratoire de Sismologie	IPGP-LS
420	11535	Institut d'Economie Rurale	Institut d'Economie Rurale	IER
11	15070	Institut d'enseignement supérieur et de recherche en alimentation, santé animale, sciences agronomiques et environnement	Institut d'enseignement supérieur et de recherche en alimentation, santé animale, sciences agronomiques et environnement	VETAGRO SUP
11	15646	Institut des Milieux Aquatiques	Institut des Milieux Aquatiques	IMA
11	11539	Institut Francais de Navigation	Institut Francais de Navigation	IFN
5	16555	Institut für Angewandte Umweltbildung	Institut für Angewandte Umweltbildung	IFAU
3	16374	Institut für Film und Bild in Wissenschaft und Unterricht	Institut für Film und Bild in Wissenschaft und Unterricht	FWU
3	11546	Institut für Mikrotechnik Mainz GmbH	Institut für Mikrotechnik Mainz GmbH	IMM
11	15649	Institut Géographique National	Institut Géographique National	IGN DT
11	15650	Institut Langevin, ESPCI ParisTech	Institut Langevin, ESPCI ParisTech	
54	11547	Institut National Agronomique de Tunis	Institut National Agronomique de Tunis	INAT
11	11552	Institut National de Recherche sur les Transports et leur Sécurité	Institut National de Recherche sur les Transports et leur Sécurité	INRETS
52	11553	Institut National des Sciences de la Mer et de l'Amenagement du Littoral	Institut National des Sciences de la Mer et de l'Amenagement du Littoral	ISMAL
54	11554	Institut Pasteur de Tunis	Institut Pasteur de Tunis	IPT
11	11555	Institut Polaire Français Paul Émile Victor	Institut Polaire Français Paul Émile Victor	IPEV
23	11557	Institut Universitaire Kurt Bösch	Institut Universitaire Kurt Bösch	IUKB
7	16651	Institute for Cell Dynamics and Biotechnology	Institute for Cell Dynamics and Biotechnology	ICDB
46	16858	Institute for Comprehensive Development Solutions	Institute for Comprehensive Development Solutions	E-Zavod
3	11561	Institute for Ecological Economy Research	Institute for Ecological Economy Research	IÖW
18	17878	Institute for Ecology of Industrial Areas	Institute for Ecology of Industrial Areas	IETU
44	17969	Institute for Economic Forecasting	Institute for Economic Forecasting	IPE
3	16647	Institute for Energy Economics and the Rational Use of Energy	Institute for Energy Economics and the Rational Use of Energy	IER
39	17501	Institute for Environmental Solutions	Institute for Environmental Solutions	IES VRI
12	11844	Kristen Navigation Inc	Kristen Navigation Inc	
11	11531	Pierre Fabre Research Institute 	Institut de Recherche Pierre Fabre SAS	
9	16910	Institute for Aquatic Environment 	Institute for Aquatic Environment (LIAE)	LIAE
18	11663	Inland Fisheries Institute	Inland Fisheries Institute (INFISH)	INFISH
11	15648	French Institute for the Environment	Institut Français de l'Environnement	IFEN
11	11536	National Institute of Applied Sciences of Toulouse	Institut National des Sciences Appliquées de Toulouse	INSA Toulouse
3	15014	Institute for Energy and Environmental Research	Institute for Energy and Environmental Research (IFEU)	IFEU
44	17968	Institute for Euroregional Studies	Institute for Euroregional Studies	IERS
20	11568	Institute for High Performance Computing and Information Systems	Institute for High Performance Computing and Information Systems	IHPCIS
17	16995	Institute for Marine and Atmospheric Research Utrecht	Institute for Marine and Atmospheric Research Utrecht	IMAU
11	11572	Institute for Maritime and Waterways Studies	Institute for Maritime and Waterways Studies	CETMEF
48	16717	Institute for Medical Research and Occupational Health	Institute for Medical Research and Occupational Health	IMI IMROH
19	15345	Institute for Nature Conservation and Biodiversity	Institute for Nature Conservation and Biodiversity	ICNB
364	18017	Institute for Nature Conservation of Serbia	Institute for Nature Conservation of Serbia	INCS
6	14002	Institute for Nuclear Research and Nuclear Energy 	Institute for Nuclear Research and Nuclear Energy 	INRNE
48	16715	Institute for Nuclear Technology	Institute for Nuclear Technology	INETEC
1	11575	Institute for Reference Materials and Measurements	Institute for Reference Materials and Measurements	IRMM
18	11576	Institute for Renewable Energy	Institute for Renewable Energy	EC BREC
21	18257	Institute for Research in Biomedicine	Institute for Research in Biomedicine	IRB Barcelona
46	11578	Institute for Security Information Society Technologies and e-commerce	Institute for Security Information Society Technologies and e-commerce	
22	18206	Institute for Surface Chemistry	Institute for Surface Chemistry	YKI
24	16170	Institute for Sustainability	Institute for Sustainability	IfS
3	16411	Institute for the Law of the Sea and International Marine Environmental Law	Institute for the Law of the Sea and International Marine Environmental Law	ISRIM
26	11580	Institute for Transport Sciences Non-Profit Ltd	Institute for Transport Sciences Non-Profit Ltd	KTI
3	11581	Institute for Wood Technology Dresden	Institute for Wood Technology Dresden	IHD
12	11582	Institute of Accelerating Systems and Applications	Institute of Accelerating Systems and Applications	IASA-UAT
403	11583	Institute of Agricultural Research for Development	Institute of Agricultural Research for Development	IRAD
48	16718	Institute of Archaeology	Institute of Archaeology	IARH
22	18101	Institute of Archaeology and Ancient History	Institute of Archaeology and Ancient History	
12	11588	Institute of Communication and Computer Systems	Institute of Communication and Computer Systems	ICCS
19	15356	Institute of Electronics and Telematics Engineering of Aveiro	Institute of Electronics and Telematics Engineering of Aveiro	IEETA
3	11589	Institute of Energy and Environmental Technology eV	Institute of Energy and Environmental Technology eV	IUTA
72	16299	Institute of Energy, Water and Environment	Institute of Energy, Water and Environment	IEWE INEWE
6	18334	Institute of Fisheries and Aquaculture - Varna	Institute of Fisheries and Aquaculture - Varna	
6	11591	Institute of Fisheries and Aquaculture - Varna; National Center for Agrarian Sciences	Institute of Fisheries and Aquaculture - Varna; National Center for Agrarian Sciences	
406	10004	Institute of Geography	Institute of Geography	
44	10005	Institute of Geography	Institute of Geography	
368	11597	Institute of Geography named after acad. H.Aliyev; National Academy Sciences of Azerbaijan	Institute of Geography named after acad. H.Aliyev; National Academy Sciences of Azerbaijan	
423	11598	Institute of Geological and Nuclear Sciences	Institute of Geological and Nuclear Sciences	GNS
12	11599	Institute of Geology & Mineral Exploration	Institute of Geology & Mineral Exploration	IGME
12	14134	Institute of Geology & Mineral Exploration; Marine Geology Department	Institute of Geology & Mineral Exploration; Marine Geology Department	MGD/IGME
24	1010752	Fishfrom Ltd\r\n	Fishfrom Ltd\r\n	
16	11600	Institute of Geology and Geography	Institute of Geology and Geography	
21	11601	Institute of Geomatics	Institute of Geomatics	IG
21	17183	Institute of Health Carlos III	Institute of Health Carlos III	ISCIII
72	16298	Institute of Hydrometeorology	Institute of Hydrometeorology	HI
15	11606	Institute of International Sociology Gorizia	Institute of International Sociology Gorizia	ISIG
11	15638	Institute of International Transport Law	Institute of International Transport Law	IDIT
18	11607	Institute of Logistics and Warehousing	Institute of Logistics and Warehousing	ILIM
68	15508	Institute of Marine and Coastal Sciences	Institute of Marine and Coastal Sciences	IMCS
362	18027	Institute of Marine Biology Dobrota	Institute of Marine Biology Dobrota	IBM
24	16171	Institute of Marine Engineering, Science and Technology	Institute of Marine Engineering, Science and Technology	IMarEST
37	11609	Institute of Marine Environment and Resources	Institute of Marine Environment and Resources	IMER
19	15291	Institute of Marine Research; Center of Ecological Modelling	Institute of Marine Research; Center of Ecological Modelling	CME/IMAR
47	18233	Institute of Marine Sciences and Technology	Institute of Marine Sciences and Technology	Izmir
18	15015	Institute of Meteorology and Water Management	Institute of Meteorology and Water Management	IMGW IMWG PIB
68	11615	Institute of Nautical Archaeology	Institute of Nautical Archaeology	INA
22	18106	Kustfiskelab	Kustfiskelab	
19	15348	Institute of Science and Innovation in Mechanical and Industrial Engineering	Institute of Science and Innovation in Mechanical and Industrial Engineering (INEGI)	INEGI
19	11579	Institute for Systems and Computer Engineering, Technology and Science	Institute for Systems and Computer Engineering, Technology and Science (INESC TEC)	INESC TEC
18	11590	Institute of Environmental Protection	Institute of Environmental Protection	IEP
19	10007	Institute of Marine Research	Institute of Marine Research (IMAR)	IMAR
19	15347	Institute of Marine Research; Marine and Environmental Research Center	Institute of Marine Research; Marine and Environment Research Center	IMAR/MARE
8	17945	Institute of Organic Chemistry and Biochemistry AS CR	Institute of Organic Chemistry and Biochemistry AS CR	IOCB AS CR
46	11621	Institute of Physical Biology	Institute of Physical Biology	IFB
14	11622	Institute of Science	Institute of Science	
3	11623	Institute of Shipping Economics and Logistics	Institute of Shipping Economics and Logistics	ISL
18	17883	Institute of Soil Science and Plant Cultivation	Institute of Soil Science and Plant Cultivation	IUNG
15	11624	Institute of Studies for the Integration of Systems	Institute of Studies for the Integration of Systems	ISIS
18	17884	Institute of Technology and Life Sciences	Institute of Technology and Life Sciences	ITP
11	15645	Institute of the Mediterranean	Institute of the Mediterranean	
46	16863	Institute of Traffic and Transport Ljubljana l.l.c.	Institute of Traffic and Transport Ljubljana l.l.c.	
72	16295	Institute of Transport	Institute of Transport	ITAL INTRA
25	17689	Institute of Transport Economics	Institute of Transport Economics	TØI
408	16574	Institute of Water Modelling	Institute of Water Modelling	IWM
15	11626	Institute on Transport and Logistics Foundation	Institute on Transport and Logistics Foundation	ITL
11	15653	Institution Interdepartementale des Barrages-Reservoirs du Bassin de la Seine	Institution Interdepartementale des Barrages-Reservoirs du Bassin de la Seine	EPTB Seine Grands Lacs
21	18471	Instituto Andaluz de Geofísica	Instituto Andaluz de Geofísica	IAG
4	11629	Instituto Argentino de Oceanografía	Instituto Argentino de Oceanografía	IADO
21	17043	Instituto de Biotecnología de León	Instituto de Biotecnología de León	INBIOTEC
21	17181	Instituto de Ecología Litoral	Instituto de Ecología Litoral	
19	15232	Instituto de Engenharia de Sistemas e Computadores, Microssistemas e Nanotecnologias	Instituto de Engenharia de Sistemas e Computadores, Microssistemas e Nanotecnologias	INESC-MN
49	16595	Instituto de Estudos do Mar Almirante Paulo Moreira	Instituto de Estudos do Mar Almirante Paulo Moreira	IEAPM
21	17170	Instituto de Innovación para el Bienestar Ciudadano	Instituto de Innovación para el Bienestar Ciudadano	I2BC
4	16529	Instituto de Investigaciones Biotecnológicas; Instituto Tecnológico Chascomús	Instituto de Investigaciones Biotecnológicas; Instituto Tecnológico Chascomús	IIB-INTECH CONICET
19	11633	Instituto de Meteorologia, IP	Instituto de Meteorologia, IP	
49	11637	Instituto de Pesquisas Tecnológicas do Estado de São Paulo	Instituto de Pesquisas Tecnológicas do Estado de São Paulo	IPT
19	11638	Instituto de Soldadura e Qualidade	Instituto de Soldadura e Qualidade	ISQ
19	11639	Instituto de Telecomunicações	Instituto de Telecomunicações	IT
19	18472	Instituto Financeiro para o Desenvolvimento Regional	Instituto Financeiro para o Desenvolvimento Regional	
21	17189	Instituto Galego de Promoción Económica	Instituto Galego de Promoción Económica	IGAPE
21	11643	Instituto Geológico y Minero de España	Instituto Geológico y Minero de España	IGME
19	15363	Instituto Gulbenkian de Ciência	Instituto Gulbenkian de Ciência	IGC
21	17190	Instituto Hidrográfico de la Marina	Instituto Hidrográfico de la Marina	IHM
21	17182	Instituto Interuniversitario de Desarrollo Local	Instituto Interuniversitario de Desarrollo Local	IIDL
86	16634	Instituto Marítimo e Portuário	Instituto Marítimo e Portuário	IMP
21	11645	Instituto Marítimo Español, SA	Instituto Marítimo Español, SA	IME
21	17244	Instituto Nacional de Meteorología	Instituto Nacional de Meteorología	INM
86	15016	Instituto Nacional de Meteorologia e Geofísica	Instituto Nacional de Meteorologia e Geofísica	INMG
19	15367	Instituto Portuário e dos Transportes Marítimos, IP	Instituto Portuário e dos Transportes Marítimos, IP	IPTM
19	15368	Instituto Português de Malacologia	Instituto Português de Malacologia	IPM
15	15920	Instituto Statale Istruzione Superiore Politecnico del Mare 'DUCA DEGLI ABRUZZI'	Instituto Statale Istruzione Superiore Politecnico del Mare 'DUCA DEGLI ABRUZZI'	ISIS I.S.I.S.
19	11650	Instituto Superior de Agronomia	Instituto Superior de Agronomia	ISA
15	1011452	ANCI Sardinia	ANCI Sardinia	
49	11651	Instituto Superior de Educação Santa Cecília	Instituto Superior de Educação Santa Cecília	UNISANTA
19	15370	Instituto Superior de Engenharia de Lisboa	Instituto Superior de Engenharia de Lisboa	ISEL/IPL
19	15415	Instituto Superior de Psicologia Aplicada; Eco-Ethology Research Unit	Instituto Superior de Psicologia Aplicada; Eco-Ethology Research Unit	UIEE-ISPA
19	15273	Instituto Superior Tecnico; Centre for Marine Technology and Engineering	Instituto Superior Tecnico; Centre for Marine Technology and Engineering	CENTEC IST
19	15360	Instituto Superior Tecnico; Institute for Systems and Robotics	Instituto Superior Tecnico; Institute for Systems and Robotics	ISR-Lisbon IST
19	15357	Instituto Superior Tecnico; Institute of Mechanical Engineering	Instituto Superior Tecnico; Institute of Mechanical Engineering	IDMEC IST
19	15371	Instituto Superior Tecnico; Instituto Tecnologico e Nuclear	Instituto Superior Tecnico; Instituto Tecnologico e Nuclear	ITN IST
19	11988	Instituto Superior Tecnico; Marine Environment and Technology Center	Instituto Superior Tecnico; Marine Environment and Technology Center	MARETEC IST
19	11654	Instituto Superior Tecnico; Mechanical Engineering Department	Instituto Superior Tecnico; Mechanical Engineering Department	IST-DEM
19	11655	Instituto Superior Tecnico; Unit of Marine Technology and Engineering	Instituto Superior Tecnico; Unit of Marine Technology and Engineering	IST UETN
21	17192	Instituto Tecnológico de Canarias, SA	Instituto Tecnológico de Canarias, SA	
21	17193	Instituto Tecnológico de la Energía	Instituto Tecnológico de la Energía	ITE
25	12417	Institutt for Fredsforskning Stiftelse	Institutt for Fredsforskning Stiftelse	
11	18474	INSU France	INSU France	
21	11664	INTECSA-INARSA, SA	INTECSA-INARSA, SA	INTECSA-INARSA
24	11666	Integrated Marine Management Ltd	Integrated Marine Management Ltd	IMM
68	15509	Integrated Ocean Drilling Program	Integrated Ocean Drilling Program	IODP
19	15372	INTELI - Inteligência em Inovação - Centro de Inovação	INTELI - Inteligência em Inovação - Centro de Inovação	INTELI
21	11668	Intelmec Ingeniería, SL	Intelmec Ingeniería, SL	
9	11669	Interbalt Maritime Agency	Interbalt Maritime Agency	
19	15373	Intercéltica - Associação Cultural, Desportiva e Turística	Intercéltica - Associação Cultural, Desportiva e Turística	INTERCÉLTICA
53	15422	InterComites of South Africa	InterComites of South Africa	InterComites
5	11670	Interdisciplinary Centre for Comparative Research in the Social Sciences	Interdisciplinary Centre for Comparative Research in the Social Sciences	ICCR
21	11673	Interlab Ingenieria Electronica Y De Control SA	Interlab Ingenieria Electronica Y De Control SA	
48	16719	Intermodal Transport Cluster	Intermodal Transport Cluster	KIP
24	16177	Intermodality Ltd	Intermodality Ltd	
12	17359	Inter-municipal Solid Waste Management Company Chania	Inter-municipal Solid Waste Management Company Chania	DEDISA
17	11674	International Association of Hydraulic Engineering and Research	International Association of Hydraulic Engineering and Research	IAHR
24	11675	International Association of Oil & Gas producers	International Association of Oil & Gas producers	OGP
1	15494	International Association of Public Transport	International Association of Public Transport	UITP
43	18247	International Association of Regional Development Institution	International Association of Regional Development Institution	IARDI
5	11677	International Atomic Energy Agency	International Atomic Energy Agency	IAEA
1	11678	International Bureau for Environmental Studies	International Bureau for Environmental Studies	IBES
81	11679	International Center for Agricultural Research in the Dry Areas	International Center for Agricultural Research in the Dry Areas	ICARDA
15	11680	International Center for Coastal and Ocean Policy Studies	International Center for Coastal and Ocean Policy Studies	ICCOPS
21	13230	International Center for Numerical Methods in Engineering	International Center for Numerical Methods in Engineering	CIMNE
9	11684	International Centre for Defence Studies	International Centre for Defence Studies	
43	11685	International Centre for Policy Studies	International Centre for Policy Studies	ICPS
5	11687	International Commission for the Protection of the Danube River	International Commission for the Protection of the Danube River	ICPDR
11	11688	International Consultants, Environmental Services	International Consultants, Environmental Services	
1	14070	International Container Security Organisation	International Container Security Organisation	ICSO
24	11693	International Harbour Masters'Association	International Harbour Masters'Association	IHMA
23	11695	International Lignin Institute	International Lignin Institute	ILI
1	11696	International Marine and Dredging Consultants	International Marine and Dredging Consultants	IMDC
1	11700	International Polar Foundation	International Polar Foundation	IPF
367	16581	International Public Association of Animal Breeders 'East-West'	International Public Association of Animal Breeders 'East-West'	IPAAB
24	11702	International Trust for Zoological Nomenclature	International Trust for Zoological Nomenclature	ITZN
17	17748	International Union for Conservation of Nature, Dutch National Committee	International Union for Conservation of Nature, Dutch National Committee	IUCN-NL
1	14071	International Union of combined Road-Rail transport companies	International Union of combined Road-Rail transport companies	UIRR
11	15726	International Union of Railways	International Union of Railways	UIC
3	11704	International University Bremen	International University Bremen	
2002	17017	International Water Management Institute	International Water Management Institute	IWMI
24	18273	International Whaling Commission	International Whaling Commission	IWC
15	11705	Interporto Bologna SpA	Interporto Bologna SpA	
15	15932	Interporto Servizio Cargo SpA	Interporto Servizio Cargo SpA	
3	16415	Interscan Schiffahrtsgesellschaft mbH	Interscan Schiffahrtsgesellschaft mbH	
69	11708	Interstate School for Rural Equipment Engineers	Interstate School for Rural Equipment Engineers	EIER
3	16416	InterSus Sustainability Services	InterSus Sustainability Services	
24	10009	INTERTANKO	INTERTANKO	
10	11832	Koneteknologiakeskus Turku Oy	Koneteknologiakeskus Turku Oy	
25	11709	INTERTANKO Safety, Technical and Environmental Committee	INTERTANKO Safety, Technical and Environmental Committee	ISTEC
30	11710	Inter-university Research Institute Corporation Research Organization of Information and Systems	Inter-university Research Institute Corporation Research Organization of Information and Systems	
11	11713	IntuiLab	IntuiLab	
13	15765	Intune Networks	Intune Networks	
3	16417	Investor Center Ostbrandenburg GmbH	Investor Center Ostbrandenburg GmbH	
22	11715	IPS Interproject Service AB	IPS Interproject Service AB	
2	16792	IPU Innovation Factory	IPU Innovation Factory	IPU
3	11716	IQ wireless GmbH	IQ wireless GmbH	
15	11718	IRIS SrL - Informatica Ricerca Innovazione Sviluppo	IRIS SrL - Informatica Ricerca Innovazione Sviluppo	IRIS
15	11719	Iris Vernici Srl	Iris Vernici Srl	
13	15767	Irish Canoe Union	Irish Canoe Union	
13	11721	Irish Exporters Association	Irish Exporters Association	IEA
13	18475	Irish Government	Irish Government	
13	11722	Irish National Meteorological Service	Irish National Meteorological Service	MET EIREANN
13	18476	Irish Research Council for Science, Engineering and Technology	Irish Research Council for Science, Engineering and Technology	IRCSET
13	18477	Irish Research Council for the Humanities and Social Sciences	Irish Research Council for the Humanities and Social Sciences	IRCHSS
24	18478	Islamic Education and Research Academy	Islamic Education and Research Academy	IERA
24	16178	Isle of Wight Council	Isle of Wight Council	
55	16675	Isotech Ltd	Isotech Ltd	
25	1010043	Sagamat AS	Sagamat AS	
4	15047	National Institute of Industrial Technology	Instituto Nacional de Tecnologia Industrial	INTI
14	11727	Israel Aerospace Industries Ltd	Israel Aerospace Industries Ltd	
14	17481	Israel Antiquities Authority	Israel Antiquities Authority	
14	17487	Israel Nature and Parks Authority	Israel Nature and Parks Authority	
3	11732	IST Ingenieurgesellschaft für Strukturanalyse und Tribologie mbH	IST Ingenieurgesellschaft für Strukturanalyse und Tribologie mbH	
47	11737	İstanbul ve Marmara, Ege, Akdeniz, Karadeniz Bölgeleri Gemi Sanayicileri Derneği	İstanbul ve Marmara, Ege, Akdeniz, Karadeniz Bölgeleri Gemi Sanayicileri Derneği	
47	18241	Istanbul's EU Pioneers Association	Istanbul's EU Pioneers Association	
26	17437	Ister-Granum European Grouping for Territorial Co-operation Ltd	Ister-Granum European Grouping for Territorial Co-operation Ltd	EGTC
15	11738	Istituto Affari Internazionali	Istituto Affari Internazionali	IAI
15	11742	Istituto Nazionale per la Fauna Selvatica	Istituto Nazionale per la Fauna Selvatica	INFS
15	11743	Istituto Nazionale per la Ricerca sul Cancro	Istituto Nazionale per la Ricerca sul Cancro	
15	16050	Istituto Superiore sui Sistemi Territoriali per l'Innovazione	Istituto Superiore sui Sistemi Territoriali per l'Innovazione	SiTI
48	16714	Istrian Development Agency	Istrian Development Agency	IDA
15	11748	Italcontainer SpA	Italcontainer SpA	
15	11749	Italia Marittima SpA	Italia Marittima SpA	
15	15805	Italian Agency for Environmental Protection and for Technical Services	Italian Agency for Environmental Protection and for Technical Services	APAT
53	15421	Italian Club of Cape Town	Italian Club of Cape Town	ICCT
15	16033	Italian National Agency for New Technologies, Energy and Sustainable Economic Development; Ocean Modelling Unit	Italian National Agency for New Technologies, Energy and Sustainable Economic Development; Ocean Modelling Unit	ENEA-CNR
15	15899	Italian National Agency for New Technologies, Energy and Sustainable Economic Development; S.Teresa Marine Environment Centre	Italian National Agency for New Technologies, Energy and Sustainable Economic Development; S.Teresa Marine Environment Centre	ENEA-CRAM
15	11751	Italian National Agency for New Technologies, Energy and Sustainable Economic Development; Scientific Technical Unit 'Protection of the Environment'	Italian National Agency for New Technologies, Energy and Sustainable Economic Development; Scientific Technical Unit 'Protection of the Environment'	ENEA-UTS PROT
15	11752	Italian Red Cross	Italian Red Cross	
15	13231	Italian Ship Research Centre	Italian Ship Research Centre	CETENA
15	18343	Italian Shipowners'Research Consortium	Italian Shipowners'Research Consortium	CONSAR
15	11753	Italian Shipowners’Association	Italian Shipowners’Association	CONFITARMA
15	18479	Italian Space Agency	Italian Space Agency	ASI
3	11754	ITI Gesellschaft für ingenieurtechnische Informationsverarbeitung mbH	ITI Gesellschaft für ingenieurtechnische Informationsverarbeitung mbH	ITI
3	16418	IT-Initiative Mecklenburg-Vorpommern	IT-Initiative Mecklenburg-Vorpommern	
18	11755	ITTI sp. z o.o.	ITTI sp. z o.o.	
3	11756	IUS Weibel & Ness GmbH	IUS Weibel & Ness GmbH	
67	11757	Ivane Javakhishvili Tbilisi State University	Ivane Javakhishvili Tbilisi State University	TSU
17	11759	IVR	IVR	
24	16179	iXscient Ltd	iXscient Ltd	
3	16419	Jade University of Applied Sciences	Jade University of Applied Sciences	JADE
3	11761	Jafo Technologie Zweigniederlassung der Blojm + Voss International GMBH	Jafo Technologie Zweigniederlassung der Blojm + Voss International GMBH	
18	14158	Jagiellonian University	Jagiellonian University	UJ
18	11762	Jagiellonian University; Medical College	Jagiellonian University; Medical College	CM-UJ
32	18267	Jan De Nul	Jan De Nul	
17	11764	Jan De Rijk BV	Jan De Rijk BV	
30	17490	Japan Agency for Marine-Earth Science and Technology	Japan Agency for Marine-Earth Science and Technology	JAMSTEC
9	16912	Järve Biopuhastus	Järve Biopuhastus	
21	11765	Jaume I University	Jaume I University	UJI
21	11766	JAVICAN SL	JAVICAN SL	JAVICAN
11	15735	Jean Monnet University	Jean Monnet University	
3	16420	Jeppesen GmbH	Jeppesen GmbH	
11	11768	Jeumont Electric SAS	Jeumont Electric SAS	
17	11769	JJ WELDING VOF	JJ WELDING VOF	
3	11773	Johanna B. Wesnigk	Johanna B. Wesnigk	
3	11774	Johannes Gutenberg University Mainz	Johannes Gutenberg University Mainz	JGU
3	13436	Johannes Gutenberg University Mainz; University Medical Center	Johannes Gutenberg University Mainz; University Medical Center	JGU
5	15017	Johannes Kepler University of Linz	Johannes Kepler University of Linz	JKU
5	16551	Johannes Kepler University of Linz; Energy Institute	Johannes Kepler University of Linz; Energy Institute	JKU
24	18295	John Julian Bates	John Julian Bates	
10	17276	John Nurminen Foundation	John Nurminen Foundation	
24	11776	Johnson Matthey PLC	Johnson Matthey PLC	JM
15	11779	Joint Research Centre; Institute for Environment and Sustainability	Joint Research Centre; Institute for Environment and Sustainability	JRC-IES
22	14138	Jonkoping University; School of Engineering	Jonkoping University; School of Engineering	
3	11783	Jos. L. Meyer GmbH	Jos. L. Meyer GmbH	
11	11784	Joseph Fourier University	Joseph Fourier University	UJF
3	11785	JOWA GERMANY GmbH	JOWA GERMANY GmbH	
46	11787	Jozef Stefan International Postgraduate School	Jozef Stefan International Postgraduate School	
10	11845	Kvaerner Masa-Yards Inc	Kvaerner Masa-Yards Inc	KMY
25	11846	Kvitsoy County	Kvitsoy County	
46	11786	Jožef Stefan Institute	Jožef Stefan Institute	JSI
1	18302	Jan De Nul Group	Jan De Nul Group	DJN
15	11750	Italian National Agency for New Technologies, Energy and Sustainable Economic Development	Italian National Agency for New Technologies, Energy and Sustainable Economic Development (ENEA)	ENEA
47	11735	Istanbul Technical University; Eurasia Institute of Earth Sciences	Istanbul Technical University; Eurasia Institute of Earth Sciences	ITU-EIES
21	17096	Junta de Andalucía; Consejería de Turismo, Comercio y Deporte	Junta de Andalucía; Consejería de Turismo, Comercio y Deporte	
21	17092	Junta de Andalucía; Dirección General de Interior, Emergencias y Protección Civil	Junta de Andalucía; Dirección General de Interior, Emergencias y Protección Civil	
21	17091	Junta de Comunidades de Castilla-La Mancha; Consejería de Industria y Sociedad de la Información	Junta de Comunidades de Castilla-La Mancha; Consejería de Industria y Sociedad de la Información	
39	17503	Jurmala Water	Jurmala Water	
20	17998	Kaliningrad City Municipality	Kaliningrad City Municipality	
12	17378	Kallisto Idiki Naitiki Epikhirisi EPE	Kallisto Idiki Naitiki Epikhirisi EPE	
2	16806	Kalundborg Municipality	Kalundborg Municipality	
24	11791	Kaneb Terminals Limited	Kaneb Terminals Limited	
11	11792	Kannad	Kannad	
10	17294	Karelia University of Applied Sciences	Karelia University of Applied Sciences	
22	18117	Karlshamn Municipality	Karlshamn Municipality	
22	18118	Karlskrona Municipality	Karlskrona Municipality	
3	16306	Karlsruhe TechnologyRegion	Karlsruhe TechnologyRegion	TRK
55	16676	Karnic Powerboats Ltd	Karnic Powerboats Ltd	
1	18337	Katholieke Hogeschool Zuid-West-Vlaanderen	Katholieke Hogeschool Zuid-West-Vlaanderen	KATHO
1	11796	Katholieke Hogeschool Zuid-West-Vlaanderen; Hoger Instituut Verpleegkunde & Biotechnologie	Katholieke Hogeschool Zuid-West-Vlaanderen; Hoger Instituut Verpleegkunde & Biotechnologie	HIVB-KATHO
16	17553	Kaunas District Municipality	Kaunas District Municipality	
16	11797	Kaunas University of Technology	Kaunas University of Technology	KTU
16	18352	Kaunas Water Ltd	Kaunas Water Ltd	
24	11799	Keele University	Keele University	
24	18294	Keele University; Applied Environmental Science	Keele University; Applied Environmental Science	
22	18104	Keep Sweden Tidy	Keep Sweden Tidy	
10	17279	Keep the Archipelago Tidy Association	Keep the Archipelago Tidy Association	
9	16914	Keep the Estonian Sea Tidy	Keep the Estonian Sea Tidy	HEM
15	11800	Kell Srl	Kell Srl	kell
24	11801	Kelvin Hughes Ltd	Kelvin Hughes Ltd	
3	11803	Kemmerich Gummersbbach Elektromotoren	Kemmerich Gummersbbach Elektromotoren	
24	16180	Kent County Council	Kent County Council	
61	11804	Kenya Marine and Fisheries Research Institute	Kenya Marine and Fisheries Research Institute	KMFRI
13	18341	KER Services Ltd	KER Services Ltd	
11	11807	KEZIA	KEZIA	
3	16511	Kiel University of Applied Sciences	Kiel University of Applied Sciences	
22	18105	Kil Municipality	Kil Municipality	
24	18292	Kilbride	Kilbride	
21	17194	Kinetical Business SL	Kinetical Business SL	
20	17999	Kingisepp Municipal District	Kingisepp Municipal District	
25	11812	Kings Bay AS	Kings Bay AS	
24	11815	Kingston Computer Consultancy Ltd	Kingston Computer Consultancy Ltd	KCC
24	16181	Kirklees City Council	Kirklees City Council	
3	15156	Kisters AG	Kisters AG	
23	14137	Kistler Instrumente AG	Kistler Instrumente AG	
25	11817	Kjeller Vindteknikk AS	Kjeller Vindteknikk AS	
2	11818	kk-electronic a/s	kk-electronic a/s	
16	17543	Klaipeda City Municipality	Klaipeda City Municipality	
16	11820	Klaipeda Shipping Research Centre	Klaipeda Shipping Research Centre	NPPE
16	11821	Klaipeda State Seaport Authority	Klaipeda State Seaport Authority	KSSA
2	16795	KMT Nord ApS	KMT Nord ApS	
12	11825	K-Net SA	K-Net SA	
2	16796	Knowledge Centre for Agriculture	Knowledge Centre for Agriculture	
24	18481	Knowledge Transfer Partnership	Knowledge Transfer Partnership	KTP
22	11827	Kockums AB	Kockums AB	
22	11828	Kockums Engineering AB	Kockums Engineering AB	
26	11829	Koezlekedestudomanyi Intezet Koezhasznu Tarsasag	Koezlekedestudomanyi Intezet Koezhasznu Tarsasag	
10	11830	Kokkolan kaupunki	Kokkolan kaupunki	
3	11905	Kolleg für Management und Gestaltung nachhaltiger Entwicklung	Kolleg für Management und Gestaltung nachhaltiger Entwicklung	KMGNE
22	11831	Kolmardens Wildlife Park	Kolmardens Wildlife Park	
22	14163	Koman's Art Association	Koman's Art Association	
22	14162	Koman's Shipbuilder Company	Koman's Shipbuilder Company	
3	16425	Kombiverkehr Deutsche Gesellschaft für Kombinierten Güterverkehr mbH & Co KG	Kombiverkehr Deutsche Gesellschaft für Kombinierten Güterverkehr mbH & Co KG	
25	11834	Kongsberg Norcontrol IT	Kongsberg Norcontrol IT	
25	11835	Kongsberg Satellite Services AS	Kongsberg Satellite Services AS	KSAT
25	11836	Kongsberg Seatex AS	Kongsberg Seatex AS	
25	11837	Kongsberg Spacetec AS	Kongsberg Spacetec AS	
17	11838	Koninklijke Scheepsagentuur Dirkzwager	Koninklijke Scheepsagentuur Dirkzwager	
48	16694	Koprivnica-Krizevci County; Public Institution for the Management of Protected Natural Values	Koprivnica-Krizevci County; Public Institution for the Management of Protected Natural Values	AGNATURE
381	11839	Korea Ocean Research and Development Institute	Korea Ocean Research and Development Institute	KORDI
48	16726	Kornati National Park	Kornati National Park	
24	11840	Kort Propulsion Co Ltd	Kort Propulsion Co Ltd	
10	17280	Kotka Maritime Research Centre	Kotka Maritime Research Centre	MERIKOTKA
25	17638	Kragerø Kommune	Kragerø Kommune	
68	11842	KRATON Polymers LLC	KRATON Polymers LLC	
22	11794	Karolinska Institutet	Karolinska Institutet	KI
60	17461	Karnataka Fisheries Development Corporation	Karnataka Fisheries Development Corporation	KFDC
3	11793	Karlsruhe Institute of Technology	Karlsruhe Institute of Technology (KIT)	KIT
47	18395	Koc University	Koc University (KU)	KU
59	11848	Kwame Nkrumah University of Science and Technology	Kwame Nkrumah University of Science and Technology	
17	11849	KWR Water BV	KWR Water BV	
43	11850	Kyiv State Center for Scientific, Technical and Economic Information	Kyiv State Center for Scientific, Technical and Economic Information	KyivCSTEI
19	11851	KYMANER - Tecnologias Energéticas, Lda	KYMANER - Tecnologias Energéticas, Lda	
10	17281	Kymenlaakso University of Applied Sciences	Kymenlaakso University of Applied Sciences	Kyamk
15	18323	La Mattanza - Cooperative Society	La Mattanza - Cooperative Society	
15	11853	La Spezia Port Authority	La Spezia Port Authority	
15	15944	Labelab Srl	Labelab Srl	
19	11855	Labelec - Estudos, Desenvolvimento e Actividades Laboratoriais, SA	Labelec - Estudos, Desenvolvimento e Actividades Laboratoriais, SA	Labelec
29	17465	LabMath-Indonesia	LabMath-Indonesia	
11	15657	Laboratoire Central des Ponts et Chaussées	Laboratoire Central des Ponts et Chaussées	LCPC
15	11857	Laboratorio di Scienze della Cittadinanza	Laboratorio di Scienze della Cittadinanza	LSC
15	15945	LAG Appennino Genovese	LAG Appennino Genovese	
26	17446	Lake Balaton Development Coordination Agency	Lake Balaton Development Coordination Agency	LBDCA
18	11860	LAMINOPOL SP. Z O.O.	LAMINOPOL SP. Z O.O.	
68	15510	Lamont-Doherty Earth Observatory	Lamont-Doherty Earth Observatory	LDEO
10	11861	Lamor Corporation Ab	Lamor Corporation Ab	
3	16431	Landesforsten Rheinland-Pfalz	Landesforsten Rheinland-Pfalz	
3	16432	Landkreis Oder-Spree	Landkreis Oder-Spree	
3	16480	Landkreis Rügen	Landkreis Rügen	
2	16798	Langelands Museum	Langelands Museum	
17	17749	Lansdchapsbeheer Friesland	Lansdchapsbeheer Friesland	
22	18108	Lantmateriet Geodesy division	Lantmateriet Geodesy division	
10	17310	Lapland Regional Environment Centre	Lapland Regional Environment Centre	
10	17283	Lappeenranta University of Technology	Lappeenranta University of Technology	LUT
10	17282	Lappeenranta University of Technology; Kouvola Unit	Lappeenranta University of Technology; Kouvola Unit	LUT Kouvola
10	17284	Lappeenranta University of Technology; Northern Dimension Research Centre	Lappeenranta University of Technology; Northern Dimension Research Centre	NORDI-LUP
22	11865	Laseroptronix A.B.	Laseroptronix A.B.	
39	14072	Latvian Academy of Sciences	Latvian Academy of Sciences	LAS
39	17505	Latvian Association of Local and Regional Governments	Latvian Association of Local and Regional Governments	LALRG
39	17525	Latvian Chamber of Commerce and Industry	Latvian Chamber of Commerce and Industry	LCCI
39	11867	Latvian Council of Science	Latvian Council of Science	LSC
39	17506	Latvian country tourism association Lauku celotajs	Latvian country tourism association Lauku celotajs	
39	14073	Latvian Environment, Geology and Meteorology Centre	Latvian Environment, Geology and Meteorology Centre	LEGMC
39	18482	Latvian Environmental Protection Fund	Latvian Environmental Protection Fund	
39	17526	Latvian Farmers' Union	Latvian Farmers' Union	
39	17508	Latvian Fund for Nature	Latvian Fund for Nature	
39	11871	Latvian Intelligent Systems Ltd	Latvian Intelligent Systems Ltd	
39	17509	Latvian Logistics Association	Latvian Logistics Association	LLA
39	17510	Latvian Maritime Academy	Latvian Maritime Academy	LMA LJA
39	17512	Latvian Rural Advisory and Training Centre	Latvian Rural Advisory and Training Centre	LLKC
39	11873	Latvian State Institute of Wood Chemistry	Latvian State Institute of Wood Chemistry	LSIWC
10	11874	Laurea University of Applied Sciences	Laurea University of Applied Sciences	UAS
24	14167	LCA Europe Limited	LCA Europe Limited	
11	15713	Le Comptoir des Algues, Le Centre de Découverte des Algues	Le Comptoir des Algues, Le Centre de Découverte des Algues	Thalado
11	11877	Le Havre Développement	Le Havre Développement	
73	17534	Lebanese Association for Energy Saving & for Environment	Lebanese Association for Energy Saving & for Environment	ALMEE
73	17532	Lebanese Customs Administration	Lebanese Customs Administration	
3	16436	Leibniz Centre for Agricultural Landscape Research	Leibniz Centre for Agricultural Landscape Research	ZALF
3	16433	Leibniz Institute for Baltic Sea Research; Biological Oceanography	Leibniz Institute for Baltic Sea Research; Biological Oceanography	IOW
3	16434	Leibniz Institute for Plasma Science and Technology	Leibniz Institute for Plasma Science and Technology	INP Greifswald
3	16438	Leibniz Institute for Regional Development and Structural Planning	Leibniz Institute for Regional Development and Structural Planning	IRS
3	11881	Leibniz Institute for Tropospheric Research	Leibniz Institute for Tropospheric Research	IfT
3	11888	Leibniz Institute of Ecological Urban and Regional Development	Leibniz Institute of Ecological Urban and Regional Development	IOER
17	17822	Leiden University; Leiden University Institute for History	Leiden University; Leiden University Institute for History	
25	11890	Leif Höegh & Co AS	Leif Höegh & Co AS	Höegh
68	14113	Leland Stanford Junior University; Board of Trustees	Leland Stanford Junior University; Board of Trustees	
3	16439	Leuphana University of Luneburg; Institute of Ecology	Leuphana University of Luneburg; Institute of Ecology	LUL-IE
47	11892	Leyal Turizm İnşaat Mobilya Sanayi ve Ticaret Ltd	Leyal Turizm İnşaat Mobilya Sanayi ve Ticaret Ltd	
13	18381	Liam Twomey J	Liam Twomey J	
16	11893	Lietuvos mokslo taryba	Lietuvos mokslo taryba	
19	15377	Liga para a Protecção da Natureza	Liga para a Protecção da Natureza	LPN
17	17750	Lightweight Structures BV	Lightweight Structures BV	
11	13435	Lille 1 University	Lille 1 University	
39	11870	Latvian Institute of Aquatic Ecology	Latvian Institute of Aquatic Ecology	LHEI
15	11856	LABOR Srl	LABOR Srl	
1	15423	Laborelec Group GDF SUEZ	Laborelec Group GDF SUEZ (Laborelec)	Laborelec
3	11879	Leibniz Center for Tropical Marine Research	Leibniz Centre for Marine Tropical Ecology (ZMT)	ZMT
15	1011372	THEMIS SpA	THEMIS SpA	
11	15660	Lille Metropolitan Natural Space Office	Lille Metropolitan Natural Space Office	ENLM
11	15740	Lille1 University; Laboratoire d'Automatique, Génie Informatique & Signal	Lille1 University; Laboratoire d'Automatique, Génie Informatique & Signal	USTL LAGIS
3	11896	LimnoMar	LimnoMar	
24	16185	Lincolnshire County Council	Lincolnshire County Council	
3	16440	Linde AG	Linde AG	
22	18484	Linnæus Centre for Evolution and Ecology in Microbial Systems	Linnæus Centre for Evolution and Ecology in Microbial Systems	EEMiS
22	18129	Linnaeus University; School of Natural Sciences	Linnaeus University; School of Natural Sciences	LNU
15	15953	LinseT	LinseT	
3	16441	Lippeverband	Lippeverband	EGLV
19	15381	Lisbon Metropolitan Area	Lisbon Metropolitan Area	AML
19	11899	Lisbon Port Authority	Lisbon Port Authority	APL
19	11900	Lisnave - Estaleiros Navais, SA	Lisnave - Estaleiros Navais, SA	LISNAVE
16	17545	Lithuanian Agricultural Advisory Service	Lithuanian Agricultural Advisory Service	LAAS-LT
16	11901	Lithuanian Builders Association	Lithuanian Builders Association	
16	11902	Lithuanian Geological Survey	Lithuanian Geological Survey	
16	17547	Lithuanian Institute of History	Lithuanian Institute of History	
16	17557	Lithuanian Railways	Lithuanian Railways	
16	17549	Lithuanian Sea Museum	Lithuanian Sea Museum	
16	17551	Lithuanian University of Agriculture	Lithuanian University of Agriculture	
24	11903	Liverpool John Moores University	Liverpool John Moores University	LJMU
24	16186	Liverpool John Moores University; Liverpool Logistics, Offshore and Marine Research Institute	Liverpool John Moores University; Liverpool Logistics, Offshore and Marine Research Institute	LOOM-LJMU
15	11904	Livorno Port Authority	Livorno Port Authority	
3	11906	Lloyd Dynamowerke GmbH & Co. KG	Lloyd Dynamowerke GmbH & Co. KG	
24	11908	Lloyd's Register	Lloyd's Register	
2	11909	Lloyd's Register ODS A/S	Lloyd's Register ODS A/S	
17	11910	Lloyd's Register of Shipping	Lloyd's Register of Shipping	
22	11907	Lloyd's Register; Fairplay Research	Lloyd's Register; Fairplay Research	
2	11912	LM Wind Power A/S	LM Wind Power A/S	
24	11913	LMC International Ltd	LMC International Ltd	
1	15470	LMS International NV	LMS International NV	
15	11914	Lo Studio Associato Gaia snc	Lo Studio Associato Gaia snc	Gaia
25	16797	Local Authorities International Environmental Organisation	Local Authorities International Environmental Organisation	KIMO
2	18373	Local Authorities International Environmental Organisation	Local Authorities International Environmental Organisation	KIMO
3	16442	Local Authority Klutzer Winkel	Local Authority Klutzer Winkel	
50	17011	Local Councils' Association	Local Councils' Association	LCA
15	15797	Local Development Agency Langhe Monferrato Roero	Local Development Agency Langhe Monferrato Roero	La.Mo.Ro. LAMORO
44	17971	Local Development Agency of Bacau	Local Development Agency of Bacau	LDA ADL
46	16856	Local Energy Agency of Podravje	Local Energy Agency of Podravje	
11	15662	Local Energy Agency of the Greater Lyon	Local Energy Agency of the Greater Lyon	ALE LYON
2	16799	Local Government Denmark	Local Government Denmark	LGDK
26	17447	Local Government of Hajdú-Bihar County	Local Government of Hajdú-Bihar County	
24	11915	Loch Duart Ltd	Loch Duart Ltd	
25	11916	Lodic AS	Lodic AS	
3	11917	Lödige Systems GmbH	Lödige Systems GmbH	
18	17887	Lodz Region	Lodz Region	Łódź region
17	17751	Logica Nederland BV	Logica Nederland BV	
15	18383	Logistica Ricerca e Sviluppo SCARL	Logistica Ricerca e Sviluppo SCARL	R&D.LOG
11	15666	Logistique Seine Normandie	Logistique Seine Normandie	LSN
25	11918	Logit Systems AS	Logit Systems AS	
1	15471	Logit Systems BVBA	Logit Systems BVBA	
9	11919	Logitrans Consult	Logitrans Consult	
3	16443	Logos Ingenieurplanungs GmbH	Logos Ingenieurplanungs GmbH	
21	17200	Logrotex, SA	Logrotex, SA	
2	11920	Logstor Ror A/s	Logstor Ror A/s	
15	15955	Lombardy Region	Lombardy Region	
20	11924	Lomonosov Moscow State University; Skobeltsyn Institute of Nuclear Physics	Lomonosov Moscow State University; Skobeltsyn Institute of Nuclear Physics	SINP
24	16187	London Borough of Sutton	London Borough of Sutton	
24	11925	London Marine Consultants Ltd	London Marine Consultants Ltd	LMC
24	11926	London Metropolitan University	London Metropolitan University	LMU
24	11927	London Metropolitan University; Global Policy Institute	London Metropolitan University; Global Policy Institute	LMU
24	11928	London School of Economics and Political Science	London School of Economics and Political Science	LSE
18	14078	Medical University of Gdansk	Medical University of Gdansk	GUMed
24	11929	London School of Hygiene and Tropical Medicine	London School of Hygiene and Tropical Medicine	LSHTM
24	11930	London South Bank University	London South Bank University	LSBU
21	14160	Long Distance Fleeet Regional Advisory Council	Long Distance Fleeet Regional Advisory Council	LDRAC
11	15664	Lorient Croisières Bretagne Sud	Lorient Croisières Bretagne Sud	
2	16819	North Denmark Region	North Denmark Region	
11	15652	Lorraine Research Laboratory in Computer Science and its Applications	Lorraine Research Laboratory in Computer Science and its Applications	INRIA-LORIA
22	11932	Lotréc AB	Lotréc AB	
24	11933	Loughborough University	Loughborough University	
11	11936	Louis Pasteur University	Louis Pasteur University	ULP
55	15166	Louis Ship Management Ltd	Louis Ship Management Ltd	
5	16556	Lower Austria	Lower Austria	NOE NÖE
20	11922	Lomonosov Moscow State University	Lomonosov Moscow State University	MSU
22	18485	Linnæus University	Linnæus University	
3	16463	Lower Saxon Wadden Sea National Park	Lower Saxon Wadden Sea National Park	NLPV
3	16444	Lower Saxony Institute for Historical Coastal Research	Lower Saxony Institute for Historical Coastal Research	NIHK
3	16445	Lower Saxony Water Management, Coastal Defence and Nature Conservation Agency	Lower Saxony Water Management, Coastal Defence and Nature Conservation Agency	NLWKN
18	17888	Lower Silesia Province	Lower Silesia Province	
23	11938	Lucerne University of Applied Sciences and Arts	Lucerne University of Applied Sciences and Arts	
1	11939	Luciad NV	Luciad NV	
10	11940	LudoCraft Oy	LudoCraft Oy	
3	16333	Ludwig Maximilians University Munich; Centre for Geobiology and Biodiversity Research	Ludwig Maximilians University Munich; Centre for Geobiology and Biodiversity Research	LMU GEOBIO-CENTER
3	16446	Luebeck and Travemunde Tourism	Luebeck and Travemunde Tourism	
3	16447	Luebeck Business Development Corp.	Luebeck Business Development Corp.	
3	16366	Luebeck University of Applied Sciences	Luebeck University of Applied Sciences	LUAS FH Lübeck
20	11944	Lumex-Marketing LLC	Lumex-Marketing LLC	
21	14074	LUNAGUA SL	LUNAGUA SL	
25	11947	Lund, Mohr & Giaever Enger Marin AS	Lund, Mohr & Giaever Enger Marin AS	
32	11949	LUXSPACE Sarl.	LUXSPACE Sarl.	
3	11950	LVPG International GmbH	LVPG International GmbH	
22	18110	Lycksele Municipality	Lycksele Municipality	
21	11951	Lyng Agua SL	Lyng Agua SL	
2	11952	Lyngsø Marine A/S	Lyngsø Marine A/S	
3	11954	M. Jürgensen GmbH & Co KG	M. Jürgensen GmbH & Co KG	
3	11955	M.u.H. von der Linden GmbH	M.u.H. von der Linden GmbH	
17	11957	Maastricht University; International Centre for Integrative Studies	Maastricht University; International Centre for Integrative Studies	ICIS
24	16189	Macaulay Land Use Research Institute	Macaulay Land Use Research Institute	
24	11959	Mach Tech Offshore Ltd	Mach Tech Offshore Ltd	
19	15383	Madeira Interactive Technologies Institute	Madeira Interactive Technologies Institute	Madeira-ITI
19	15379	Madeira Tecnopolo, SA	Madeira Tecnopolo, SA	
23	15130	MADEP SA	MADEP SA	
3	16448	Magistrat der Stadt Bremerhaven	Magistrat der Stadt Bremerhaven	
15	16088	Magistrato alle Acque di Venezia	Magistrato alle Acque di Venezia	
3	11960	MAHLE GmbH	MAHLE GmbH	
22	18111	Malardalen University	Malardalen University	
18	17889	Malopolska Region	Malopolska Region	Małopolska
50	17578	Malta College of Arts Science and Technology	Malta College of Arts Science and Technology	MCAST
50	11964	Malta Council for Science and Technology	Malta Council for Science and Technology	MCST
50	17575	Malta Intelligent Energy Management Agency	Malta Intelligent Energy Management Agency	MIEMA
50	17576	Malta Maritime Authority	Malta Maritime Authority	MMA
50	17577	Malta Transport Authority, Civil Protection Department	Malta Transport Authority, Civil Protection Department	
17	11966	MAMMOET Europe BV	MAMMOET Europe BV	
2	11967	MAN B&W Diesel A/S	MAN B&W Diesel A/S	
3	11968	MAN B&W Diesel AG	MAN B&W Diesel AG	
11	11969	MAN Diesel SAS	MAN Diesel SAS	
3	11970	MAN Nutzfahrzeuge AG	MAN Nutzfahrzeuge AG	
24	11972	Manchester Metropolitan University	Manchester Metropolitan University	MMU
21	17205	Mancomunidad Cinco Villas	Mancomunidad Cinco Villas	
21	17206	Mancomunidad del Sureste	Mancomunidad del Sureste	MANSURESTE
21	11973	Mancomunidade da Área Intermunicipal de Vigo	Mancomunidade da Área Intermunicipal de Vigo	MAIV
11	14075	Mapi-Naxis SAS	Mapi-Naxis SAS	
33	15093	MARA University of Technology	MARA University of Technology	UiTM
12	11975	MARAC Electronics SA	MARAC Electronics SA	
15	15889	Marche Polytechnic University; Dipartimento di Scienze del Mare	Marche Polytechnic University; Dipartimento di Scienze del Mare	DiSMar UNIVPM
44	17979	Mare Nostrum	Mare Nostrum	
3	16449	Marena Ltd	Marena Ltd	
15	14076	Mares SpA	Mares SpA	
25	17641	Marex AS	Marex AS	
21	17208	Marexi Marine Technology Co.	Marexi Marine Technology Co.	
46	16869	Maribor Development Agency	Maribor Development Agency	MRA
15	11977	Maribrin Srl	Maribrin Srl	
13	14077	Marigot Ltd	Marigot Ltd	
2	11978	MARIMATECH A/S	MARIMATECH A/S	
24	11981	Marine Accident Investigation Branch	Marine Accident Investigation Branch	MAIB
24	18487	Marine Alliance for Science and Technology Scotland	Marine Alliance for Science and Technology Scotland	MASTS
24	11982	Marine and Remote Sensing Solutions Ltd	Marine and Remote Sensing Solutions Ltd	MARSS
13	11985	Marine Computation Services Ltd	Marine Computation Services Ltd	
43	11986	Marine Engineering Bureau	Marine Engineering Bureau	
34	11987	Marine Environment and Resources Foundation, Inc	Marine Environment and Resources Foundation, Inc	MERF
13	11993	Marine Institute; Ocean Science Services	Marine Institute; Ocean Science Services	OSS MI
3	11948	Lütgens und Reimers GmbH & Co KG	Lütgens und Reimers GmbH & Co KG	ULUND
11	15667	ManRos Therapeutics	ManRos Therapeutics	
18	17937	Marie Curie-Sklodowska University	Marie Curie-Sklodowska University	UMCS
22	18099	Lulea University of Technology	Lulea University of Technology	LTU
21	18486	MEDCITIES	MEDCITIES	
17	11995	Marine Mammals Sea Alarm Foundation Emergency Fund	Marine Mammals Sea Alarm Foundation Emergency Fund	
11	15668	Marine Observatory, Public Association of 'Communes' of the Littoral of Maures	Marine Observatory, Public Association of 'Communes' of the Littoral of Maures	
13	11996	Marine Organism Investigations	Marine Organism Investigations	
11	11997	Marine Power Industry Consult	Marine Power Industry Consult	
17	11998	Marine Sampling Holland BV	Marine Sampling Holland BV	
6	12000	Marine Technical Group - Dolphin PLC	Marine Technical Group - Dolphin PLC	
11	12001	Marinelec Technologies	Marinelec Technologies	
3	16451	MarineSoft Entwicklungs- und Logistikgesellschaft mbH	MarineSoft Entwicklungs- und Logistikgesellschaft mbH	
24	12002	Marinetech South Ltd	Marinetech South Ltd	
19	15380	Marinha Portuguesa	Marinha Portuguesa	MDN
22	18113	Marinvest AB	Marinvest AB	
12	12005	Mariolopoulos - Kanaginis Foundation	Mariolopoulos - Kanaginis Foundation	
21	12006	Mariscos Ria De Vigo SL	Mariscos Ria De Vigo SL	
24	12007	Maritime & Supply Chain Solutions Europe Ltd	Maritime & Supply Chain Solutions Europe Ltd	
39	12008	Maritime Administration of Latvia	Maritime Administration of Latvia	
24	12009	Maritime and Coastguard Agency	Maritime and Coastguard Agency	MCA
3	16450	Maritime Competence Centre	Maritime Competence Centre	MARIKO
44	17959	Maritime Danube Ports Administration	Maritime Danube Ports Administration	
2	12010	Maritime Development Center of Europe	Maritime Development Center of Europe	EMUC
3	12011	Maritime Information Technologies Europe GmbH	Maritime Information Technologies Europe GmbH	
55	16679	Maritime Institute of Eastern Mediterranean	Maritime Institute of Eastern Mediterranean	MAR.IN.E.M. MARINEM
17	17766	Maritime Institute Willem Barents	Maritime Institute Willem Barents	
18	17893	Maritime Office in Szczecin	Maritime Office in Szczecin	
24	12013	Maritime Plymouth	Maritime Plymouth	
17	12014	Maritime Research Institute Netherlands	Maritime Research Institute Netherlands	MARIN
17	12015	Maritime Research Institute Netherlands; Department of Ships Powering	Maritime Research Institute Netherlands; Department of Ships Powering	
17	12016	Maritime Research Institute Netherlands; Offshore Department	Maritime Research Institute Netherlands; Offshore Department	
21	12017	Maritime Safety and Rescue Agency	Maritime Safety and Rescue Agency	Maritime Rescue
2	16801	Maritimt Center Danmark	Maritimt Center Danmark	
24	16193	Market & Opinion Research International Ltd	Market & Opinion Research International Ltd	
47	14165	Markom/Leo Burnett A.S.	Markom/Leo Burnett A.S.	
25	12018	Marlo AS	Marlo AS	
3	16452	Marlo Consultants GmbH	Marlo Consultants GmbH	
38	17474	Marorka ehf	Marorka ehf	
41	12019	Marrakech University Cadi Ayyad	Marrakech University Cadi Ayyad	UCAM
18	17894	Marshal Office of the Lubuskie Region	Marshal Office of the Lubuskie Region	
11	12020	Martec Serpe-Iesm	Martec Serpe-Iesm	
15	12021	Martec SpA	Martec SpA	
3	12022	Martechnic GmbH	Martechnic GmbH	
24	15217	Martek Marine Ltd	Martek Marine Ltd	
8	12023	Masaryk University in Brno	Masaryk University in Brno	
3	12024	Maschinenbau Lohse GmbH	Maschinenbau Lohse GmbH	
11	15072	Masson Marine Engineering SAS	Masson Marine Engineering SAS	
24	12025	MAST Carbon International Ltd	MAST Carbon International Ltd	
17	12026	MasterLab BV	MasterLab BV	
15	15962	Matematici Srl	Matematici Srl	
17	12028	Materiaal Metingen Wilson Walton Int. Holding BV	Materiaal Metingen Wilson Walton Int. Holding BV	
3	12034	Max Planck Institute for Chemistry	Max Planck Institute for Chemistry	
3	16454	Max Planck Institute for Meteorology	Max Planck Institute for Meteorology	MPI-M
3	16460	Max Planck Institutes	Max Planck Institutes	MPI MPG
61	17941	Mayfair Holdings Ltd	Mayfair Holdings Ltd	
13	15770	Mayo County Council	Mayo County Council	
3	12040	MC Marketing Consulting Michael Jarowinsky	MC Marketing Consulting Michael Jarowinsky	
40	18397	McMaster University	McMaster University	
21	12041	Mcrit	Mcrit	
24	12042	MDS Transmodal Ltd	MDS Transmodal Ltd	
9	12043	MEC Insenerilahendused	MEC Insenerilahendused	MEC
21	12044	Mecanizados KANTER, SA	Mecanizados KANTER, SA	KANTER
21	12045	Mecanizados Y Montajes Arain SAL	Mecanizados Y Montajes Arain SAL	ARAINSAL
15	12046	MECCANOTECNICA RIESI Srl	MECCANOTECNICA RIESI Srl	
3	16455	Mecklenburger Metallguss GmbH	Mecklenburger Metallguss GmbH	
3	16457	Mecklenburg-Vorpommern; Ministry for Agriculture; Environment and Consumer Protection	Mecklenburg-Vorpommern; Ministry for Agriculture; Environment and Consumer Protection	
3	16458	Mecklenburg-Vorpommern; Ministry for Energy; Infrastructure and Statel Development	Mecklenburg-Vorpommern; Ministry for Energy; Infrastructure and Statel Development	
3	16459	Mecklenburg-Vorpommern; Ministry of Transport; Building and Regional Development	Mecklenburg-Vorpommern; Ministry of Transport; Building and Regional Development	
15	15963	Med Ingegneria Srl	Med Ingegneria Srl	
21	12047	Med Ports Community	Med Ports Community	
22	12048	Medi Metal Aktiebolag	Medi Metal Aktiebolag	
18	17862	Maritime University of Szczecin	Maritime University of Szczecin	MUS
3	12049	MediaLas Laserproducts GmbH	MediaLas Laserproducts GmbH	
11	12051	MEDIAS-France	MEDIAS-France	
11	15181	Mediatools	Mediatools	
15	12052	MediaTouch 2000 srl	MediaTouch 2000 srl	
24	12053	Medical Research Council	Medical Research Council	MRC
21	18339	Medicion Ambiental SLNE	Medicion Ambiental SLNE	
22	12054	MediMetal SA	MediMetal SA	
21	10968	Mediterranean Centre	Mediterranean Centre	EUCC
47	12055	Mediterranean Coastal Foundation	Mediterranean Coastal Foundation	
12	17383	Mediterranean Information Office for Environment, Culture and Sustainable Development	Mediterranean Information Office for Environment, Culture and Sustainable Development	MIO-ECSDE
1	15474	Mediterranean Shipping Company	Mediterranean Shipping Company	MSC
12	17384	Mediterranean SOS Network	Mediterranean SOS Network	MEDSOS
24	16195	Medway Council	Medway Council	
48	12057	Megaflex-cijevni sustavi d.o.o.	Megaflex-cijevni sustavi d.o.o.	
25	17643	Melhus Kommune	Melhus Kommune	
43	12059	Melitopol State Pedagogical University	Melitopol State Pedagogical University	
43	14079	Melitopol State Pedagogical University; Azov-Black Sea Ornithological Station	Melitopol State Pedagogical University; Azov-Black Sea Ornithological Station	AZBOS
8	12061	Mendel University in Brno	Mendel University in Brno	
10	12064	Meriteollisuusyhdistys ry	Meriteollisuusyhdistys ry	
24	16196	Merseytravel	Merseytravel	
21	14080	MesoSystem SL	MesoSystem SL	
3	16456	MET Motoren- und Energietechnik GmbH	MET Motoren- und Energietechnik GmbH	
24	12066	Met Office	Met Office	
24	12067	Met Office Hadley Centre for Climate Change	Met Office Hadley Centre for Climate Change	
21	12068	Metalships & Docks SA	Metalships & Docks SA	
48	12069	Meteorological and Hydrological Institute	Meteorological and Hydrological Institute	DHMZ
48	16721	Meteorological and Hydrological Service	Meteorological and Hydrological Service	DHMZ
55	16668	Meteorological Service	Meteorological Service	MOA
20	14081	Meteorological Synthesizing Centre - East	Meteorological Synthesizing Centre - East	MSC-E MSC-East
21	12070	Meteosim SL	Meteosim SL	
23	12071	MeteoSwiss	MeteoSwiss	
18	17895	Metropolitan Association of Upper Silesia	Metropolitan Association of Upper Silesia	
10	17288	Metsähallitus Natural Heritage Services	Metsähallitus Natural Heritage Services	NHS MH
22	12072	Metso Powdermet AB	Metso Powdermet AB	
11	12073	METTLE Groupe SARL	METTLE Groupe SARL	
19	18355	Mexiana - Produção de Mexilhoes, Lda	Mexiana - Produção de Mexilhoes, Lda	
3	12074	Meyer Werft GmbH	Meyer Werft GmbH	
5	12078	MIBA GLEITLAGER GMBH	MIBA GLEITLAGER GMBH	
3	12079	Micro Resist Technology Ges. für Chemische Materialien Spezieller Photoresistsysteme mbH	Micro Resist Technology Ges. für Chemische Materialien Spezieller Photoresistsysteme mbH	
17	12080	Microflown Technologies BV	Microflown Technologies BV	
1	12081	Micromega Dynamics SA	Micromega Dynamics SA	
23	12082	Microsens SA	Microsens SA	
21	17210	Microtest SA	Microtest SA	
22	18362	Mid Sweden University	Mid Sweden University	MIUN
22	12084	Mid Sweden University; Department of Natural and Environmental Sciences	Mid Sweden University; Department of Natural and Environmental Sciences	
47	18234	Middle East Technical University; Institute of Marine Sciences	Middle East Technical University; Institute of Marine Sciences	METU IMS
24	12086	Middlesex University	Middlesex University	MDX
13	15771	Mid-West Regional Authority	Mid-West Regional Authority	MWRA
21	12087	Mifsud, SL	Mifsud, SL	
21	17211	MIK, S Coop	MIK, S Coop	
67	12088	Mikheil Nodia Institute of Geophysics	Mikheil Nodia Institute of Geophysics	
25	12089	Miko Marine AS	Miko Marine AS	
18	12090	Mikroma Sp zoo	Mikroma Sp zoo	
12	12091	Mikron Ltd	Mikron Ltd	
1	18410	Milieu Ltd	Milieu Ltd	
18	17896	Military University of Technology	Military University of Technology	MUT
60	15083	Millennium Exports	Millennium Exports	
368	12093	Milli ve Beynelxalq Arasdirmalar Merkezi Association	Milli ve Beynelxalq Arasdirmalar Merkezi Association	
12	12094	Miltech Hellas SA	Miltech Hellas SA	
13	15772	Mining Heritage Trust of Ireland Limited	Mining Heritage Trust of Ireland Limited	MHTI
11	12095	Minister of Defence	Minister of Defence	
25	12097	Minister of Trade and Industry	Minister of Trade and Industry	
85	17584	Ministère Chargé de l´Environnement et du Developpement Durable	Ministère Chargé de l´Environnement et du Developpement Durable	
11	12099	Ministère de l'Écologie, de l'Énergie, du Développement durable et de la Mer	Ministère de l'Écologie, de l'Énergie, du Développement durable et de la Mer	MEEDDM
11	12100	Ministère de l'Écologie, du Développement durable, des Transports et du Logement	Ministère de l'Écologie, du Développement durable, des Transports et du Logement	
11	12101	Ministère de l'Intérieur, de l'Outre-mer, des Collectivités Territoriales; Direction de la Défense et de la Sécurité Civile	Ministère de l'Intérieur, de l'Outre-mer, des Collectivités Territoriales; Direction de la Défense et de la Sécurité Civile	
85	17585	Ministère du Petrole et del'Energie	Ministère du Petrole et del'Energie	
86	16635	Ministério da Descentralização, Habitação e Ordenamento do Território	Ministério da Descentralização, Habitação e Ordenamento do Território	MDHOT
21	18490	Ministerio de Ciencia e Innovación (Spanish Ministry of Science and Innovation)	Ministerio de Ciencia e Innovación (Spanish Ministry of Science and Innovation)	
66	12105	Ministerio de Educación y Cultura	Ministerio de Educación y Cultura	MEC
21	17118	Ministerio de Medio Ambiente; Dirección General de Costas	Ministerio de Medio Ambiente; Dirección General de Costas	UGR
15	12106	Ministero dell'Ambiente e della Tutela del Territorio e del Mare	Ministero dell'Ambiente e della Tutela del Territorio e del Mare	
15	15967	Ministero dello Sviluppo sostenibile e del Turismo del Montenegro	Ministero dello Sviluppo sostenibile e del Turismo del Montenegro	
15	12108	Ministero per i Beni e le Attività Culturali	Ministero per i Beni e le Attività Culturali	MIBAC
71	17015	Ministre des Energies Renouvelables	Ministre des Energies Renouvelables	
24	12490	Oxford Innovation Ltd	Oxford Innovation Ltd	
11	12109	Ministry for Ecology, Sustainable Development and Spatial Planning	Ministry for Ecology, Sustainable Development and Spatial Planning	
26	12110	Ministry for Environment and Water Management	Ministry for Environment and Water Management	KVVM
43	18406	Ministry for Environmental Protection and Nuclear Safety	Ministry for Environmental Protection and Nuclear Safety	
10	18492	Ministry for Foreign Affairs	Ministry for Foreign Affairs	
60	15084	Ministry of Agriculture	Ministry of Agriculture	
8	17946	Ministry of Agriculture	Ministry of Agriculture	
46	18493	Ministry of Agriculture	Ministry of Agriculture	
15	18494	Ministry of Agriculture and Forestry With Integrated Special Fund for Research	Ministry of Agriculture and Forestry With Integrated Special Fund for Research	FISR
47	12113	Ministry of Agriculture and Rural Affairs	Ministry of Agriculture and Rural Affairs	
18	17890	Ministry of Agriculture and Rural Development	Ministry of Agriculture and Rural Development	MARD
46	16865	Ministry of Agriculture and the Environment	Ministry of Agriculture and the Environment	MKO
370	12115	Ministry of Agriculture, Animal Industry and Fisheries	Ministry of Agriculture, Animal Industry and Fisheries	MAAIF
16	17554	Ministry of Agriculture; National Land Service	Ministry of Agriculture; National Land Service	
12	12119	Ministry of Citizen Protection	Ministry of Citizen Protection	
55	16680	Ministry of Communications and Works; Department of Public Works	Ministry of Communications and Works; Department of Public Works	
49	16597	Ministry of Defence	Ministry of Defence	
24	18357	Ministry of Defence	Ministry of Defence	
1	18367	Ministry of Defence	Ministry of Defence	
11	18497	Ministry of Ecology, Sustainable Development and Energy	Ministry of Ecology, Sustainable Development and Energy	
15	18500	Ministry of Economy and Finance	Ministry of Economy and Finance	
3	18501	Ministry of Economy, Labour and Transport of Lower Saxony	Ministry of Economy, Labour and Transport of Lower Saxony	
28	18502	Ministry of Education	Ministry of Education	
10	17290	Ministry of Education and Culture	Ministry of Education and Culture	OKM
44	12124	Ministry of Education and Research	Ministry of Education and Research	
9	16917	Ministry of Education and Research	Ministry of Education and Research	
16	12125	Ministry of Education and Science	Ministry of Education and Science	MES SMM
39	17511	Ministry of Education and Science	Ministry of Education and Science	IZM
6	12126	Ministry of Education, Youth and Science	Ministry of Education, Youth and Science	
8	12127	Ministry of Education, Youth and Sports	Ministry of Education, Youth and Sports	MEYS
47	18505	Ministry of Environment and City Planning	Ministry of Environment and City Planning	
61	14082	Ministry of Environment and Mineral Resources	Ministry of Environment and Mineral Resources	
2004	18407	Ministry of Environment and Natural Resources	Ministry of Environment and Natural Resources	
67	18405	Ministry of Environment and Natural Resources Protection	Ministry of Environment and Natural Resources Protection	
15	18506	Ministry of Environment and Natural Resources Protection	Ministry of Environment and Natural Resources Protection	
47	17033	Ministry of Environment and Urbanization	Ministry of Environment and Urbanization	SPO
6	16840	Ministry of Environment and Water	Ministry of Environment and Water	MOeW
6	18507	Ministry of Environment and Water; Enterpise for Management of Environmental Protection Activities	Ministry of Environment and Water; Enterpise for Management of Environmental Protection Activities	EMEPA
12	18508	Ministry of Environment, Energy & Climate Change; General Secretary of Research and Technology	Ministry of Environment, Energy & Climate Change; General Secretary of Research and Technology	
67	12128	Ministry of Environment; Service for Hydrometeorology Provision and Environmental Monitoring	Ministry of Environment; Service for Hydrometeorology Provision and Environmental Monitoring	
16	17550	Ministry of Environment; State service for Protected Areas; Lithuanian State Centre for Pisciculture and Fishery Research	Ministry of Environment; State service for Protected Areas; Lithuanian State Centre for Pisciculture and Fishery Research	
14	11728	Ministry of Environmental Protection	Ministry of Environmental Protection	
67	13212	Ministry of Environmental Protection and Natural Resources; Centre for Monitoring and Prognostication	Ministry of Environmental Protection and Natural Resources; Centre for Monitoring and Prognostication	NEA
67	12129	Ministry of Environmental Protection and Natural Resources; Department of Hydrometeorology	Ministry of Environmental Protection and Natural Resources; Department of Hydrometeorology	MOE
17	12130	Ministry of Finance; Directorate-General for Taxation	Ministry of Finance; Directorate-General for Taxation	
59	12132	Ministry of Food & Agriculture	Ministry of Food & Agriculture	MOFA
6	12134	Ministry of Foreign Affairs	Ministry of Foreign Affairs	
15	18510	Ministry of Foreign Affairs	Ministry of Foreign Affairs	
47	14083	Ministry of Forestry and Water Affairs	Ministry of Forestry and Water Affairs	
21	18499	Center for the Development of Industrial Technology	Ministry of Economy and Competitiveness; Centre for Industrial Technological Development (CDTI)	CDTI
16	17552	Ministry of Agriculture of the Republic of Lithuania	Ministry of Agriculture of the Republic of Lithuania (MOALIT)	MOALIT
11	12135	Ministry of Higher Education and Research	Ministry of Higher Education and Research	MESR
46	16866	Ministry of Higher Education, Science and Technology	Ministry of Higher Education, Science and Technology	MVZT
2007	17010	Ministry of Housing and Environment	Ministry of Housing and Environment	
17	12136	Ministry of Housing, Spatial Planning and the Environment	Ministry of Housing, Spatial Planning and the Environment	VROM
22	18114	Ministry of Industry, Employment and Communications	Ministry of Industry, Employment and Communications	
17	17754	Ministry of Infrastructure and the Environment	Ministry of Infrastructure and the Environment	
17	17797	Ministry of Infrastructure and the Environment, Rijkswaterstaat	Ministry of Infrastructure and the Environment, Rijkswaterstaat	RIKZ
1	15463	National Geographic Institute of Belgium	National Geographic Institute of Belgium	IGN/NGI
17	12147	Ministry of Infrastructure and the Environment; AVV Transport Research Centre	Ministry of Infrastructure and the Environment; AVV Transport Research Centre	
17	12148	Ministry of Infrastructure and the Environment; Centre for Water Management	Ministry of Infrastructure and the Environment; Centre for Water Management	
12	17386	Ministry of Infrastructure, Transport and Networks	Ministry of Infrastructure, Transport and Networks	MITN-GR
48	16722	Ministry of Maritime Affairs, Transport and Infrastructure	Ministry of Maritime Affairs, Transport and Infrastructure	
12	12137	Ministry of National Defense	Ministry of National Defense	
14	12138	Ministry of National Infrastructures	Ministry of National Infrastructures	MNI
421	12139	Ministry of Public Health and Social Development	Ministry of Public Health and Social Development	VSO-MINA
18	17897	Ministry of Regional Development	Ministry of Regional Development	
39	17515	Ministry of Regional Development and Local Government	Ministry of Regional Development and Local Government	
6	16621	Ministry of Regional Development and Public Works	Ministry of Regional Development and Public Works	MRDPW
26	12140	Ministry of Rural Development	Ministry of Rural Development	
18	18513	Ministry of Science and Higher Education; Institute of Meteorology and Water Management	Ministry of Science and Higher Education; Institute of Meteorology and Water Management	
21	18514	Ministry of Science and Technology	Ministry of Science and Technology	
14	12143	Ministry of Science, Culture & Sport	Ministry of Science, Culture & Sport	
14	17483	Ministry of Science, Technology and Space	Ministry of Science, Technology and Space	MOST
409	17598	Ministry of Sustainable Development and Tourism	Ministry of Sustainable Development and Tourism	MRT
10	16986	Ministry of the Environment	Ministry of the Environment	YM
9	16915	Ministry of the Environment of Estonia	Ministry of the Environment of Estonia	MoE-Est
2	18280	Ministry of the Environment; Agency for Spatial and Environmental Planning	Ministry of the Environment; Agency for Spatial and Environmental Planning	
1	12102	Ministry of the Flemish Community; Waterways and Sea Canal Agency	Ministry of the Flemish Community; Waterways and Sea Canal Agency	
409	18030	Ministry of Tourism	Ministry of Tourism	
46	16867	Ministry of Transport	Ministry of Transport	
10	12145	Ministry of Transport and Communications	Ministry of Transport and Communications	
16	17548	Ministry of Transport and Communications; Lithuanian Road Administration	Ministry of Transport and Communications; Lithuanian Road Administration	
409	17599	Ministry of Transport and Maritime Affairs	Ministry of Transport and Maritime Affairs	MoTMA
51	16843	Ministry of Transport, Construction and Regional Development of the Slovak Republic	Ministry of Transport, Construction and Regional Development of the Slovak Republic	MTCRD
362	18028	Ministry of Transport, Maritime Affairs and Telecommunications	Ministry of Transport, Maritime Affairs and Telecommunications	
17	12146	Ministry of Transport, Public Works and Water Management	Ministry of Transport, Public Works and Water Management	
2	16771	Ministry of Transport; Danish Road Directorate	Ministry of Transport; Danish Road Directorate	
3	16317	Ministry of Urban Development and Environment of Hamburg	Ministry of Urban Development and Environment of Hamburg	BSU
44	18517	Minitry of National Education	Minitry of National Education	
12	12149	Minoan Lines Shipping SA	Minoan Lines Shipping SA	
11	12151	Missions Publiques	Missions Publiques	
68	12152	Missouri Botanical Garden	Missouri Botanical Garden	
12	17387	Miyama Composites	Miyama Composites	
24	12153	MJC2 Limited	MJC2 Limited	
3	12154	MKmetric Gesellschaft für Systemplanung mbH	MKmetric Gesellschaft für Systemplanung mbH	
3	12155	MMC Multimedia Consulting GmbH	MMC Multimedia Consulting GmbH	
10	12156	Mobisoft Oy	Mobisoft Oy	
17	12157	Mobycon BV	Mobycon BV	
15	12158	Modelway Srl	Modelway Srl	
3	12159	Moeller GmbH	Moeller GmbH	
41	12160	Mohamed Premier University	Mohamed Premier University	UMP
41	12161	Mohammed V University	Mohammed V University	
61	12162	Moi University	Moi University	
25	17644	Molde University College	Molde University College	
23	18218	Molinari Rail AG	Molinari Rail AG	
427	17594	Monaco Scientific Center	Monaco Scientific Center	CSM
56	12163	Monash University; Water Studies Centre	Monash University; Water Studies Centre	
11	12164	Mondeca SA	Mondeca SA	
2	16802	Møns and South Zealand Tourism Association	Møns and South Zealand Tourism Association	
68	14084	Montana State University	Montana State University	MSU
47	15133	Moravia Manioğlu Boya Ve Kimya Sanayi Ticaret Ltd STI	Moravia Manioğlu Boya Ve Kimya Sanayi Ticaret Ltd STI	
25	17645	Møregruppen AS	Møregruppen AS	
10	17291	Morenia Oy	Morenia Oy	
11	12168	Morpho	Morpho	
19	1011629	Ocean Forum	Ocean Forum	
11	18256	Montpellier Institute of Evolutionary Sciences	Montpellier Institute of Evolutionary Sciences (ISEM)	ISEM
46	16868	Ministry of the Environment and Spatial Planning	Ministry of the Environment and Spatial Planning (MOP)	MOP
19	1011630	BIVALVIA	BIVALVIA	
19	1011631	DocaPesca SA	DocaPesca SA	
20	12169	Moscow State Technical University	Moscow State Technical University	
20	18000	Moscow State University	Moscow State University	MSU
18	12170	Mostostal Warszawa SA	Mostostal Warszawa SA	
18	17886	Motor Transport Institute	Motor Transport Institute	
24	18409	Mott MacDonald Ltd	Mott MacDonald Ltd	
79	12174	Mubarak City for Scientific Research & Technology Applications	Mubarak City for Scientific Research & Technology Applications	MuCSAT
19	12176	Mundo Aquático - Parques Oceanográficos de Entretenimento Educativo SA	Mundo Aquático - Parques Oceanográficos de Entretenimento Educativo SA	zoomarine
3	12177	Munich University of Applied Sciences	Munich University of Applied Sciences	HM
12	17388	Municipal Enterprise for Planning and Development of Patras SA	Municipal Enterprise for Planning and Development of Patras SA	
10	17292	Municipal Federation of Savonia University of Applied Sciences	Municipal Federation of Savonia University of Applied Sciences	
17	11231	Municipality of Amsterdam	Municipality of Amsterdam	
12	17391	Municipality of Andros	Municipality of Andros	
12	17392	Municipality of Apollonia	Municipality of Apollonia	
17	17735	Municipality of Coevorden	Municipality of Coevorden	
12	17393	Municipality of Corfu	Municipality of Corfu	
26	17435	Municipality of Debrecen	Municipality of Debrecen	
17	17736	Municipality of Dordrecht	Municipality of Dordrecht	
48	16723	Municipality of Dugi Rat	Municipality of Dugi Rat	
17	17737	Municipality of Emmen	Municipality of Emmen	
18	17899	Municipality of Gdansk	Municipality of Gdansk	
18	17900	Municipality of Gdynia	Municipality of Gdynia	
12	17394	Municipality of Igoumenitsa	Municipality of Igoumenitsa	
12	17395	Municipality of Kalamaria	Municipality of Kalamaria	
17	17738	Municipality of Langedijk	Municipality of Langedijk	
12	17389	Municipality of Marathon	Municipality of Marathon	
17	17757	Municipality of Meppel	Municipality of Meppel	
12	17390	Municipality of Nigrita	Municipality of Nigrita	
19	12178	Municipality of Peniche	Municipality of Peniche	
364	18021	Municipality of Pirot	Municipality of Pirot	
12	17417	Municipality of Samothraki	Municipality of Samothraki	
17	17758	Municipality of Schouwen-Duiveland	Municipality of Schouwen-Duiveland	
48	16724	Municipality of Sestanovac	Municipality of Sestanovac	
18	17901	Municipality of Sopot	Municipality of Sopot	
18	17902	Municipality of Swinoujscie	Municipality of Swinoujscie	
38	17479	Municipality of Vik	Municipality of Vik	
17	17760	Municipality of Zaanstad	Municipality of Zaanstad	
48	16725	Municipality of Zadvarje	Municipality of Zadvarje	
15	15982	Muse, Museo delle Scienze di Trento	Muse, Museo delle Scienze di Trento	MUSE
19	15388	Museu Bocage	Museu Bocage	MBFCUL
25	17646	Museum of Cultural History	Museum of Cultural History	KHN
21	17215	Mutrikuko Institutua	Mutrikuko Institutua	
19	15390	Mútua dos Pescadores	Mútua dos Pescadores	
44	17973	Muzeul de Istorie Nationala si Arheologie Constanta	Muzeul de Istorie Nationala si Arheologie Constanta	
12	12182	Naftosol SA	Naftosol SA	
12	12183	Naftosol SA; Technical Department	Naftosol SA; Technical Department	
3	12186	NanotecMARIN GmbH	NanotecMARIN GmbH	
25	12190	Nansen Environmental and Remote Sensing Center Foundation; G.C. Rieber Climate Institute	Nansen Environmental and Remote Sensing Center Foundation; G.C. Rieber Climate Institute	
25	12191	Nansen Environmental and Remote Sensing Center Foundation; Polar Environment Remote Sensing Department	Nansen Environmental and Remote Sensing Center Foundation; Polar Environment Remote Sensing Department	
20	12188	Nansen Environmental and Remote Sensing Center; Climate Group	Nansen Environmental and Remote Sensing Center; Climate Group	
60	15179	Nansen Environmental Research Centre India	Nansen Environmental Research Centre India	NERCI
11	12579	Nantes Saint-Nazaire Port	Nantes Saint-Nazaire Port	
10	12192	NAPA Ltd	NAPA Ltd	
15	16085	Naples Eastern University	Naples Eastern University	UNIOR
9	16919	Narva Business Advisory Services Foundation	Narva Business Advisory Services Foundation	NBAS
1	15035	Nationaal Multiple Sclerose Centrum VZW	Nationaal Multiple Sclerose Centrum VZW	
367	12193	National Academy of Sciences of Belarus	National Academy of Sciences of Belarus	NASB
367	12194	National Academy of Sciences of Belarus; B. I. Stepanov Institute of Physics	National Academy of Sciences of Belarus; B. I. Stepanov Institute of Physics	
367	16582	National Academy of Sciences of Belarus; Scientific and Practical Center on Animal Husbandry	National Academy of Sciences of Belarus; Scientific and Practical Center on Animal Husbandry	
367	12195	National Academy of Sciences of Belarus; United Institute of Informatics Problems	National Academy of Sciences of Belarus; United Institute of Informatics Problems	UIIP NASB
43	12197	National Academy of Sciences of Ukraine; Institute of Geological Sciences	National Academy of Sciences of Ukraine; Institute of Geological Sciences	NASU
18	17903	National Institute of Telecommunications	National Institute of Telecommunications	
43	12198	National Academy of Sciences of Ukraine; Institute of Industrial Economics	National Academy of Sciences of Ukraine; Institute of Industrial Economics	NASU
43	12199	National Academy of Sciences of Ukraine; Marine Hydrophysical Institute	National Academy of Sciences of Ukraine; Marine Hydrophysical Institute	MHI-NASU
43	12200	National Academy of Sciences of Ukraine; Marine Hydrophysical Institute; Department of Marine Information Systems and Technologies	National Academy of Sciences of Ukraine; Marine Hydrophysical Institute; Department of Marine Information Systems and Technologies	MIST NASU
28	16657	Nanjing University	Nanjing University	NJU
43	12201	National Academy of Sciences of Ukraine; State Museum of Natural History	National Academy of Sciences of Ukraine; State Museum of Natural History	NASU
369	12206	National Applied Research Laboratories	National Applied Research Laboratories	
9	16920	National Archives of Estonia	National Archives of Estonia	
79	12207	National Authority for Remote Sensing And Space Sciences	National Authority for Remote Sensing And Space Sciences	NARSS
44	17974	National Authority for Scientific Research	National Authority for Scientific Research	NASR
82	12208	National Autonomous University of Mexico	National Autonomous University of Mexico	UNAM
82	17591	National Autonomous University of Mexico; Laboratory of Aquatic Zoology	National Autonomous University of Mexico; Laboratory of Aquatic Zoology	UNAM
1	12212	National Botanic Garden of Belgium	National Botanic Garden of Belgium	
68	15511	National Center for Atmospheric Research	National Center for Atmospheric Research	NCAR
41	18430	National Center for Energy Sciences and Nuclear Techniques	National Center for Energy Sciences and Nuclear Techniques	CNESTEN
24	18520	National Geographic Society	National Geographic Society	NGS
11	10542	National Center for Scientific Research; Centre d'Études Biologiques de Chizé	National Center for Scientific Research; Centre d'Études Biologiques de Chizé	CNRS-CEBC
11	15570	National Center for Scientific Research; Délégation Aquitaine	National Center for Scientific Research; Délégation Aquitaine	CNRS-DR15
11	10546	National Center for Scientific Research; Délégation Languedoc-Roussillon; Laboratoire d'Océanographie Biologique de Banyuls	National Center for Scientific Research; Délégation Languedoc-Roussillon; Laboratoire d'Océanographie Biologique de Banyuls	CNRS-LOBB
11	15569	National Center for Scientific Research; Délégation Midi Pyrénées	National Center for Scientific Research; Délégation Midi Pyrénées	CNRS-DR14
11	10548	National Center for Scientific Research; Délégation Normandie	National Center for Scientific Research; Délégation Normandie	CNRS-DR19
11	15722	National Center for Scientific Research; Environmental Geography Laboratory	National Center for Scientific Research; Environmental Geography Laboratory	CNRS-GEODE
11	10551	National Center for Scientific Research; Institut National des Sciences de L'Univers	National Center for Scientific Research; Institut National des Sciences de L'Univers	CNRS-INSU
11	10552	National Center for Scientific Research; Institut Pierre Simon Laplace	National Center for Scientific Research; Institut Pierre Simon Laplace	CNRS-IPSL
11	15604	National Center for Scientific Research; Insular Research Center and Environment Observatory	National Center for Scientific Research; Insular Research Center and Environment Observatory	CRIOBE CNRS
11	18288	National Center for Scientific Research; Jean-Michel Lamet Laboratoire	National Center for Scientific Research; Jean-Michel Lamet Laboratoire	CNRS EM2C
11	10554	National Center for Scientific Research; Laboratoire d’Océanographie Physique et Biogéochimique	National Center for Scientific Research; Laboratoire d’Océanographie Physique et Biogéochimique	CNRS-LOPB
11	15661	National Center for Scientific Research; Laboratoire de Météorologie Dynamique	National Center for Scientific Research; Laboratoire de Météorologie Dynamique	CNRS-LMD
11	15655	National Center for Scientific Research; Laboratoire d'Ecologie Alpine	National Center for Scientific Research; Laboratoire d'Ecologie Alpine	CNRS-LECA
11	15654	National Center for Scientific Research; Laboratoire des Sciences du Climat et de l'Environnement	National Center for Scientific Research; Laboratoire des Sciences du Climat et de l'Environnement	CNRS-LSCE CEA
11	10557	National Center for Scientific Research; Laboratoire Diversité, Évolution et Écologie Fonctionnelle Marine	National Center for Scientific Research; Laboratoire Diversité, Évolution et Écologie Fonctionnelle Marine	CNRS-DIMAR
11	15663	National Center for Scientific Research; Laboratoire d'Océanologie et de Géosciences	National Center for Scientific Research; Laboratoire d'Océanologie et de Géosciences	CNRS UMR 8187 LOG
24	16206	North Devon +	North Devon +	
11	15723	National Center for Scientific Research; Laboratoire Morphodynamique Continentale et Côtière	National Center for Scientific Research; Laboratoire Morphodynamique Continentale et Côtière	CNRS-M2C
11	15656	National Center for Scientific Research; Laboratory for Studies in Geophysics and Spatial Oceanography	National Center for Scientific Research; Laboratory for Studies in Geophysics and Spatial Oceanography	CNRS-LEGOS CNES
19	15313	National Laboratory for Energy and Geology; Department of Marine Geology	National Laboratory for Energy and Geology; Department of Marine Geology	LNEG UMG
410	16692	Instituto Nacional de Biodiversidad	Instituto Nacional de Biodiversidad (INBio)	INBio
11	10553	Lagoon Ecosystems Laboratory ( UMR 5119 ) in Montpellier	National Center for Scientific Research; Institut de Biologie Structurale	CNRS-IBS
11	15677	National Center for Scientific Research; Institut National des Sciences de L'Univers; Observatoire Océanologique de Villefranche-sur-Mer	National Center for Scientific Research; Institut National des Sciences de L'Univers; Observatoire Océanologique de Villefranche-sur-Mer	CNRS-IMEV
11	10549	National Center for Scientific Research; Délégation Provence	National Center for Scientific Research (CNRS); Délégation Provence	CNRS
11	10555	National Center for Scientific Research; Laboratoire Dandapos	National Center for Scientific Research (CNRS); Laboratoire Dandapos	CNRS
11	10556	National Center for Scientific Research; Laboratoire des Sciences du Climat et de l'Environnement; Laboratoire de Glaciologie et de Géophysique de l'Environnement	National Center for Scientific Research (CNRS); Laboratoire des Sciences du Climat et de l'Environnement; Laboratoire de Glaciologie et de Géophysique de l'Environnement	CNRS
11	12541	National Center for Scientific Research; Laboratory of Oceanography and Climate, Experiments and Numerical Approaches	National Center for Scientific Research; Laboratory of Oceanography and Climate, Experiments and Numerical Approaches	CNRS-LOCEAN
11	15647	National Center for Scientific Research; Littoral, Environnement and Societies	National Center for Scientific Research; Littoral, Environnement and Societies	CNRS UMR 6250 LIENSs ILE
11	15651	National Center for Scientific Research; Mediterranean Institute of Oceanography	National Center for Scientific Research; Mediterranean Institute of Oceanography	CNRS-MIO
11	10550	National Center for Scientific Research; National Institute of Nuclear and Particle Physics	National Center for Scientific Research; National Institute of Nuclear and Particle Physics	CNRS-IN2P3
11	15576	National Center for Scientific Research; Station Biologique Roscoff	National Center for Scientific Research; Station Biologique Roscoff	CNRS ROSCOFF
11	15707	National Center for Scientific Research; Station Marine d'Arcachon	National Center for Scientific Research; Station Marine d'Arcachon	CNRS EPOC
13	15773	National Centre for Geocomputation	National Centre for Geocomputation	NCG
41	18519	National Centre for Scientific and Technical Research	National Centre for Scientific and Technical Research	CNRST
369	12216	National Cheng Kung University	National Cheng Kung University	NCKU
44	17975	National Company Maritime Ports Administration	National Company Maritime Ports Administration	
21	18313	National Distance Education University	National Distance Education University	UNED
54	12221	National Engineering School of Gabes	National Engineering School of Gabes	ENIG
63	12222	National Environment Management Council	National Environment Management Council	NEMC
67	15077	National Environmental Agency	National Environmental Agency	NEA
44	17983	National Forest Administration Romsilva	National Forest Administration Romsilva	ROMSILVA
2	16807	National Survey and Cadastre	National Survey and Cadastre	
12	12219	National Hellenic Research Foundation; National Documentation Centre	National Hellenic Research Foundation; National Documentation Centre	EKT
17	12224	National Herbarium of the Netherlands	National Herbarium of the Netherlands	NHN
9	16900	National Heritage Board of Estonia	National Heritage Board of Estonia	
44	17977	National Heritage Institute	National Heritage Institute	NIH
21	12225	National Institute for Aerospace Technology	National Institute for Aerospace Technology	INTA
17	12226	National Institute for Coastal and Marine Management	National Institute for Coastal and Marine Management	RIKZ
44	12259	National Institute for Laser, Plasma and Radiation Physics	National Institute for Laser, Plasma and Radiation Physics	INFLPR
44	17976	National Institute for Research and Development in Optoelectronics	National Institute for Research and Development in Optoelectronics	INOE 2000
11	12228	National Institute for Research in Computer Science and Control	National Institute for Research in Computer Science and Control	INRIA
11	12229	National Institute for Research in Computer Science and Control; Administrative and Financial Departement	National Institute for Research in Computer Science and Control; Administrative and Financial Departement	INRIA
49	15164	National Institute for Space Research	National Institute for Space Research	INPE
13	15774	National Institute for Transport and Logistics	National Institute for Transport and Logistics	NITL
9	12233	National Institute of Chemical Physics and Biophysics	National Institute of Chemical Physics and Biophysics	NICPB
19	12234	National Institute of Engineering, Technology and Innovation	National Institute of Engineering, Technology and Innovation	INETI
26	12235	National Institute of Environmental Health	National Institute of Environmental Health	NIE
15	15929	National Institute of Geophysics and Volcanology; Catania Branch; Etna Observatory	National Institute of Geophysics and Volcanology; Catania Branch; Etna Observatory	INGV Catania
15	15988	National Institute of Geophysics and Volcanology; Naples Branch; Vesuvius Observatory	National Institute of Geophysics and Volcanology; Naples Branch; Vesuvius Observatory	INGV OV
11	12236	National Institute of Health and Medical Research	National Institute of Health and Medical Research	INSERM
44	12237	National Institute of Hydrology and Water Management	National Institute of Hydrology and Water Management	NIHWM
15	12241	National Institute of Nuclear Physics	National Institute of Nuclear Physics	INFN
60	12243	National Institute of Ocean Technology	National Institute of Ocean Technology	NIOT
14	11730	National Institute of Oceanography; Israel Oceanographic and Limnological Research; National Center for Mariculture	National Institute of Oceanography; Israel Oceanographic and Limnological Research; National Center for Mariculture	NIO-IOLR-NCM
423	17700	National Institute of Water and Atmospheric Research	National Institute of Water and Atmospheric Research	NIWA
15	12248	National Interuniversity Consortium for Telecommunications	National Interuniversity Consortium for Telecommunications	CNIT
19	12249	National Laboratory for Civil Engineering	National Laboratory for Civil Engineering	LNEC
12	12337	Neuron SA	Neuron SA	
15	11741	Istituto Internazionale di Vulcanologia; Bologna Branch	Istituto Internazionale di Vulcanologia (INGV); Bologna Branch	INGV
19	15364	National Institute for Agrarian and Veterinary Research, IP	National Institute of Agriculture and Veterinary Research, IP	INIAV IP
12	12215	National Centre for Scientific Research Demokritos	National Centre of Scientific Research 'DEMOKRITOS'	Demokritos
19	15412	National Laboratory for Energy and Geology; Marine Geology Unit	National Laboratory for Energy and Geology; Marine Geology Unit	UGM LNEG
13	15775	National Maritime College of Ireland	National Maritime College of Ireland	NMCI
30	12252	National Maritime Research Institute	National Maritime Research Institute	NMRI
44	12253	National Meteorological Administration	National Meteorological Administration	
2	12254	National Museum	National Museum	
1062	16588	National Museum of Bosnia and Herzegovina	National Museum of Bosnia and Herzegovina	
6	10014	National Museum of Natural History	National Museum of Natural History	NMNHS
12	12255	National Observatory of Athens	National Observatory of Athens	NOA
12	14087	National Observatory of Athens; Institute of Geodynamics	National Observatory of Athens; Institute of Geodynamics	NOA-GEIN
24	16211	National Physical Laboratory	National Physical Laboratory	NPL
19	15336	National Railway Museum Foundation Armando Ginestal Machado	National Railway Museum Foundation Armando Ginestal Machado	FMNF
24	12258	National Renewable Energy Centre	National Renewable Energy Centre	NAREC
21	17072	National Renewable Energy Centre	National Renewable Energy Centre	CENER
28	12261	National Research Center of Geoanalysis	National Research Center of Geoanalysis	
79	16839	National Research Centre	National Research Centre	NRC
40	12267	National Research Council Canada	National Research Council Canada	NRC
15	15854	National Research Council; Department of Life Sciences	National Research Council; Department of Life Sciences	CNR LIFE
15	15852	National Research Council; Institute for the Dynamics of Environmental Processes	National Research Council; Institute for the Dynamics of Environmental Processes	CNR IDPA
15	15849	National Research Council; Institute of Atmospheric Sciences and Climate; Grupo di Oceanografia da Satelitte	National Research Council; Institute of Atmospheric Sciences and Climate; Grupo di Oceanografia da Satelitte	CNR-GOS
15	15851	National Research Council; Institute of Environmental Geology and Geoengineering	National Research Council; Institute of Environmental Geology and Geoengineering	CNR IGAG
11	15071	National Research Institute of Science and Technology for Environment and Agriculture	National Research Institute of Science and Technology for Environment and Agriculture	Irstea
13	15776	National Roads Authority	National Roads Authority	NRA
68	15516	National Science Foundation	National Science Foundation	NSF
6	12268	National Science Fund of Bulgaria	National Science Fund of Bulgaria	
4	14114	National Scientific and Technical Research Council	National Scientific and Technical Research Council	COCINET
60	12269	National Ship Design and Research Centre	National Ship Design and Research Centre	NSDRC
24	16213	Oceanopolis	Oceanopolis	
369	12270	National Taiwan University; Institute of Fisheries Science	National Taiwan University; Institute of Fisheries Science	
46	16870	National Tourist Association	National Tourist Association	NTZ-NTA
24	16200	National Trust	National Trust	
15	15985	National Union of Mountain Towns and Communities	National Union of Mountain Towns and Communities	UNCEM
13	15758	National University of Ireland, Galway; College of Science	National University of Ireland, Galway; College of Science	NUI Galway
13	15778	National University of Ireland, Galway; School of Physics	National University of Ireland, Galway; School of Physics	NUI Galway
13	15779	National University of Ireland, Maynooth	National University of Ireland, Maynooth	NUI Maynooth
42	12280	National University of San Marcos	National University of San Marcos	UNMSM
4	12283	National University of the Center of the Buenos Aires Province	National University of the Center of the Buenos Aires Province	UNICEN
24	12287	Natural Environment Research Council; Biological Records Centre	Natural Environment Research Council; Biological Records Centre	BRC NERC
15	15928	National Research Council; Institute of Sciences of Food Production	National Research Council; Institute of Sciences of Food Production	CNR-ISPA
15	15853	National Research Council; Water Research Institute	National Research Council; Water Research Institute	CNR-IRSA
24	12288	Natural Environment Research Council; British Geological Survey	Natural Environment Research Council; British Geological Survey	BGS NERC
24	12289	Natural Environment Research Council; Challenger Division for Seafloor Processes	Natural Environment Research Council; Challenger Division for Seafloor Processes	NERC
24	16223	Natural Environment Research Council; National Oceanography Centre; Proudman Oceanographic Laboratory	Natural Environment Research Council; National Oceanography Centre; Proudman Oceanographic Laboratory	NERC
21	12291	Natural Gas/Biomethane Vehicle Association Europe	Natural Gas/Biomethane Vehicle Association Europe	NGVA Europe
24	12292	Natural History Museum	Natural History Museum	NHM
35	12281	National University of Singapore	National University of Singapore	NUS
68	15513	National Oceanic and Atmospheric Administration	National Oceanic and Atmospheric Administration (NOAA)	NOAA
19	1011632	HIDROMOD	HIDROMOD	
12	12273	National Technical University of Athens; Ship Design Laboratory	National Technical University of Athens; Ship Design Laboratory	NTUA-SDL
24	16199	National Non-Food Crops Centre	National Non-Food Crop Centre (NNFCC)	NNFCC
19	1011633	NAVIA	NAVIA	
11	1011634	ARGANS-FR	ARGANS-FR	
11	1011635	MAREPOLIS SAS	MAREPOLIS SAS	
11	1011636	Vertigo Lab	Vertigo Lab	
11	1011637	TILKAL	TILKAL	
11	1011638	PAGE UP	PAGE UP	
11	1011639	Stratégies Mer et Littoral 	Stratégies Mer et Littoral 	SML
11	1011640	Plan Bleu	Plan Bleu	
11	1011641	VINCI Maritime and Fluvial Construction	VINCI Maritime and Fluvial Construction	VCMF
11	1011642	Cotentin Public Works	Cotentin Public Works	PTC
11	1011643	Regional Mixed Union of Caen Ports, Ouistreham Cherbourg – Ports Normands Associés	Regional Mixed Union of Caen Ports, Ouistreham Cherbourg – Ports Normands Associés	PNA
11	1011644	École Supérieure d’Ingénieurs et de Travaux de Caen	École Supérieure d’Ingénieurs et de Travaux de Caen	ESITC Caen
24	13235	Natural Power Consultants Ltd	Natural Power Consultants Ltd	
17	17761	Naturalis Biodiversity Center	Naturalis Biodiversity Center	Naturalis
17	12297	Naturalis, National Museum of Natural History	Naturalis, National Museum of Natural History	
39	17517	Nature Conservation Agency	Nature Conservation Agency	NCA DABA
16	14089	Nature Research Centre	Nature Research Centre	
16	17555	Nature Research Centre; Institute of Ecology	Nature Research Centre; Institute of Ecology	
16	14068	Nature Research Centre; Institute of Geology and Geography	Nature Research Centre; Institute of Geology and Geography	
24	15119	NatureBureau Ltd	NatureBureau Ltd	
19	15321	Nautical College Infante D. Henrique	Nautical College Infante D. Henrique	ENIDH
13	12298	Nautical Enterprise Centre Ltd	Nautical Enterprise Centre Ltd	
24	12299	Nautical Institute	Nautical Institute	
24	12300	Nautilus Associates Ltd	Nautilus Associates Ltd	
11	15671	Nautisme en Bretagne	Nautisme en Bretagne	
11	15672	Nautisme en Finistère	Nautisme en Finistère	
24	15218	Nautricity Ltd	Nautricity Ltd	
68	18317	Naval Postgraduate School	Naval Postgraduate School	NPS
68	15512	Naval Research Laboratory	Naval Research Laboratory	NRL
18	12301	Naval Shipyard Gdynia SA	Naval Shipyard Gdynia SA	
15	12302	Navalimpianti spa	Navalimpianti spa	
19	15391	NAVALRIA - Docas, Construções e Reparações Navais, SA	NAVALRIA - Docas, Construções e Reparações Navais, SA	NAVALRIA
21	12303	Navantia, SA	Navantia, SA	Navantia
21	17069	Navarran European Business Innovation Centre	Navarran European Business Innovation Centre	CEIN
10	12304	Navdata Oy	Navdata Oy	
2	12305	NAVICON AS	NAVICON AS	
15	12306	Navigate Consortium	Navigate Consortium	
6	12307	Navigation Maritime Bulgare PLC	Navigation Maritime Bulgare PLC	
25	12309	Navion AS	Navion AS	
12	17397	Navios Shipmanagement Inc	Navios Shipmanagement Inc	
2005	18379	Navios ShipManagement Inc	Navios ShipManagement Inc	
44	17984	Navrom Shipyard SRL	Navrom Shipyard SRL	
25	12310	Naxis AS	Naxis AS	
12	17398	NCC Ltd	NCC Ltd	
24	12311	NDT Consultants Ltd	NDT Consultants Ltd	
11	12313	NENUPHAR SARL	NENUPHAR SARL	
3	16465	Neoplas GmbH	Neoplas GmbH	
19	15392	NERSANT - Associação Empresarial da Região de Santarém	NERSANT - Associação Empresarial da Região de Santarém	NERSANT
11	15673	Nestear SARL	Nestear SARL	NESTEAR
23	12316	Nestec SA	Nestec SA	
12	15189	NET TECHNOLOGIES EPE	NET TECHNOLOGIES EPE	
24	12317	NetComposites Limited	NetComposites Limited	
17	17763	Netherlands Bioinformatics Centre	Netherlands Bioinformatics Centre	NBIC
17	12318	Netherlands Centre for Biodiversity	Netherlands Centre for Biodiversity	NBC
17	12319	Netherlands Environmental Assessment Agency	Netherlands Environmental Assessment Agency	PBL
17	17764	Netherlands Genomics Initiative	Netherlands Genomics Initiative	
17	12327	Netherlands Institute for Sea Research; Centre for Estuarine and Marine Ecology; Department of Spatial Ecology	Netherlands Institute for Sea Research; Centre for Estuarine and Marine Ecology; Department of Spatial Ecology	
17	12323	Netherlands Institute for Space Research	Netherlands Institute for Space Research	SRON
17	12331	Netherlands Organization for Applied Scientific Research; Building and Construction Research; Centre for Maritime Constructions	Netherlands Organization for Applied Scientific Research; Building and Construction Research; Centre for Maritime Constructions	
17	14116	Netherlands Organization for Applied Scientific Research; Geological Survey of the Netherlands	Netherlands Organization for Applied Scientific Research; Geological Survey of the Netherlands	TNO
17	17821	Netherlands Organization for Applied Scientific Research; Physics and Electronics Laboratory	Netherlands Organization for Applied Scientific Research; Physics and Electronics Laboratory	TNO
17	17712	Netherlands Organization for Scientific Research; Centrum Wiskunde & Informatica	Netherlands Organization for Scientific Research; Centrum Wiskunde & Informatica	CWI-NWO
17	12333	Netherlands' Shipbuilding Industry Association	Netherlands'Shipbuilding Industry Association	VNSI
22	18131	NetPort.Karlshamn AB	NetPort.Karlshamn AB	
24	12334	Network Models R&D Ltd	Network Models R&D Ltd	NM
12	17416	Network of the Insular ICC of the European Union	Network of the Insular ICC of the European Union	
3	12336	Neubelt & Krueger Yacht Projekt GmbH	Neubelt & Krueger Yacht Projekt GmbH	
25	12312	Ocean Forest AS	Ocean Forest ASOcean Forest AS	
17	12325	Royal Netherlands Institute for Sea Research; Centre for Estuarine and Marine Ecology	Netherlands Institute for Sea Research; Centre for Estuarine and Marine Ecology	NIOZ CEME
1	15475	New Opera, Inc	New Opera, Inc	
18	12339	New Szczecin Shipyard	New Szczecin Shipyard	
19	15296	New University of Lisbon; Centre for Microbial Resources	New University of Lisbon; Centre for Microbial Resources	CREM FCT UNL
19	15287	New University of Lisbon; Centre for Research on Science and Geological Engineering	New University of Lisbon; Centre for Research on Science and Geological Engineering	CICEGe UNL
24	16202	Newcastle College	Newcastle College	NCL-COLL
24	12340	Newcastle Primary Care Trust	Newcastle Primary Care Trust	
3	12341	NEW-LOGISTICS GmbH	NEW-LOGISTICS GmbH	
3	12342	Nexans Deutschland GmbH	Nexans Deutschland GmbH	
11	12343	Nexans France SAS	Nexans France SAS	
15	12344	Next Technology Tecnotessile, Società Nazionale di Ricerca Srl	Next Technology Tecnotessile, Società Nazionale di Ricerca Srl	
6	12345	NEXUS Engineering Ltd	NEXUS Engineering Ltd	
24	16204	NHS Western Isles	NHS Western Isles	
68	12346	Niabi Zoological Society	Niabi Zoological Society	
18	17904	Nicolaus Copernicus University	Nicolaus Copernicus University	UMK
3	12348	Niederelbe Schiffahrtsgesellschaft mbH Co KG	Niederelbe Schiffahrtsgesellschaft mbH Co KG	
3	12349	Nielsen und Partner Unternehmensberater GmbH	Nielsen und Partner Unternehmensberater GmbH	
17	12350	Niestern-Sander Reparatie BV	Niestern-Sander Reparatie BV	
18	12351	NILU Polska Ltd	NILU Polska Ltd	
28	12353	Ningbo University	Ningbo University	
24	12354	Nippon Kaiji Kyoka	Nippon Kaiji Kyoka	
2	12355	NIRAS Consulting Engineers and Planners A/S	NIRAS Consulting Engineers and Planners A/S	
9	16923	Noarootsi Rahvaselts MTÜ	Noarootsi Rahvaselts MTÜ	
24	12358	Noble Denton Consultants Ltd	Noble Denton Consultants Ltd	
17	12359	Noctiluca Marien-wetenschappelijk adviesbureau	Noctiluca Marien-wetenschappelijk adviesbureau	
21	18312	Nodosa SL	Nodosa SL	
18	12360	Noe Enterprise Sp z oo	Noe Enterprise Sp z oo	
14	15030	Nokia Siemens Networks - Technologies Israel 1990 Ltd	Nokia Siemens Networks - Technologies Israel 1990 Ltd	
37	17023	Nong Lam University	Nong Lam University	
25	15204	Norbit ODM AS	Norbit ODM AS	
3	12363	Norddeutsche Seekabelwerke GmbH	Norddeutsche Seekabelwerke GmbH	NSW
2	16809	Norddjurs Municipality	Norddjurs Municipality	
22	12364	Nordeconsult Sweden AB	Nordeconsult Sweden AB	
2	15060	Nordic Bulk Carriers A/S	Nordic Bulk Carriers A/S	
22	18133	Nordic Centre for Spatial Development	Nordic Centre for Spatial Development	NORDREGIO
1	12365	Nordion SA	Nordion SA	
22	12366	Nordisk Dykentreprenad AB	Nordisk Dykentreprenad AB	
25	17648	Nordland County Council	Nordland County Council	
22	18134	Norduppland Rescue Services	Norduppland Rescue Services	
24	16205	Norfolk County Council	Norfolk County Council	
25	12368	Norges Veterninaerhogskole	Norges Veterninaerhogskole	
25	12369	NorLense AS	NorLense AS	
25	12371	Norpump AS	Norpump AS	
22	18135	Norrkoping Municipality	Norrkoping Municipality	
22	18136	Norrkopning Rescue Services	Norrkopning Rescue Services	
22	18137	Norrtag Economic Association	Norrtag Economic Association	
22	18138	Norrtalje Municipality	Norrtalje Municipality	
22	18139	Norrtalje Nature Conservation Foundation	Norrtalje Nature Conservation Foundation	
22	18140	Norrtalje Rescue Services	Norrtalje Rescue Services	
19	12372	Norsistemas - Sistemas Informáticos de Gestão, Lda	Norsistemas - Sistemas Informáticos de Gestão, Lda	
22	18119	Norsjo Municipality	Norsjo Municipality	
25	12373	Norsk Hummer AS	Norsk Hummer AS	
25	12379	Norske Skogindustrier ASA	Norske Skogindustrier ASA	Norske Skog
25	14090	Nor-Tek Teknologisenter AS	Nor-Tek Teknologisenter AS	NOR-TEK
15	15986	North Atlantic Treaty Organization; Centre for Maritime Research and Experimentation	North Atlantic Treaty Organization; Centre for Maritime Research and Experimentation	CMRE-NATO
11	15678	Océanopolis	Océanopolis	
25	12440	OceanSaver AS	OceanSaver AS	
15	12285	North Atlantic Treaty Organization; Undersea Research Centre	North Atlantic Treaty Organization; Undersea Research Centre	NURC-NATO
68	15514	North Carolina State University	North Carolina State University	NCSU
28	12381	North China Sea Branch of the State Oceanic Administration	North China Sea Branch of the State Oceanic Administration	
25	17652	North Energy ASA	North Energy ASA	
2	16810	North Sea Science Park	North Sea Science Park	
3	12385	North Sea Terminal Bremerhaven GmbH & Co	North Sea Terminal Bremerhaven GmbH & Co	NTB
20	18001	North Western Russia Logistics Development and Information Centre	North Western Russia Logistics Development and Information Centre	ILOT
24	16207	North York Moors National Park Authority	North York Moors National Park Authority	
10	17311	Northern Institute for Environmental and Minority Law	Northern Institute for Environmental and Minority Law	NIEM
24	16208	Northern Ireland Business Innovation Centre	Northern Ireland Business Innovation Centre	NORIBIC
10	17295	Northern Ostrobothnia Hospital District; Division of Surgery and Intensive Care	Northern Ostrobothnia Hospital District; Division of Surgery and Intensive Care	
20	12386	Northern Water Problems Institute	Northern Water Problems Institute	
24	16209	Northumberland College	Northumberland College	
19	15325	New University of Lisbon	New University of Lisbon; Faculty of Science and Technology	NOVA
24	16210	Northwest Regional Development Agency	Northwest Regional Development Agency	NWDA
44	17978	North-West Regional Development Agency	North-West Regional Development Agency	
68	15515	Northwestern University	Northwestern University	
25	17687	Norwegian Barents Secretariat	Norwegian Barents Secretariat	
25	17656	Norwegian Coastal Administration	Norwegian Coastal Administration	NCA
25	12387	Norwegian Defence Research Establishment	Norwegian Defence Research Establishment	FFI
25	12390	Norwegian Geotechnical Institute	Norwegian Geotechnical Institute	NGI
25	17658	Norwegian Hydrographic Service	Norwegian Hydrographic Service	
25	17647	Norwegian Institute for Urban and Regional Research	Norwegian Institute for Urban and Regional Research	NIBR
25	17659	Norwegian Mapping and Cadastre Authority	Norwegian Mapping and Cadastre Authority	
25	12400	Norwegian National Coastal Administration	Norwegian National Coastal Administration	NCA
25	12405	Norwegian Shipowners'Association	Norwegian Shipowners'Association	NSF
25	17661	Norwegian Water Resources and Energy Directorate	Norwegian Water Resources and Energy Directorate	NVE
25	17607	Norwegian Water Technology Centre	Norwegian Water Technology Centre	AQUATEAM
3	12410	Noske Kaeser GmbH	Noske Kaeser GmbH	
49	90006	Not available	Not available	
86	90009	Not available	Not available	
7	90010	Not available	Not available	
57	90012	Not available	Not available	
58	90023	Not available	Not available	
67	90026	Not available	Not available	
2010	90031	Not available	Not available	
29	90035	Not available	Not available	
80	90041	Not available	Not available	
61	90042	Not available	Not available	
32	90047	Not available	Not available	
2011	90048	Not available	Not available	
2012	90050	Not available	Not available	
83	90055	Not available	Not available	
1081	90059	Not available	Not available	
1063	90060	Not available	Not available	
364	90065	Not available	Not available	
362	90066	Not available	Not available	
401	90067	Not available	Not available	
53	90071	Not available	Not available	
381	90072	Not available	Not available	
2013	90082	Not available	Not available	
66	90085	Not available	Not available	
73	12411	Notre Dame University; Water, Energy and Environment Research Center	Notre Dame University; Water, Energy and Environment Research Center	WEERC
24	12412	Nottingham Trent University	Nottingham Trent University	NTU
11	12413	Novacom Services	Novacom Services	
15	16006	Novara Province	Novara Province	
11	12415	Noveltis SAS	Noveltis SAS	
22	18141	N-Research AB	N-Research AB	
3	12418	NuCellSys GmbH	NuCellSys GmbH	
49	16596	Nuclear and Energy Research Institute	Nuclear and Energy Research Institute	IPEN
24	12419	Nuclear Engineering Services Limited	Nuclear Engineering Services Limited	NES
44	12420	Nuclear NDT Research & Services SRL	Nuclear NDT Research & Services SRL	
8	17947	Nuclear Research Institute	Nuclear Research Institute	ÚJV Řež, a. s.
1	15476	Numerical Mechanics Applications International	Numerical Mechanics Applications International	NUMECA
1	15477	nv De Scheepvaart	nv De Scheepvaart	
15	12424	O.M.T. Officine Meccaniche Torino SpA	O.M.T. Officine Meccaniche Torino SpA	
21	18413	OARSOALDEA, S.A. Agencia de Desarrollo Comarcal	OARSOALDEA, S.A. Agencia de Desarrollo Comarcal	
15	15987	Oasi Lago Salso	Oasi Lago Salso	
3	12425	OASYS GmbH	OASYS GmbH	
3	12426	Oberflächen und Materialtechnologie GmbH	Oberflächen und Materialtechnologie GmbH	OMT
11	15676	Observatoire Océanologique de Banyuls sur mer	Observatoire Océanologique de Banyuls sur mer	
15	15992	Observatory on Tourism in the European Islands	Observatory on Tourism in the European Islands	OTIE
13	12428	Ocean Energy Ltd	Ocean Energy Ltd	
24	12430	Ocean Numerics Ltd	Ocean Numerics Ltd	
24	12431	Ocean Power Delivery Ltd	Ocean Power Delivery Ltd	
68	12432	Ocean Power Technologies, Inc	Ocean Power Technologies, Inc	OPT
24	12433	Ocean Resource Ltd	Ocean Resource Ltd	
24	12435	Ocean Scientific International Ltd	Ocean Scientific International Ltd	OSIL
24	12437	Ocean Wave Engineering Ltd	Ocean Wave Engineering Ltd	
13	15780	Oceanfuel Ltd	Oceanfuel Ltd	
25	11192	Oceanographic Company of Norway	Oceanographic Company of Norway	FUGRO OCEANOR
39	17518	Oceanology and Earth Sciences Laboratory	Oceanology and Earth Sciences Laboratory	
19	12441	OceanScan - Marine Systems & Technology Lda	OceanScan - Marine Systems & Technology Lda	
3	12442	OceanWaveS GmbH	OceanWaveS GmbH	
17	12443	Oce-Technologies BV	Oce-Technologies BV	
11	12444	Octave SAS	Octave SAS	
2	16811	Odense Municipality	Odense Municipality	
2	12445	Odense Steel Shipyard Ltd	Odense Steel Shipyard Ltd	
43	12446	Odessa I.I. Mechnnikov National University	Odessa I.I. Mechnnikov National University	
26	17451	Pannon Business Network Association	Pannon Business Network Association	PBN
17	17769	Panteia BV	Panteia BV	
28	12436	Ocean University of China	Ocean University of China	OUC
25	12389	Norwegian Food Research Institute	Norwegian Institute for Food Research (MATFORSK)	MATFORSK
25	12393	Norwegian Institute for Air Research; Polar Environmental Centre	Norwegian Institute for Air Research (NILU); Polar Environmental Centre	NILU
43	18246	Odessa Regional State Administration; General Department of Foreign Economic Activity and European Integration	Odessa Regional State Administration; General Department of Foreign Economic Activity and European Integration	GDFEAEI
43	15210	Odessa State Environmental University	Odessa State Environmental University	OSENO
15	15989	Odisseus Liguria Innovation Technologies SCRL	Odisseus Liguria Innovation Technologies SCRL	
18	12447	ODYS Shipyard	ODYS Shipyard	
3	12448	OELCHECK GmbH	OELCHECK GmbH	
3	12449	Oel-Wärme Institut GmbH	Oel-Wärme Institut GmbH	OWI
5	12450	OESTERREICHISCHER LLOYD SHIPMANAGEMENT GMBH	OESTERREICHISCHER LLOYD SHIPMANAGEMENT GMBH	
73	17531	Office exploitation of Port of Tripoli	Office exploitation of Port of Tripoli	OEPT
41	12451	Office National de l'Electricite	Office National de l'Electricite	ONE
41	12452	Office National des Hydrocarbures et des Mines	Office National des Hydrocarbures et des Mines	ONHYM
11	12453	Office National d'Etudes et de Recherches Aérospatiales	Office National d'Etudes et de Recherches Aérospatiales	ONERA
5	16545	Office of the Carinthian Government; Dept. 20-Spatial Planning and Development; Dept. for Nature Conservation	Office of the Carinthian Government; Dept. 20-Spatial Planning and Development; Dept. for Nature Conservation	
18	17905	Office of the Marshal of the Pomorskie Voivodeship	Office of the Marshal of the Pomorskie Voivodeship	
18	17906	Office of the Marshal of the Warmińsko-Mazurskie Voivodeship	Office of the Marshal of the Warmińsko-Mazurskie Voivodeship	
50	17579	Office of the Prime Minister	Office of the Prime Minister	OPM
41	12454	Office Régional de Mise en Valeur Agricole du Haouz à Marrakech	Office Régional de Mise en Valeur Agricole du Haouz à Marrakech	ORMVAH
15	15197	Officine Meccaniche Navali E Fonderie San Giorgio Del Porto Spa	Officine Meccaniche Navali E Fonderie San Giorgio Del Porto Spa	
55	15167	Offshore Monitoring Ltd	Offshore Monitoring Ltd	O.M.
19	15237	Oficina da Inovação - Empreendedorismo e Inovação Empresarial, SA	Oficina da Inovação - Empreendedorismo e Inovação Empresarial, SA	BICMINHO
3	12456	OHB Teledata GmbH	OHB Teledata GmbH	
24	12458	OHMEX Ltd	OHMEX Ltd	
2001	17018	Ohrid Municipality	Ohrid Municipality	
24	12459	Oil Pollution Environmental Control Ltd	Oil Pollution Environmental Control Ltd	OPEC
26	17450	Olajgép-Tec Kft	Olajgép-Tec Kft	
24	12461	Oldbaum Services Limited	Oldbaum Services Limited	
25	12463	Olex AS	Olex AS	Olex
13	12465	OMC Europe	OMC Europe	
12	17401	Omikron Ltd	Omikron Ltd	
23	18219	Omya Development AG	Omya Development AG	
3	16467	ONVIDA GmbH	ONVIDA GmbH	
24	14115	Open University	Open University	
24	12469	Open University Geological Society	Open University Geological Society	OUGS
18	17917	Opole University	Opole University	
18	12633	Optel sp. z o.o.	Optel sp. z o.o.	
24	12471	Optical Products Ltd	Optical Products Ltd	
428	12472	Optics Balzers AG	Optics Balzers AG	
3	12473	Optimal Planen - & Umwelttechnik GmbH	Optimal Planen - & Umwelttechnik GmbH	
3	12474	Optimare Sensorsysteme AG	Optimare Sensorsysteme AG	
25	12475	OptiMarin AS	OptiMarin AS	
3	12476	OPUS MARINE GmbH	OPUS MARINE GmbH	
22	18142	Orebro Regional Development Council	Orebro Regional Development Council	
22	18097	Orebro University; School of Humanities, Education and Social Sciences	Orebro University; School of Humanities, Education and Social Sciences	
68	15517	Oregon Institute of Marine Biology	Oregon Institute of Marine Biology	OIMB
2	12478	Oresund University; Oresund Logistics	Oresund University; Oresund Logistics	
1	15478	Organic Waste Systems NV	Organic Waste Systems NV	OWS
2004	17593	Organisation for Small and Medium Enterprises Development	Organisation for Small and Medium Enterprises Development	ODIMM
44	15225	Organizaţia Neguvernamentală Ecologistă. Mare Nostrum	Organizaţia Neguvernamentală Ecologistă. Mare Nostrum	Mare Nostrum
12	17402	Organization of Planning and Environmental Protection of Thessaloniki	Organization of Planning and Environmental Protection of Thessaloniki	ORTH
11	15680	Orme SARL	Orme SARL	
24	18358	OSG Ship Management Ltd	OSG Ship Management Ltd	OSG
22	18120	Oskarshamn Municipality	Oskarshamn Municipality	
25	17688	Oslofjord Outdoor Recreation Council	Oslofjord Outdoor Recreation Council	OF
14	14092	OSM-Dan Ltd	OSM-Dan Ltd	
15	15991	Osservatorio per l'Alto Adriatico; Polo Regionale Veneto	Osservatorio per l'Alto Adriatico; Polo Regionale Veneto	
22	18143	Osthammar Municipality	Osthammar Municipality	
22	18144	Ostsam Regional Development Council	Ostsam Regional Development Council	
40	12484	Ottawa University	Ottawa University	OU
3	15044	Overspeed GmbH & Co KG	Overspeed GmbH & Co KG	
44	12488	Ovidius University of Constanta; Center for Advanced Engineering Sciences	Ovidius University of Constanta; Center for Advanced Engineering Sciences	
1	15479	Ovizio Imaging Systems	Ovizio Imaging Systems	Ovizio
24	12489	Oxford Brookes University	Oxford Brookes University	
24	12491	Oxford Metrics Group PLC	Oxford Metrics Group PLC	OMG
24	12492	Oxford Sensor Technology Ltd	Oxford Sensor Technology Ltd	
10	12494	Oy AJAT Ltd	Oy AJAT Ltd	
55	16682	P. Nicolaides & Associates Ltd	P. Nicolaides & Associates Ltd	
15	12498	Padova Container Service Srl	Padova Container Service Srl	PCS
407	12499	Pakistan Space and Upper Atmosphere Research Commission	Pakistan Space and Upper Atmosphere Research Commission	SUPARCO
8	17948	Palacky University Olomouc	Palacky University Olomouc	UPOL
425	12500	Palestinian Hydrology Group for Water & Environmental Resources Development	Palestinian Hydrology Group for Water & Environmental Resources Development	PHG
24	16215	Pantrak Transportation Ltd	Pantrak Transportation Ltd	
44	12487	Ovidius University of Constanta	Ovidius University of Constanta	UOC
50	17580	Paragon Europe Ltd	Paragon Europe Ltd	
11	15683	Parc Naturel Régional de Camargue	Parc Naturel Régional de Camargue	
11	15684	Parc Naturel Régional de Corse	Parc Naturel Régional de Corse	
15	15995	Parco Naturale Regionale delle Serre	Parco Naturale Regionale delle Serre	
15	15994	Parco Nazionale dell'Asinara	Parco Nazionale dell'Asinara	
15	15998	Parco Scientifico e Tecnologico d'Abruzzo	Parco Scientifico e Tecnologico d'Abruzzo	
11	12507	Paris Diderot University	Paris Diderot University	
11	12509	Paris-Sud 11 University	Paris-Sud 11 University	
21	17197	Parque Nacional del Archipiélago de Cabrera	Parque Nacional del Archipiélago de Cabrera	
23	12510	Past Global Changes	Past Global Changes	PAGES
12	17404	Patras Science Park	Patras Science Park	PSP
21	17220	Patronato de Turismo de Gran Canaria	Patronato de Turismo de Gran Canaria	
21	17221	Patronato Municipal del Parque Zoológico de Jerez	Patronato Municipal del Parque Zoológico de Jerez	
11	12511	Paul Sabatier University	Paul Sabatier University	UPS
23	12512	Paul Scherrer Institute	Paul Scherrer Institute	PSI
24	16216	Paul Watkiss Associates Ltd	Paul Watkiss Associates Ltd	
11	12513	PAULSTRA	PAULSTRA	
8	12514	PBS Turbo SRO Velka Bites	PBS Turbo SRO Velka Bites	
17	12516	PCRaster Environmental Software V.O.F.	PCRaster Environmental Software V.O.F.	
24	16217	Peel Land and Property (Ports) Ltd	Peel Land and Property (Ports) Ltd	
15	12517	Pegaso Systems Srl	Pegaso Systems Srl	
28	12519	Peking University	Peking University	
24	12520	Pelamis Wave Power Ltd	Pelamis Wave Power Ltd	
11	12521	Pemar RD	Pemar RD	
24	16218	Pembrokeshire County Council	Pembrokeshire County Council	
68	15519	Pennsylvania State University	Pennsylvania State University	PSU
6	14093	Pensoft Publishers Ltd	Pensoft Publishers Ltd	
3	16468	Pentos AG	Pentos AG	
24	16219	People United Against Crime	People United Against Crime	
9	12523	Per Scitum	Per Scitum	
47	12525	Permanent Secretariat of the Commission on the Protection of the Black Sea Against Pollution	Permanent Secretariat of the Commission on the Protection of the Black Sea Against Pollution	BSC PS
22	15034	Permobil AB	Permobil AB	
15	12526	Perseveranza Spa di Navigazione	Perseveranza Spa di Navigazione	
17	18347	PES Consultancy BV	PES Consultancy BV	
24	12528	Peter Brotherhood Ltd	Peter Brotherhood Ltd	
3	12529	Peter Döhle Schiffahrts-KG	Peter Döhle Schiffahrts-KG	
49	12530	Petróleo Brasileiro SA	Petróleo Brasileiro SA	PETROBRAS
13	12534	Philip Lee Solicitors	Philip Lee Solicitors	
11	12535	Philippe Saugier International Educational Projects	Philippe Saugier International Educational Projects	
8	12536	Photon Systems Instruments, spol. s r.o.	Photon Systems Instruments, spol. s r.o.	
36	12537	Phuket Marine Biological Center	Phuket Marine Biological Center	PMBC
19	15397	Picos de Aventura - Animação e Lazer, Lda	Picos de Aventura - Animação e Lazer, Lda	
10	17296	Pielinen Karelia Development Center Ltd	Pielinen Karelia Development Center Ltd	PIKES Nurmes
11	13422	Pierre-and-Marie-Curie University; Laboratoire Jacques-Louis Lions	Pierre-and-Marie-Curie University; Laboratoire Jacques-Louis Lions	
9	16927	Pihtla Municipality	Pihtla Municipality	
11	15558	Pilotage de Brest	Pilotage de Brest	
21	12542	Pinmar SL	Pinmar SL	PINMAR
12	12543	Piraeus Port Authority SA	Piraeus Port Authority SA	PPA OLP
11	12544	Piscival-Les-Sources SARL	Piscival-Les-Sources SARL	
9	12545	PKL	PKL	
11	12547	Plan Bleu pour l'Environnement et le Développement en Méditerranée	Plan Bleu pour l'Environnement et le Développement en Méditerranée	
24	16220	Plant Integrity Ltd	Plant Integrity Ltd	
3	12550	Planung Transport Verkehr AG	Planung Transport Verkehr AG	PTV
21	15137	Plásticos Karey S. A.	Plásticos Karey S. A.	
17	12552	Platform Brokers V.O.F.	Platform Brokers V.O.F.	
26	17452	Plimsoll Szolgáltató Kft	Plimsoll Szolgáltató Kft	
24	12554	Plymouth Marine Laboratory; Optics and Remote Sensing Departments	Plymouth Marine Laboratory; Optics and Remote Sensing Departments	PML
24	16284	Plymouth University Enterprise Ltd	Plymouth University Enterprise Ltd	UoPEL
12	17340	Port Authority; Department of Limena Hersonissos	Port Authority; Department of Limena Hersonissos	
71	17016	Port Autonome de Dakar	Port Autonome de Dakar	
24	16191	University of Plymouth; Marine Institute	University of Plymouth; Marine Institute	UoP-MI
24	15219	PML Applications Ltd	PML Applications Ltd	
28	12556	Polar Research Institute of China	Polar Research Institute of China	PRIC
11	15691	Pôle Éco-industries Poitou Charentes	Pôle Éco-industries Poitou Charentes	
18	11389	Polish Academy of Science; Henryk Niewodniczański Institute of Nuclear Physics	Polish Academy of Science; Henryk Niewodniczański Institute of Nuclear Physics	PAN-IFJ
18	15109	Polish Academy of Sciences; Center of Polymer and Carbon Materials	Polish Academy of Sciences; Center of Polymer and Carbon Materials	PAN-CMPW
22	18147	Port of Karlshamn	Port of Karlshamn	
18	11585	Polish Academy of Sciences; Institute of Bioorganic Chemistry	Polish Academy of Sciences; Institute of Bioorganic Chemistry	PAN-IBCH
18	17880	Polish Academy of Sciences; Institute of Fluid-Flow Machinery	Polish Academy of Sciences; Institute of Fluid-Flow Machinery	PAN IMP GDA
18	11662	Polish Academy of Sciences; Institute of Fundamental Technological Research	Polish Academy of Sciences; Institute of Fundamental Technological Research	PAN-IPPT
25	12531	Petroleum Safety Authority Norway	Petroleum Safety Authority Norway	PSA
1	15051	Plastics Europe	Plastics Europe	
11	12557	Pôle Mer Bretagne Atlantique	Pôle Mer Bretagne	
18	17881	Polish Academy of Sciences; Institute of Geological Sciences	Polish Academy of Sciences; Institute of Geological Sciences	PAN-ING
18	11602	Polish Academy of Sciences; Institute of Geophysics	Polish Academy of Sciences; Institute of Geophysics	PAN-IGFPAS
18	11604	Polish Academy of Sciences; Institute of Hydroengineering	Polish Academy of Sciences; Institute of Hydroengineering	PAN-IBW
18	17882	Polish Academy of Sciences; Institute of Paleobiology	Polish Academy of Sciences; Institute of Paleobiology	PAN-PALEO
18	12180	Polish Academy of Sciences; Museum and Institute of Zoology	Polish Academy of Sciences; Museum and Institute of Zoology	PAN-MIIZ
18	12690	Polish Academy of Sciences; Research Centre for Agricultural and Forest Environment	Polish Academy of Sciences; Research Centre for Agricultural and Forest Environment	PAN-ISRL
18	12987	Polish Academy of Sciences; Space Research Centre	Polish Academy of Sciences; Space Research Centre	PAN-CBK
18	13852	Polish Academy of Sciences; Wladyslaw Szafer Institute of Botany	Polish Academy of Sciences; Wladyslaw Szafer Institute of Botany	PAN-IB
18	17908	Polish Ecological Club in Krakow; City of Gliwice Chapter	Polish Ecological Club in Krakow; City of Gliwice Chapter	
18	12560	Polish Geological Institute National Research Institute	Polish Geological Institute National Research Institute	PGI
18	14135	Polish Geological Institute National Research Institute; Branch of Marine Geology	Polish Geological Institute National Research Institute; Branch of Marine Geology	PGI BMG
18	18531	Polish Government	Polish Government	
18	12565	Polish Oil & Gas Company	Polish Oil & Gas Company	PGNiC
18	12561	Polish Register of Shipping SA	Polish Register of Shipping SA	PRS
18	12562	Polish Shipowners' Association	Polish Shipowners' Association	
15	16001	Politecnico di Bari	Politecnico di Bari	POLIBA
15	12563	Politecnico di Torino	Politecnico di Torino	
19	15398	Pólo de Inovação em Engenharia de Polímeros	Pólo de Inovação em Engenharia de Polímeros	PIEP
19	15343	Polytechnic Institute of Leiria; Marine Resources Research Group	Polytechnic Institute of Leiria; Marine Resources Research Group	GIRM
19	15366	Polytechnic Institute of Porto	Polytechnic Institute of Porto	IPP
19	15320	Polytechnic Institute of Porto; Escola Superior de Tecnologia da Saúde do Porto	Polytechnic Institute of Porto; Escola Superior de Tecnologia da Saúde do Porto	ESTSP IPP
19	15365	Polytechnic Institute of Setúbal	Polytechnic Institute of Setúbal	IPS
72	12568	Polytechnic University of Tirana	Polytechnic University of Tirana	UPT
3	12569	POLZUG Intermodal GmbH	POLZUG Intermodal GmbH	
18	17909	Pomeranian Agricultural Advisory Center in Gdansk	Pomeranian Agricultural Advisory Center in Gdansk	PODR
18	17910	Pomeranian University in Slupsk	Pomeranian University in Slupsk	
15	12570	Ponte Di Archimede Nello Stretto Di Messina SpA	Ponte Di Archimede Nello Stretto Di Messina SpA	
7	12571	Pontificia Universidad Católica de Chile	Pontificia Universidad Católica de Chile	UC
7	10581	Pontificia Universidad Católica de Valparaíso; Centro de Transferencia Tecnológica	Pontificia Universidad Católica de Valparaíso; Centro de Transferencia Tecnológica	
57	16690	Pontificia Universidad Javeriana	Pontificia Universidad Javeriana	
24	16225	Poole Harbour	Poole Harbour	
6	16622	Popovo Municipality	Popovo Municipality	
12	17336	Port Authority of Alexandroupolis, OLA SA	Port Authority of Alexandroupolis, OLA SA	AP ALEK
21	16967	Port Authority of Algeciras Bay	Port Authority of Algeciras Bay	APBA
21	16963	Port Authority of Cadiz Bay	Port Authority of Cadiz Bay	
21	12574	Port Authority of Gijón	Port Authority of Gijón	APG
11	12575	Port Authority of Le Havre	Port Authority of Le Havre	GPMH
15	16000	Port Authority of Piombino and Elba	Port Authority of Piombino and Elba	APP
48	16729	Port Authority of Pula	Port Authority of Pula	
21	12576	Port Authority of Valencia	Port Authority of Valencia	PAV
48	12578	Port Authority Vukovar	Port Authority Vukovar	
85	17588	Port Autonome de Nouadhibou	Port Autonome de Nouadhibou	
85	17589	Port Autonome de Noukchott	Port Autonome de Noukchott	PANPA
11	15694	Port Autonome de Strasbourg	Port Autonome de Strasbourg	
17	12580	Port Infolink BV	Port Infolink BV	
17	17771	Port of Amsterdam	Port of Amsterdam	
1	15482	Port of Antwerp	Port of Antwerp	
26	17429	Port of Baja	Port of Baja	
409	13237	Port of Bar	Port of Bar	BarHCPA
362	18029	Port of Bar	Port of Bar	
25	17664	Port of Bergen Authority	Port of Bergen Authority	
25	17665	Port of Bodø	Port of Bodø	
1	15461	Port of Brussels	Port of Brussels	
13	12581	Port of Cork	Port of Cork	
25	17666	Port of Drammen	Port of Drammen	
2	16812	Port of Esbjerg	Port of Esbjerg	
22	18145	Port of Gavle	Port of Gavle	
18	12582	Port of Gdynia Authority SA	Port of Gdynia Authority SA	
22	12583	Port of Gothenburg AB	Port of Gothenburg AB	
3	12584	Port of Hamburg	Port of Hamburg	
10	17297	Port of HaminaKotka	Port of HaminaKotka	HaminaKotka Satama Oy
22	18146	Port of Helsingborg	Port of Helsingborg	
15	14094	Politecnico di Milano	Politecnico di Milano	POLIMI
18	17863	Polish Naval Academy	Polish Naval Academy	PNA
10	17298	Port of Helsinki	Port of Helsinki	
2	16814	Port of Kalundborg	Port of Kalundborg	
2	16824	Port of Koege; Scandinavian Transport Centre	Port of Koege; Scandinavian Transport Centre	
10	17299	Port of Kokkola	Port of Kokkola	Kokkolan Satama
46	11942	Port of Koper - Port and Logistics System	Port of Koper - Port and Logistics System	
25	17667	Port of Kristiansund and Nordmøre	Port of Kristiansund and Nordmøre	
25	17668	Port of Mosjøen	Port of Mosjøen	
25	17669	Port of Narvik	Port of Narvik	
2	16815	Port of Odense	Port of Odense	
1	15424	Port of Oostende	Port of Oostende	
25	17670	Port of Oslo	Port of Oslo	
48	16730	Port of Ploce Authority	Port of Ploce Authority	
10	17300	Port of Pori	Port of Pori	
48	16731	Port of Rijeka Authority	Port of Rijeka Authority	PRA
17	12585	Port of Rotterdam Authority	Port of Rotterdam Authority	
3	16470	Port of Sassnitz	Port of Sassnitz	
9	12586	Port of Tallinn	Port of Tallinn	
22	12587	Port of Trelleborg	Port of Trelleborg	
10	12588	Port of Turku	Port of Turku	
72	16302	Port of Vlore	Port of Vlore	
1	15483	Port of Zeebrugge	Port of Zeebrugge	
17	17772	Portbase BV	Portbase BV	
21	12589	Portel Servicios Telematicos, SA	Portel Servicios Telematicos, SA	PORTEL
19	12590	Portline -Transportes Marítimos Internacionais, SA.	Portline -Transportes Marítimos Internacionais, SA.	
22	18148	Ports of Stockholm	Ports of Stockholm	
24	16222	Portsmouth Commercial Port	Portsmouth Commercial Port	
19	12591	Portuguese Air Force	Portuguese Air Force	PoAF FAP
15	15198	Posidonia SRL	Posidonia SRL	
3	12592	Potsdam Institute for Climate Impact Research	Potsdam Institute for Climate Impact Research	PIK
15	12593	Power Ventures	Power Ventures	PV
40	12594	Powertech Labs Inc	Powertech Labs Inc	
18	17919	Poznan University of Life Sciences	Poznan University of Life Sciences	
18	12595	Poznan University of Technology	Poznan University of Technology	PUT
17	12596	PPG Coatings Europe BV	PPG Coatings Europe BV	
21	12597	Praesentis SL	Praesentis SL	
44	17980	Prahova County Council	Prahova County Council	
3	12598	Praxair Surface Technologies GmbH	Praxair Surface Technologies GmbH	
17	12599	PRé Consultants BV	PRé Consultants BV	
11	15695	Préfecture de la région d'Aquitaine	Préfecture de la région d'Aquitaine	
11	15696	Préfecture maritime Atlantique	Préfecture maritime Atlantique	
11	15697	Préfecture maritime de la Méditerranée	Préfecture maritime de la Méditerranée	PREMAR
12	17368	Prefecture of Evros; Civil Protection Department	Prefecture of Evros; Civil Protection Department	
12	17409	Prefecture of Preveza	Prefecture of Preveza	
12	17408	Prefecture of the Dodecanese Islands	Prefecture of the Dodecanese Islands	
55	16683	Premium Consulting	Premium Consulting	
15	12600	Premuda SpA	Premuda SpA	Premuda
25	12601	Preplast Industrier A/S	Preplast Industrier A/S	
15	12603	Presidenza del Consiglio dei Ministri; Dipartimento della Protezione Civile	Presidenza del Consiglio dei Ministri; Dipartimento della Protezione Civile	
25	17671	Prevas Development AS	Prevas Development AS	
48	16727	Primorje-Gorski Kotar County	Primorje-Gorski Kotar County	PGZ
68	12607	Princeton University	Princeton University	
68	13311	Princeton University; Trustees of Princeton University	Princeton University; Trustees of Princeton University	
11	12608	PRINCIPIA Marine SA	PRINCIPIA Marine SA	
11	12609	PRINCIPIA Recherche Developpement SA	PRINCIPIA Recherche Developpement SA	
48	12610	Priority Actions Programme	Priority Actions Programme	PAP
24	12612	Prism Testing and Inspection Limited	Prism Testing and Inspection Limited	
11	12614	PRO DOMO SAS	PRO DOMO SAS	
44	17981	Pro Optica SA	Pro Optica SA	
3	12615	Probiodrug AG	Probiodrug AG	
15	12616	PROCOAT Consorzio per la promozione dei prodotti vernicianti e ricopenti	PROCOAT Consorzio per la promozione dei prodotti vernicianti e ricopenti	PROCOAT
23	12497	Procter & Gamble	Procter & Gamble	P&G
1	12617	Procter & Gamble Eurocor NV	Procter & Gamble Eurocor NV	P&G
1	12618	Procter & Gamble Eurocor NV; Central Product Safety	Procter & Gamble Eurocor NV; Central Product Safety	P&G
23	12620	Procter & Gamble International Operations SA	Procter & Gamble International Operations SA	
15	12619	Procter & Gamble Italia SpA	Procter & Gamble Italia SpA	
21	17222	Prodevelop, SL	Prodevelop, SL	
12	17405	Professional Chamber of Thessaloniki	Professional Chamber of Thessaloniki	PCTH
15	12624	Progeco Srl	Progeco Srl	Progeco
3	12627	promeos GmbH	promeos GmbH	
15	16004	ProMinent Italiana Srl	ProMinent Italiana Srl	
1	15480	Promoting Operational Links with Integrated Services	Promoting Operational Links with Integrated Services	POLIS
17	17774	ProSea Foundation	ProSea Foundation	
1	12629	Prospex BVBA	Prospex BVBA	
3	15033	ProTec Carrier Systems GmbH	ProTec Carrier Systems GmbH	
54	17031	Protection and Planning Agency	Protection and Planning Agency	APAL
11	12630	Proteus SA	Proteus SA	
20	18002	Protey, Non-profit Training and Research Center of Adult Education	Protey, Non-profit Training and Research Center of Adult Education	
15	15846	Protezione Civile	Protezione Civile	
3	16471	Proton Motor Fuel Cell GmbH	Proton Motor Fuel Cell GmbH	
17	17783	Province of Drenthe	Province of Drenthe	
1	15486	Province of East Flanders	Province of East Flanders	
17	17776	Province of Flevoland	Province of Flevoland	
17	17777	Province of Fryslân	Province of Fryslân	
17	17778	Province of Groningen	Province of Groningen	
1	15487	Province of Limburg	Province of Limburg	
17	17784	Province of Limburg	Province of Limburg	
17	17780	Province of Noord-Brabant	Province of Noord-Brabant	
17	17779	Province of Noord-Holland	Province of Noord-Holland	
1	15485	Province of West Flanders	Province of West Flanders	
17	17782	Province of Zeeland	Province of Zeeland	
17	17781	Province of Zuid-Holland	Province of Zuid-Holland	
15	15876	Provincia autonoma di Bolzano-Alto Adige; Ripartizione Protezione antincendi e civile	Provincia autonoma di Bolzano-Alto Adige; Ripartizione Protezione antincendi e civile	BZ-CP
15	15999	Provincia autonoma di Trento	Provincia autonoma di Trento	PAT
15	16008	Provincia di Alessandria	Provincia di Alessandria	
15	16016	Provincia di Ancona	Provincia di Ancona	
15	16009	Provincia di Bologna; Settore Sviluppo Economico	Provincia di Bologna; Settore Sviluppo Economico	
15	12631	Provincia di Ferrara	Provincia di Ferrara	
15	16010	Provincia di Forlì-Cesena	Provincia di Forlì-Cesena	
15	16011	Provincia di Genova	Provincia di Genova	
15	16005	Provincia di Genova; Ambiente e Territorio	Provincia di Genova; Ambiente e Territorio	
15	16017	Provincia di Pesaro e Urbino	Provincia di Pesaro e Urbino	
15	16003	Provincia di Ravenna	Provincia di Ravenna	PRA
15	16012	Provincia di Rieti	Provincia di Rieti	
15	16013	Provincia di Rimini	Provincia di Rimini	
15	16014	Provincia di Taranto	Provincia di Taranto	
15	15199	Provincia di Teramo	Provincia di Teramo	
15	16015	Provincia di Varese	Provincia di Varese	
15	16007	Provincia di Vercelli	Provincia di Vercelli	
5	16559	Provincial Governement of Styria; Department of Spatial Planning	Provincial Governement of Styria; Department of Spatial Planning	
21	12632	Proyectos e Instalaciones de Desalinización SA	Proyectos e Instalaciones de Desalinización SA	Pridesa
21	17223	Prysma	Prysma	
19	12635	PSA Sines - Terminais de Contentores, SA	PSA Sines - Terminais de Contentores, SA	PSA SINES
3	16472	PTV Planung Transport Verkehr AG	PTV Planung Transport Verkehr AG	
46	12636	Public Agency for Technology of the Republic of Slovenia	Public Agency for Technology of the Republic of Slovenia	TIA
24	16224	Public Health England	Public Health England	
48	16738	Public Institute for Spatial Planning of the Koprivnica-Križevci County	Public Institute for Spatial Planning of the Koprivnica-Križevci County	ZAVOD
46	16862	Public Institute Landscape Park Strunjan	Public Institute Landscape Park Strunjan	KPS
12	14095	Public Power Corporation SA	Public Power Corporation SA	
32	17003	Public Research Center Henri Tudor	Public Research Center Henri Tudor	CRP Henri Tudor
21	17253	Public University of Navarre	Public University of Navarre	
46	16871	PUH - Torrent and Erosion Control Service	PUH - Torrent and Erosion Control Service	PUH
24	12638	Pulse Tidal Ltd	Pulse Tidal Ltd	
24	16226	Pure Energy Centre	Pure Energy Centre	
33	12639	Putra University	Putra University	UPM
61	15112	Pwani University College	Pwani University College	
12	12640	PyroGenesis SA	PyroGenesis SA	
24	12641	QinetiQ Ltd	QinetiQ Ltd	
21	17225	Qualitas Instruments	Qualitas Instruments	
23	18390	Quantis SARL	Quantis SARL	
56	12643	Queensland Museum	Queensland Museum	QM
56	16534	Queensland University of Technology	Queensland University of Technology	QUT
11	15698	Quiet-Oceans SAS	Quiet-Oceans SAS	
24	12645	Quintec Associates Limited	Quintec Associates Limited	
24	14096	Quintessa Limited	Quintessa Limited	
18	17911	Rafako SA	Rafako SA	
8	12648	Railway Research Institute	Railway Research Institute	VUZ
2	12649	RAMBOLL DANMARK A/S - Energy & Oil/gas, Market Trade and Management	RAMBOLL DANMARK A/S - Energy & Oil/gas, Market Trade and Management	
10	12650	Ramboll Finland Oy	Ramboll Finland Oy	
21	17260	Ramon Llull University	Ramon Llull University	URL
39	17521	Riga Water Ltd	Riga Water Ltd	
21	17127	Ramon Llull University; ESADE Business School	Ramon Llull University; ESADE Business School	URL
2	16817	Randers Municipality	Randers Municipality	
2	16818	Rapidis ApS	Rapidis ApS	
23	18220	Rapp Trans AG	Rapp Trans AG	
19	12651	RARI- Metal Constructions, Engineering, Projects and Industrial Solutions, SA.	RARI- Metal Constructions, Engineering, Projects and Industrial Solutions, SA.	
10	17293	Raseborg Municipality	Raseborg Municipality	
22	12652	Raw Materials Group AB	Raw Materials Group AB	RNG
24	12653	RBG Limited	RBG Limited	
8	12654	RCD Radiokomunikace Spol sr o	RCD Radiokomunikace Spol sr o	
39	17519	Rebir	Rebir	
21	17228	Reciclauto Navarra SL	Reciclauto Navarra SL	
24	12656	Reconnaissance International Ltd	Reconnaissance International Ltd	
17	17806	Recreatietoer-vaart Nederland	Recreatietoer-vaart Nederland	SRN
21	12657	Red Eléctrica de España, SA	Red Eléctrica de España, SA	Red Eléctrica
14	12658	Red Sea Corals Ltd	Red Sea Corals Ltd	
19	15402	Rede Ferroviária Nacional - REFER, EPE	Rede Ferroviária Nacional - REFER, EPE	REFER
17	17787	Rederij Doeksen	Rederij Doeksen	
17	12659	REDstack BV	REDstack BV	
17	17768	Radboud University Nijmegen; Nijmegen Centre for Molecular Life Sciences	Radboud University Nijmegen; Nijmegen Centre for Molecular Life Sciences	RU-NCMLS
17	12646	Radboud University Nijmegen; Stichting Katholieke Universiteit	Radboud University Nijmegen; Stichting Katholieke Universiteit	RU-SKU
18	17912	Reederei Strahlmann Branch Office Szczecin Sp z oo	Reederei Strahlmann Branch Office Szczecin Sp z oo	
22	18149	Region Blekinge	Region Blekinge	
21	17122	Región de Murcia; Dirección General de Medio Ambiente	Región de Murcia; Dirección General de Medio Ambiente	
22	18152	Region Gavleborg	Region Gavleborg	
22	18150	Region Gotland	Region Gotland	
22	18151	Region Halland	Region Halland	
11	15644	Région Île-de-France	Région Île-de-France	
11	15674	Région Nord-Pas de Calais	Région Nord-Pas de Calais	
12	17410	Region of Central Macedonia	Region of Central Macedonia	
12	17412	Region of East Macedonia and Thrace	Region of East Macedonia and Thrace	REMTH
72	16304	Region of Shkodra	Region of Shkodra	
2	16821	Region of Southern Denmark	Region of Southern Denmark	
11	15686	Région Pays de la Loire	Région Pays de la Loire	
22	18154	Region Skane	Region Skane	
22	18155	Region Vasterbotten	Region Vasterbotten	
22	18156	Region Vastra Gotaland	Region Vastra Gotaland	
2	16820	Region Zealand	Region Zealand	
6	16615	Regional administration of Varna	Regional administration of Varna	
364	18010	Regional Agency for Development of Small and Medium size Enterprises	Regional Agency for Development of Small and Medium size Enterprises	ALMA MONS
362	18031	Regional Agency for Development of Small and Medium size Enterprises	Regional Agency for Development of Small and Medium size Enterprises	ALMA MONS
6	16624	Regional Agency for Entrepreneurship and Innovations	Regional Agency for Entrepreneurship and Innovations	RAPIV
3	16474	Regional Authority FrankfurtRheinMain	Regional Authority FrankfurtRheinMain	
362	18025	Regional Chamber of Commerce and Industry Leskovac	Regional Chamber of Commerce and Industry Leskovac	
22	18157	Regional Council in Kalmar County	Regional Council in Kalmar County	
11	12666	Regional Council of Guadeloupe	Regional Council of Guadeloupe	
11	12667	Regional Council of Guyane	Regional Council of Guyane	
10	17277	Regional Council of Kainuu	Regional Council of Kainuu	
11	18335	Regional Council of La Reunion	Regional Council of La Reunion	
11	12668	Regional Council of La Reunion; Head of Research Office	Regional Council of La Reunion; Head of Research Office	
11	12669	Regional Council of Martinique	Regional Council of Martinique	
10	17302	Regional Council of North Karelia	Regional Council of North Karelia	
1062	16590	Regional Development Agency	Regional Development Agency	REZ
46	16872	Regional Development Agency of Northern Primorska Ltd	Regional Development Agency of Northern Primorska Ltd	RRA-RDA
48	12670	Regional Development Agency Porin	Regional Development Agency Porin	
72	16303	Regional Directorate of National Culture	Regional Directorate of National Culture	RDNC
9	16928	Regional Environmental Center for Central and Eastern Europe - Estonia	Regional Environmental Center for Central and Eastern Europe - Estonia	REC Estonia
26	12671	Regional Environmental Center for Central and Eastern Europe - Hungary	Regional Environmental Center for Central and Eastern Europe - Hungary	REC Hungary
51	16844	Regional Environmental Center for Central and Eastern Europe - Slovakia	Regional Environmental Center for Central and Eastern Europe - Slovakia	REC Slovakia
46	16873	Regional Environmental Center for Central and Eastern Europe - Slovenia	Regional Environmental Center for Central and Eastern Europe - Slovenia	REC Slovenia
8	12672	Regional Environmental Center, Czech Republic, o.p.s.	Regional Environmental Center, Czech Republic, o.p.s.	REC
15	18532	Regional Environmental Protection Agency	Regional Environmental Protection Agency	
5	16541	Regional Government of Land Burgenland	Regional Government of Land Burgenland	BGLD
19	12665	Regional Government of Madeira; Regional Agency for Energy and Environment	Regional Government of Madeira; Regional Agency for Energy and Environment	AREAM
19	15403	Regional Government of Madeira; Regional Diretoracte of Fisheries	Regional Government of Madeira; Regional Diretoracte of Fisheries	DRP
19	15406	Regional Government of Madeira; Secretaria Regional do Equipamento Social	Regional Government of Madeira; Secretaria Regional do Equipamento Social	
21	18533	Regional government of the Murcia Region	Regional government of the Murcia Region	
15	15996	Regional Park of the Po Delta of the Emilia Romagna region	Regional Park of the Po Delta of the Emilia Romagna region	
18	17913	Regional Pomeranian Chamber of Commerce	Regional Pomeranian Chamber of Commerce	
10	17303	Regional Rescue Services of Oulu-Koillismaa	Regional Rescue Services of Oulu-Koillismaa	
19	18534	Regional Secretariat for Science, Technology and Infrastructures	Regional Secretariat for Science, Technology and Infrastructures	SRCTE
12	17414	Regional Unit of Corfu	Regional Unit of Corfu	
17	17788	Regional Water Authority Hunze en Aa's	Regional Water Authority Hunze en Aa's	
17	17789	Regional Water Authority Noorderzijlvest	Regional Water Authority Noorderzijlvest	NZV
17	17790	Regional Water Authority Waternet	Regional Water Authority Waternet	
5	16560	Regionalmanagement Burgenland GmbH	Regionalmanagement Burgenland GmbH	RMB
15	15817	Regione Autonoma della Sardegna	Regione Autonoma della Sardegna	
15	16026	Regione Basilicata; Dipartimento Ambiente, Territorio, Politiche della Sostenibilità	Regione Basilicata; Dipartimento Ambiente, Territorio, Politiche della Sostenibilità	
15	15897	Regione Emilia-Romagna; Servizio Politiche Energetiche	Regione Emilia-Romagna; Servizio Politiche Energetiche	
15	16020	Regione Lazio; Dipartimento Territorio	Regione Lazio; Dipartimento Territorio	
15	16029	Regione Lazio; Direzione Regionale Ambiente e Cooperazione tra i popoli	Regione Lazio; Direzione Regionale Ambiente e Cooperazione tra i popoli	
15	16030	Regione Lazio; Mobilitá e Trasporto Pubblico Locale	Regione Lazio; Mobilitá e Trasporto Pubblico Locale	
48	16732	Regional Development Agency of Split-Dalmatia	Regional Development Agency of Split-Dalmatia (RERA)	RERA SD
10	17285	Regional Council of Southwest Finland	Regional Council of Southwest Finland	
15	15948	Regione Lazio; Protezione Civile	Regione Lazio; Protezione Civile	
15	15952	Regione Liguria; Dipartimento Ambiente	Regione Liguria; Dipartimento Ambiente	
15	16021	Regione Liguria; Dipartimento Programmi regionali, Porti, Trasporti, Lavori pubblici ed Edilizia	Regione Liguria; Dipartimento Programmi regionali, Porti, Trasporti, Lavori pubblici ed Edilizia	
15	15961	Regione Marche; Servizio Mobilità e Trasporti	Regione Marche; Servizio Mobilità e Trasporti	
15	15960	Regione Marche; Territorio e Ambiente	Regione Marche; Territorio e Ambiente	
15	16022	Regione Puglia; Assessorato ai Trasporti e Vie di Comunicazione	Regione Puglia; Assessorato ai Trasporti e Vie di Comunicazione	
11	12725	Roquette Freres SA	Roquette Freres SA	
15	16031	Regione Puglia; Assessorato all'Ecologia	Regione Puglia; Assessorato all'Ecologia	
15	16018	Regione Puglia; Assessorato Infrastrutture, Mobilità e Lavori Pubblici	Regione Puglia; Assessorato Infrastrutture, Mobilità e Lavori Pubblici	
15	16032	Regione Puglia; Ispettorato Ripartimentale delle Foreste di Foggia	Regione Puglia; Ispettorato Ripartimentale delle Foreste di Foggia	
15	16023	Regione Siciliana; Dipartimento Regionale delle Infrastrutture, della Mobilità e dei Trasporti	Regione Siciliana; Dipartimento Regionale delle Infrastrutture, della Mobilità e dei Trasporti	
15	16024	Regione Siciliana; Dipartimento Regionale Trasporti e Comunicazioni	Regione Siciliana; Dipartimento Regionale Trasporti e Comunicazioni	
15	16034	Regione Toscana; Direzione Generale Politiche Territoriali e Ambientali; Settore Tutela del Territorio e della Costa	Regione Toscana; Direzione Generale Politiche Territoriali e Ambientali; Settore Tutela del Territorio e della Costa	
24	12677	Regs4ships Ltd	Regs4ships Ltd	
15	12680	RELEX Italia Srl	RELEX Italia Srl	
3	12681	Relex Software Continental Europe GmbH	Relex Software Continental Europe GmbH	
9	12682	Reneko AS	Reneko AS	
24	15121	Renewable Energy Systems Ltd	Renewable Energy Systems Ltd	RES Group
3	12683	REpower Systems	REpower Systems	
21	17232	Repsol SA	Repsol SA	
1062	16591	Republic Hydro-meteorological Service of Republic of Srpska	Republic Hydro-meteorological Service of Republic of Srpska	RHMZ RS
364	18022	Republic Hydrometeorological Service of Serbia	Republic Hydrometeorological Service of Serbia	RHMSS
21	12685	Research and Development Center in Transport & Energy Foundation	Research and Development Center in Transport & Energy Foundation	CIDAUT Foundation
12	12686	Research and Innovation Center in Information, Communication and Knowledge Technologies	Research and Innovation Center in Information, Communication and Knowledge Technologies	Athena
20	12687	Research and Production Association 'Typhoon'	Research and Production Association 'Typhoon'	
3	14097	Research Association for Combined Transport	Research Association for Combined Transport	SGKV
20	12689	Research Centre Dynamics of the Nearshore Zone	Research Centre Dynamics of the Nearshore Zone	
16	14098	Research Council of Lithuania	Research Council of Lithuania	
5	12696	RESEARCH STUDIOS AUSTRIA	RESEARCH STUDIOS AUSTRIA	RSA
11	15724	Réseau Interdisciplinaire pour l'Aménagement du Territoire Européen	Réseau Interdisciplinaire pour l'Aménagement du Territoire Européen	RIATE
15	16036	Resin Sistem Srl	Resin Sistem Srl	
15	16037	Rete Autostrade Mediterranee SpA	Rete Autostrade Mediterranee SpA	RAM
15	16038	Rete Ferroviaria Italiana	Rete Ferroviaria Italiana	RFI
25	14099	Retura Norge AS	Retura Norge AS	
3	15031	Reutlingen University	Reutlingen University	
21	17254	Rey Juan Carlos University	Rey Juan Carlos University	URJC
38	17475	Reykjavik University	Reykjavik University	
24	12697	RFD Beaufort Limited	RFD Beaufort Limited	
17	12698	Rhebergen Composites BV i.o	Rhebergen Composites BV i.o	
3	12767	Rheinisch-Westfaelische Technische Hochschule Aachen University	Rheinisch-Westfaelische Technische Hochschule Aachen University	RWTH
3	12699	Rheinisch-Westfälisches Institut für Wasserforschung gemeinnützige GmbH	Rheinisch-Westfälisches Institut für Wasserforschung gemeinnützige GmbH	IWW
3	16512	Rhine-Neckar Metropolitan Region	Rhine-Neckar Metropolitan Region	VRRN
39	17520	Riga International School of Economics and Business Administration	Riga International School of Economics and Business Administration	RISEBA
39	12700	Riga Technical University	Riga Technical University	RTU
39	12701	Riga Technical University; Institute of Materials and Structures	Riga Technical University; Institute of Materials and Structures	
15	12702	Rigel Engineering Srl	Rigel Engineering Srl	
15	16040	Rigel Impianti Srl	Rigel Impianti Srl	
15	12705	RINA SpA	RINA SpA	
19	12707	RINAVE - Registo Internacional Naval, SA	RINAVE - Registo Internacional Naval, SA	
2	12708	Ringkjoebing Amt	Ringkjoebing Amt	
15	15812	Riserva Naturale Marina di Miramare	Riserva Naturale Marina di Miramare	RNMM
11	15702	RIVAGE Salses-Leucate	RIVAGE Salses-Leucate	
15	16041	Rivalta terminal Europa SpA	Rivalta terminal Europa SpA	
24	16228	Rivers And Fisheries Trusts of Scotland	Rivers And Fisheries Trusts of Scotland	RAFTS
24	16264	Rivers Trust	Rivers Trust	
24	12711	Robert Gordon University	Robert Gordon University	RGU
1	12710	Robert Ross Templeton Tinch	Robert Ross Templeton Tinch	
11	12712	Robosoft	Robosoft	
15	12713	RoboTech srl	RoboTech srl	
19	15375	Robotics and Systems in Engineering and Science Laboratory	Robotics and Systems in Engineering and Science Laboratory	LARSyS
21	17233	Robotnik Automation, SLL	Robotnik Automation, SLL	
17	17799	ROC Zeeland	ROC Zeeland	
11	12714	Rockwell Collins France	Rockwell Collins France	
47	12715	Roder Ro-Ro Vessel Operators & Combined Transporters' Association	Roder Ro-Ro Vessel Operators & Combined Transporters' Association	
15	12716	Rodriquez Cantieri Navali	Rodriquez Cantieri Navali	
15	16019	Apulia Region	Apuglia Region	
15	15971	Molise Region	Molise Region	
25	17672	Rogaland County Council	Rogaland County Council	
22	12718	Rolls-Royce AB	Rolls-Royce AB	
25	12719	Rolls-Royce Marine AS	Rolls-Royce Marine AS	
24	12720	Rolls-Royce Marine Electrical Systems Limited	Rolls-Royce Marine Electrical Systems Limited	
24	12721	Rolls-Royce PLC	Rolls-Royce PLC	
24	12722	Rolls-Royce Power Engineering PLC	Rolls-Royce Power Engineering PLC	
44	17982	Romanian Municipalities Association	Romanian Municipalities Association	AMR
44	18537	Romanian Water Basin Administration	Romanian Water Basin Administration	
24	16229	Romax Technology Ltd	Romax Technology Ltd	
8	14100	ROmiLL, spol. s r.o.	ROmiLL, spol. s r.o.	
21	12724	Ronautica SA	Ronautica SA	Ronáutica
22	18121	Ronneby Municipality	Ronneby Municipality	
22	18389	Rosemount Tank Radar AB	Rosemount Tank Radar AB	
3	16479	Rostock Port	Rostock Port	
24	16230	Rotherham Metropolitan Borough Council	Rotherham Metropolitan Borough Council	
17	18348	Rotterdam Municipal Port Management	Rotterdam Municipal Port Management	
17	17743	Rotterdam University of Applied Science	Rotterdam University of Applied Science	
24	12731	Royal Botanic Garden Edinburgh	Royal Botanic Garden Edinburgh	RBGE
24	12732	Royal Botanic Gardens, Kew	Royal Botanic Gardens, Kew	
24	12733	Royal Caribbean cruise line	Royal Caribbean cruise line	
17	17800	Royal Dutch National Angling Organisation	Royal Dutch National Angling Organisation	SNL
17	12735	Royal Dutch Shipowners Association	Royal Dutch Shipowners Association	KVNR KNRV
24	12737	Royal Holloway, University of London	Royal Holloway, University of London	
26	17443	Royal Hungarian Central Institute of Meteorology and Earth Magnetism	Royal Hungarian Central Institute of Meteorology and Earth Magnetism	HMS OMSZ
25	15099	Royal Ministry of Fisheries and Coastal Affairs	Royal Ministry of Fisheries and Coastal Affairs	
1	12739	Royal Museum for Central Africa	Royal Museum for Central Africa	RMCA
17	11210	Royal Netherlands Academy of Arts and Sciences; Fungal Biodiversiry Centre	Royal Netherlands Academy of Arts and Sciences; Fungal Biodiversiry Centre	CBS-KNAW
17	12328	Royal Netherlands Academy of Arts and Sciences; Netherlands Institute of Ecology; Ecosystem Studies Department	Royal Netherlands Academy of Arts and Sciences; Netherlands Institute of Ecology; Ecosystem Studies Department	NIOO-KNAW
17	12742	Royal Netherlands Meteorological Institute	Royal Netherlands Meteorological Institute	KNMI
1	15489	Royal Observatory of Belgium	Royal Observatory of Belgium	OMA
17	12743	Royal Rotterdam Zoological Garden Foundation	Royal Rotterdam Zoological Garden Foundation	
36	12745	Royal Thai Navy	Royal Thai Navy	
24	16232	Royston Ltd	Royston Ltd	
55	15168	RTD Talos Ltd	RTD Talos Ltd	
11	12747	RTE EDF Transport SA	RTE EDF Transport SA	
3	12748	RTSB GmbH Rail Transportation Service Broker	RTSB GmbH Rail Transportation Service Broker	
48	16699	Rudjer Boskovic Institute; Centre for Marine Research	Rudjer Boskovic Institute; Centre for Marine Research	RBI-CMR
3	16475	Ruhr region	Ruhr region	
3	16405	Ruhr University Bochum, Institute for Geology, Mineralogy & Geophysics	Ruhr University Bochum, Institute for Geology, Mineralogy & Geophysics	RUB
14	17484	Runcom Technologies Ltd	Runcom Technologies Ltd	
9	16929	Rural Development Foundation	Rural Development Foundation	mes
1	12750	Rural Economy Center	Rural Economy Center	
20	12751	Russian Academy of Sciences; A.N.Severtsov Institute of Ecology and Evolution	Russian Academy of Sciences; A.N.Severtsov Institute of Ecology and Evolution	RAS
20	11584	Russian Academy of Sciences; Institute of Applied Physics	Russian Academy of Sciences; Institute of Applied Physics	IAP RAS
20	12752	Russian Academy of Sciences; Institute of Geoecology	Russian Academy of Sciences; Institute of Geoecology	RAS
20	12757	Russian Academy of Sciences; Institute of Limnology	Russian Academy of Sciences; Institute of Limnology	RAS
20	12758	Russian Academy of Sciences; Institute of Numerical Mathematics	Russian Academy of Sciences; Institute of Numerical Mathematics	INM RAS
20	12555	Russian Academy of Sciences; Kola Science Centre; Polar Geophysical Institute	Russian Academy of Sciences; Kola Science Centre; Polar Geophysical Institute	RAS
20	12759	Russian Academy of Sciences; Komarov Botanical Institute	Russian Academy of Sciences; Komarov Botanical Institute	RAS
23	12932	SMARTEC SA	SMARTEC SA	
20	12754	Russian Academy of Sciences; P.P. Shirshov Institute of Oceanology; Atlantic Branch	Russian Academy of Sciences; P.P. Shirshov Institute of Oceanology; Atlantic Branch	ABIORAS RAS
20	12755	Russian Academy of Sciences; P.P. Shirshov Institute of Oceanology; Laboratory of Seismology and Geodynamics	Russian Academy of Sciences; P.P. Shirshov Institute of Oceanology; Laboratory of Seismology and Geodynamics	RAS
20	12760	Russian Academy of Sciences; Southern Scientific Center	Russian Academy of Sciences; Southern Scientific Center	SSC RAS
20	12756	Russian Academy of Sciences; Space Research Institute	Russian Academy of Sciences; Space Research Institute	IKI RAS
20	12761	Russian Academy of Sciences; V.B. Sochava Institute of Geography	Russian Academy of Sciences; V.B. Sochava Institute of Geography	SB RAS
20	12762	Russian Academy of Sciences; Zoological Institute	Russian Academy of Sciences; Zoological Institute	ZIN RAS
20	18005	Russian Economic Developers Association	Russian Economic Developers Association	ASSET
20	12764	Russian Foundation for Basic Research	Russian Foundation for Basic Research	RFBR
20	12765	Russian Maritime Register of Shipping	Russian Maritime Register of Shipping	RS
3	16482	RWE Innogy GmbH	RWE Innogy GmbH	
24	16233	RWE npower	RWE npower	
3	14101	RWE Power AG	RWE Power AG	
3	12768	RWTÜV Fahrzeug GmbH	RWTÜV Fahrzeug GmbH	
25	17674	Ryfylke IKS	Ryfylke IKS	
15	18345	Roma Tre University	University of Roma Tre	UNIROMA3
24	16265	Royal Society of Chemistry	Royal Society of Chemistry (RSC)	RSC
44	12769	S.C. Navalink ROM SRL	S.C. Navalink ROM SRL	
15	12770	S.G.I. Società Generale Di Ingegneria SpA	S.G.I. Società Generale Di Ingegneria SpA	
3	16481	S.M.I.L.E.-FEM GmbH	S.M.I.L.E.-FEM GmbH	
15	16058	S.T.A. Soluzioni Tecnologiche Avanzate Srl	S.T.A. Soluzioni Tecnologiche Avanzate Srl	STA
22	12771	SAAB Aktiebolag	SAAB Aktiebolag	
9	16930	Saare Paat	Saare Paat	
9	16931	Saaremaa County	Saaremaa County	
47	12772	Sabanci University	Sabanci University	SU
3	12773	Sächsische Binnenhäfen Oberelbe GmbH	Sächsische Binnenhäfen Oberelbe GmbH	
15	15200	Safe Marine Srl	Safe Marine Srl	
24	12775	Safety at Sea Ltd	Safety at Sea Ltd	
17	17844	Safety Region South Holland South	Safety Region South Holland South	VRZHZ
8	14102	SAFIBRA, SRO	SAFIBRA, SRO	
24	12776	Safinah Ltd	Safinah Ltd	
11	12777	SAFT SA	SAFT SA	
11	12779	Sagem Défense Sécurité	Sagem Défense Sécurité	
73	10879	Saint Joseph University; Higher Institute for Engineering in Beirut	Saint Joseph University; Higher Institute for Engineering in Beirut	USJ-ESIB
11	12783	SAIRP Composites SA	SAIRP Composites SA	
11	12784	SAITEC SA	SAITEC SA	
39	17516	Sakas Novada Municipality	Sakas Novada Municipality	
3	12788	SAM Electronics GmbH	SAM Electronics GmbH	
17	12789	Samskip BV	Samskip BV	
24	12790	Samui Design & Management Ltd	Samui Design & Management Ltd	
68	15521	San Diego State University	San Diego State University	SDSU
8	17949	Sanborn	Sanborn	
22	12792	Sandvik Powdermet AB	Sandvik Powdermet AB	
15	12793	SANITRADE Srl	SANITRADE Srl	
21	16965	Santa Cruz de Tenerife Port Authority	Santa Cruz de Tenerife Port Authority	
24	15029	SAP AG	SAP AG	
11	12795	Saphymo SA	Saphymo SA	
10	17305	Särkänniemi Adventure Park	Särkänniemi Adventure Park	
54	15229	SAROST SA	SAROST SA	
2	12799	Satcom1 ApS	Satcom1 ApS	
24	12800	Satellite Observing Systems Ltd	Satellite Observing Systems Ltd	
12	12802	Satways	Satways	
15	16043	SC Sviluppo chimica SpA	SC Sviluppo chimica SpA	
22	12803	SCA Transforest AB	SCA Transforest AB	
1	12804	Scaldis Salvage and Marine Contractors NV	Scaldis Salvage and Marine Contractors NV	
25	17675	Scana Zamech, Scana Industrier ASA	Scana Zamech, Scana Industrier ASA	
22	12807	Scandinavian Gts Ab	Scandinavian Gts Ab	
22	12808	Scarab Development AB	Scarab Development AB	
24	12810	Scensive Technologies Ltd	Scensive Technologies Ltd	
17	12811	Scheepswerf Hoebée BV	Scheepswerf Hoebée BV	
17	12812	Scheepswerf Joh. van Duijvendijk BV	Scheepswerf Joh. van Duijvendijk BV	
3	16484	Scheid AG & Co KG	Scheid AG & Co KG	
17	12813	Schelde Marinebouw BV	Schelde Marinebouw BV	
17	17801	Scheldepoort BV	Scheldepoort BV	
22	12814	Schenker AB	Schenker AB	
3	12815	Schenker AG	Schenker AG	
3	16464	Schleswig-Holstein Wadden Sea National Park	Schleswig-Holstein Wadden Sea National Park	
3	16430	Schleswig-Holstein; Government-Owned Company for Coastal Protection; National Parks and Ocean Protection	Schleswig-Holstein; Government-Owned Company for Coastal Protection; National Parks and Ocean Protection	LKN
3	16428	Schleswig-Holstein; State Agency for Agriculture; Environment and Rural Areas	Schleswig-Holstein; State Agency for Agriculture; Environment and Rural Areas	LLUR
19	15289	School of Economics and Management; Research Centre in Economic and Organizational Sociology	School of Economics and Management; Research Centre in Economic and Organizational Sociology	SOCIUS ISEG
24	18538	School of Marine Science and Technology	School of Marine Science and Technology	
3	12817	Schweißtechnische Lehr- und Versuchsanstalt SLV Mecklenburg-Vorpommern GmbH	Schweißtechnische Lehr- und Versuchsanstalt SLV Mecklenburg-Vorpommern GmbH	SLV
6	12818	SCIANT LTD	SCIANT LTD	
17	15207	Science and Technology BV	Science and Technology BV	
12	17399	Science Center and Technology Museum 'NOESIS'	Science Center and Technology Museum 'NOESIS'	NOESIS
13	18539	Science Foundation Ireland	Science Foundation Ireland	SFI
5	16561	ScienceCenter-Network	ScienceCenter-Network	SCN
6	12819	Scientific and Technical Unions - Varna	Scientific and Technical Unions - Varna	
367	16584	Scientific and Technological Park	Scientific and Technological Park	
44	17985	Scientific and Technological Transfer Platform for Operational Oceanography; Vector for Security Increase in Western Black Sea	Scientific and Technological Transfer Platform for Operational Oceanography; Vector for Security Increase in Western Black Sea	SOCOP
67	12822	Scientific-Industrial Center of Research and Governance of Coastal Formation Processes	Scientific-Industrial Center of Research and Governance of Coastal Formation Processes	SAKNAPIRDATSVA
15	12823	SCIROIDEA SpA	SCIROIDEA SpA	
24	12824	SCITEK Consultants Ltd	SCITEK Consultants Ltd	
24	12825	Scott Bader Co Ltd	Scott Bader Co Ltd	
24	12826	Scottish Agricultural College	Scottish Agricultural College	SAC
24	12888	Sheffield Hallam University	Sheffield Hallam University	SHU
24	13000	Spree Engineering Ltd	Spree Engineering Ltd	
15	12798	Research Agency of Sardinia	Sardinia Research Agency (AGRIS)	AGRIS
24	18315	Scottish Crofting Federation	Scottish Crofting Federation	
24	12831	Scottish Enterprise	Scottish Enterprise	
24	16238	Scottish European Green Energy Centre	Scottish European Green Energy Centre	SEGEC
24	12832	Scottish Executive	Scottish Executive	
24	16237	Scottish Natural Heritage	Scottish Natural Heritage	SNH
24	16240	Scrabster Harbour Trust	Scrabster Harbour Trust	
15	12794	Scuola Superiore Sant'Anna	Scuola Superiore Sant'Anna	
3	12837	SDC Ship Design & Consult GmbH	SDC Ship Design & Consult GmbH	
21	18329	SE	SE	
1	12839	Sea Alarm Foundation	Sea Alarm Foundation	
15	12840	Sea and Shipping Museums Institution	Sea and Shipping Museums Institution	Mu.MA
13	12841	Sea and Shore Safety Services Ltd	Sea and Shore Safety Services Ltd	
24	12842	SEA Environmental Decisions Ltd	SEA Environmental Decisions Ltd	
11	15689	Sea Innovation & Business Cluster - Toulon Var Technologies	Sea Innovation & Business Cluster - Toulon Var Technologies	PMP-TVT
17	17802	Sea Mammal Research Company	Sea Mammal Research Company	SEAMARCO
2	18297	Sea Surveillance Cooperation Baltic Sea	Sea Surveillance Cooperation Baltic Sea	SUCBAS
24	15220	Seabed Scour Control Systems Ltd	Seabed Scour Control Systems Ltd	SSC Systems
25	12846	SeaBird Technologies AS	SeaBird Technologies AS	
17	12847	Seacon Venlo Expeditie BV	Seacon Venlo Expeditie BV	
22	18159	Seaflex AB	Seaflex AB	
24	13241	Seafood Restaurant - Padstow Ltd	Seafood Restaurant - Padstow Ltd	
35	18540	Seagate Technology Singapore Science Park R&D Center	Seagate Technology Singapore Science Park R&D Center	
14	12850	SeaOr Marine Enterprises Ltd	SeaOr Marine Enterprises Ltd	
11	15703	SeaWeb	SeaWeb	
24	16242	SeaZone Solutions	SeaZone Solutions	
15	16045	Seconda Università degli Studi di Napoli	Seconda Università degli Studi di Napoli	SUN
21	17235	Secretaría de Estado de I+D+i	Secretaría de Estado de I+D+i	
21	18541	Secretaría de Estado de Universidades e Investigación	Secretaría de Estado de Universidades e Investigación	
21	18542	Secretaría De Estado De Universidades E Investigación; Dirección General de Investigación Científica y Técnica ; Subdirección General de Proyectos de Investigación	Secretaría De Estado De Universidades E Investigación; Dirección General de Investigación Científica y Técnica ; Subdirección General de Proyectos de Investigación	
21	18543	Secretaría General de Política Científica y Tecnológica	Secretaría General de Política Científica y Tecnológica	
19	18544	Secretaria Regional da Ciência, Tecnologia e Equipamentos	Secretaria Regional da Ciência, Tecnologia e Equipamentos	SRCTE
19	12854	Secretaria Regional do Ambiente e Recursos Naturais; Direcção Regional do ambiente	Secretaria Regional do Ambiente e Recursos Naturais; Direcção Regional do ambiente	
22	12855	Securitas AB	Securitas AB	
24	12856	SeeByte Ltd	SeeByte Ltd	
3	16487	Seeconsult GmbH	Seeconsult GmbH	
47	15134	Seferihisar Municipality	Seferihisar Municipality	
24	16243	Sefton Council	Sefton Council	
24	16244	Sefton Metropolitan Borough Council	Sefton Metropolitan Borough Council	
11	15607	Seine Maritime County Council	Seine Maritime County Council	SMCC
15	16046	Selex Elsag SpA	Selex Elsag SpA	
15	12858	Selex Galileo SpA	Selex Galileo SpA	
15	12859	Selex Sistemi Integrati SpA	Selex Sistemi Integrati SpA	
15	10019	SEMA2 Srl	SEMA2 Srl	
35	18546	SembCorp Marine	SembCorp Marine	
3	16325	Senatorin für Bildung und Wissenschaft	Senatorin für Bildung und Wissenschaft	
3	12865	Senckenberg Nature Research Society	Senckenberg Nature Research Society	SNG
3	12866	SEND Off-Shore Electronics GmbH	SEND Off-Shore Electronics GmbH	
3	12867	SEND Signal Elektronik GmbH	SEND Signal Elektronik GmbH	
21	12868	SENER Ingenería y Sistemas SA	SENER Ingenería y Sistemas SA	SENER
17	12869	Senter	Senter	
15	12870	Sequoia Automation Srl	Sequoia Automation Srl	
1	12871	Sequoyah International Restructuring NV	Sequoyah International Restructuring NV	
11	12872	Sercel SA	Sercel SA	
15	12874	Service and Documentation Centre for International Economic Cooperation	Service and Documentation Centre for International Economic Cooperation	Informest
1	18368	SpaceTec Partners SPRL	SpaceTec Partners SPRL	SPACE-TEC
15	12876	Services for Maritime Management Srl	Services for Maritime Management Srl	
7	12877	Servicio Hidrográfico y Oceanográfico de la Armada	Servicio Hidrográfico y Oceanográfico de la Armada	SHOA
21	17237	Servicios de Emergencia de Cantabria, SA	Servicios de Emergencia de Cantabria, SA	
19	12878	Serviço Português de Contentores	Serviço Português de Contentores	SPC
15	12940	Servizi Operativi Anfibi SRL	Servizi Operativi Anfibi SRL	SOA
32	12880	SES ASTRA TechCom SA	SES ASTRA TechCom SA	
404	12881	SEV	SEV	
43	12882	Sevastopol Marine Aquarium	Sevastopol Marine Aquarium	SMA
3	12883	Seven Cs GmbH & Co. KG	Seven Cs GmbH & Co. KG	
21	17203	Sevilla Ciudad	Sevilla Ciudad	
3	16488	Sewage Management Facilities Lubeck	Sewage Management Facilities Lubeck	
2	12884	SeWave ApS	SeWave ApS	
10	12886	SF-Control OY	SF-Control OY	
15	16047	SGI Studio Galli Ingegneria Spa	SGI Studio Galli Ingegneria Spa	SGI
28	12887	Shanghai Ocean University	Shanghai Ocean University	
13	15782	Shannon Regional Fisheries Board	Shannon Regional Fisheries Board	SRFB
24	16246	Sheffield City Council	Sheffield City Council	
11	12875	Naval Hydrographic and Oceanographic Service	Service hydrographique et océanographique de la marine (SHOM)	SHOM
17	12889	Shell International Exploration and Production BV; EP Projects	Shell International Exploration and Production BV; EP Projects	
24	16247	Shetland Islands Council	Shetland Islands Council	
18	12891	Ship Design and Research Centre; Research and Development Department	Ship Design and Research Centre; Research and Development Department	CTO
44	12892	Ship Design Group	Ship Design Group	SDG
24	12893	Ship Stability Research Centre	Ship Stability Research Centre	SSRC
11	15074	Ship Studio SARL	Ship Studio SARL	
24	12894	Shipbuilders & Shiprepairers Association	Shipbuilders & Shiprepairers Association	SSA
3	12895	Shipbuilding and Marine Technology Standards Committee	Shipbuilding and Marine Technology Standards Committee	NSMT
55	16685	ShipCon Limassol Ltd	ShipCon Limassol Ltd	
15	12896	Ship-owners Research Consortium	Ship-owners Research Consortium	CONS.A.R
1	12897	Shipping & Signalling Services NV	Shipping & Signalling Services NV	
24	16249	ShipServ Ltd	ShipServ Ltd	
67	12899	Shota Rustaveli National Science Foundation	Shota Rustaveli National Science Foundation	SRNSF
15	18548	Sicilian Regional Authority; Department for Family and Emigration	Sicilian Regional Authority; Department for Family and Emigration	
15	18551	Sicilian Regional Authority; Department of Planning	Sicilian Regional Authority; Department of Planning	
3	12901	Sick Maihak GmbH	Sick Maihak GmbH	
3	12902	Siemens AG	Siemens AG	
24	18552	Siemens Transmission and Distribution Ltd	Siemens Transmission and Distribution Ltd	
2	12903	Siemens Wind Power	Siemens Wind Power	
11	15704	Sigma Aldrich Chimie SARL	Sigma Aldrich Chimie SARL	
55	15169	SignalGeneriX Ltd	SignalGeneriX Ltd	
18	17873	Silesian University of Technology; Institute of Physics; GADAM Centre of Excellence	Silesian University of Technology; Institute of Physics; GADAM Centre of Excellence	
17	15106	Silt BV	Silt BV	
24	12907	Silt Uk Ltd	Silt Uk Ltd	
25	17676	Simon Møkster Shipping	Simon Møkster Shipping	
22	18122	Simrishamn Municipality	Simrishamn Municipality	
15	12908	Sincrotrone Trieste SCpA	Sincrotrone Trieste SCpA	
35	18553	Singapore Economic Development Board	Singapore Economic Development Board	EDB
23	18222	Single Buoy Moorings Inc	Single Buoy Moorings Inc	
25	12911	SINTEF Petroleum Research AS	SINTEF Petroleum Research AS	
11	12915	SIRADEL	SIRADEL	
15	16049	Sirci Gresintex SpA	Sirci Gresintex SpA	
3	12916	SiS Sensoren Instrumente Systeme GmbH	SiS Sensoren Instrumente Systeme GmbH	
21	14103	Sistemas Genómicos SL 	Sistemas Genómicos SL 	
15	12918	Sistematica SpA	Sistematica SpA	
15	12919	Sistemi e Telematica SpA	Sistemi e Telematica SpA	SeT
10	12921	Sito Oy	Sito Oy	
24	12923	SKF (U.K.) Limited	SKF (U.K.) Limited	
68	17238	Skidaway Institute of Oceanography	Skidaway Institute of Oceanography	SkIO
3	16489	SkySails GmbH	SkySails GmbH	
13	12925	Skytek Ltd	Skytek Ltd	
20	18006	Slantsy Municipal District	Slantsy Municipal District	
39	17523	Slītere National Park	Slītere National Park	
51	12926	Slovak Academy of Sciences; Institute of Botany	Slovak Academy of Sciences; Institute of Botany	
51	12927	Slovak Academy of Sciences; Institute of Landscape Ecology	Slovak Academy of Sciences; Institute of Landscape Ecology	
51	16842	Slovak Centre for Advancement Complexity and Creative Thinking	Slovak Centre for Advancement Complexity and Creative Thinking	SCHOLA LUDUS
51	12928	Slovak Medical University	Slovak Medical University	
51	16845	Slovak Shipping and Ports	Slovak Shipping and Ports	SPaP LOD
46	18554	Slovenian Environment Agency	Slovenian Environment Agency	
46	12930	Slovenian Forestry Institute	Slovenian Forestry Institute	GIS
46	16874	Slovenske železnice d.o.o.	Slovenske železnice d.o.o.	SZ
13	12931	SLR Environmental Consulting Ltd	SLR Environmental Consulting Ltd	
44	17986	Small and Medium Enterprises Association of Constanta	Small and Medium Enterprises Association of Constanta	
3	16490	Smart Material GmbH	Smart Material GmbH	
11	12933	SMECMA - Space Engines Division Large Business Development	SMECMA - Space Engines Division Large Business Development	
3	16491	Smile consult GmbH	Smile consult GmbH	
17	12934	Smit Salvage BV	Smit Salvage BV	
68	12935	Smithsonian Institution	Smithsonian Institution	
17	12936	SMST Designers and Constructors BV	SMST Designers and Constructors BV	
44	12937	SNC Ship Design SRL	SNC Ship Design SRL	
15	12938	SNCF Fret Italia	SNCF Fret Italia	
11	12939	Snecma Moteurs SA	Snecma Moteurs SA	
15	16051	So.Ge.Mar. Societá Generale Magazzini Raccordati Interporto SpA	So.Ge.Mar. Societá Generale Magazzini Raccordati Interporto SpA	SOGEMAR
15	16052	So.Pro.Mar. SpA	So.Pro.Mar. SpA	SOPROMAR
24	12941	Social Change Online	Social Change Online	
21	17241	Sociedad de Salvamento y Seguridad Marítima	Sociedad de Salvamento y Seguridad Marítima	SASEMAR
21	17234	Sociedad Española de Estudios para la Comunicación Fija a través del Estrecho de Gibraltar, SA	Sociedad Española de Estudios para la Comunicación Fija a través del Estrecho de Gibraltar, SA	SECEGSA
21	17239	Sociedad para el Desarrollo de Cantabria	Sociedad para el Desarrollo de Cantabria	SODERCAN
21	17240	Sociedad para el Estudio de los Cetáceos en el Archipiélago Canario	Sociedad para el Estudio de los Cetáceos en el Archipiélago Canario	SECAC
11	12945	Société Civile Synchrotron SOLEIL	Société Civile Synchrotron SOLEIL	
47	12468	Sinop University	Sinop University	SNU-FF
364	18015	Singidunum University	Singidunum University	UPIS
11	15075	Société de Gestion de Terminaux Informatiques	Société de Gestion de Terminaux Informatiques	SOGET
11	12946	Société de Mathématiques Appliquées et de Sciences Humaines	Société de Mathématiques Appliquées et de Sciences Humaines	
11	12947	Société d'Etudes et Réalisations Nucléaires	Société d'Etudes et Réalisations Nucléaires	SODERN
11	15182	Société d'Exploitation du Centre National de la Mer	Société d'Exploitation du Centre National de la Mer	SAEM
11	12948	Societe d'Ingenierie, de Recherches et d'Etudes en Hydrodynamique Navale SA	Societe d'Ingenierie, de Recherches et d'Etudes en Hydrodynamique Navale SA	SIREHNA
11	12950	Societe Marine de Service et d'Equipement Naval	Societe Marine de Service et d'Equipement Naval	
11	15705	Société Publique Régionale des Pays de la Loire	Société Publique Régionale des Pays de la Loire	
1	12951	Société wallonne de Photogrammétrie	Société wallonne de Photogrammétrie	WALPHOT
13	12953	Society for the Management of Electronic Biodiversity Data Ltd	Society for the Management of Electronic Biodiversity Data Ltd	SMEBD
1	12955	Society of Environmental Toxicology and Chemistry Europe	Society of Environmental Toxicology and Chemistry Europe	SETAC
24	12956	Society of Maritime Industries Ltd	Society of Maritime Industries Ltd	
22	18123	Soderhamn Municipality; Culture and development department	Soderhamn Municipality; Culture and development department	
22	18161	Soderkoping Municipality	Soderkoping Municipality	
22	18163	Sodertalje Municipality	Sodertalje Municipality	
22	18164	Sodertorn Fire and Rescue Service	Sodertorn Fire and Rescue Service	
22	18166	Sodertorn University; Costal Management Research Centre	Sodertorn University; Costal Management Research Centre	
22	18130	Sodertorn University; Scientific Research	Sodertorn University; Scientific Research	
11	15706	Sofchem SARL	Sofchem SARL	
6	13003	Sofia University 'St. Kliment Ohridski'	Sofia University 'St. Kliment Ohridski'	
11	12958	SOFRESUD	SOFRESUD	
15	16055	Sogesid SpA	Sogesid SpA	
25	17678	Sogn og Fjordane County	Sogn og Fjordane County	
25	17679	Sogn og Fjordane Science Park	Sogn og Fjordane Science Park	
25	17680	Sogn og Fjordane University College	Sogn og Fjordane University College	HiSF
11	12959	SOGREAH	SOGREAH	
11	12960	SOGREAH Consultants SAS	SOGREAH Consultants SAS	
3	12961	SolarSpring GmbH	SolarSpring GmbH	
15	12962	Solbian SRL	Solbian SRL	
21	12964	SOLINTEL M&P SL	SOLINTEL M&P SL	
24	12965	Sonatest Ltd	Sonatest Ltd	
24	12966	Sonatest NDE PLC	Sonatest NDE PLC	
16	12967	Sonex Kompiuteriai	Sonex Kompiuteriai	
24	16250	Sonomatic Ltd	Sonomatic Ltd	
11	12968	Sopab Brest SA	Sopab Brest SA	
25	12969	SorbWater Technology AS	SorbWater Technology AS	
1	12970	Soresma NV	Soresma NV	
22	12971	Sotholms Bruk AB	Sotholms Bruk AB	
15	16056	Sottoregione Mare Adriatico	Sottoregione Mare Adriatico	
12	17420	South Aegean Region	South Aegean Region	
53	12972	South African Association for Marine Biological Research	South African Association for Marine Biological Research	SAAMBR
53	12973	South African Institute for Aquatic Biodiversity	South African Institute for Aquatic Biodiversity	SAIAB
53	12974	South African National Energy Research Institute Pty Ltd	South African National Energy Research Institute Pty Ltd	Saneri
53	14104	South African Weather Service	South African Weather Service	SAWS
2	16825	South Denmark European Office	South Denmark European Office	
24	12976	South East England Development Agency	South East England Development Agency	SEEDA
12	12977	South East European Transport Forum	South East European Transport Forum	
24	16245	South East Scotland Transport Partnerhsip	South East Scotland Transport Partnerhsip	SEStran
364	18023	South Environment and Weather Agency	South Environment and Weather Agency	SEWA
58	12979	South Pacific Applied Geoscience Commission	South Pacific Applied Geoscience Commission	SOPAC
24	12980	South Tyneside College	South Tyneside College	
24	16251	South West College	South West College	
24	16256	South West Food & Drink	South West Food & Drink	SWFD
24	16252	Southampton City Council	Southampton City Council	
24	12982	Southampton Solent University	Southampton Solent University	
20	17995	Sovetsk City Administration	Sovetsk City Administration	
1	12984	Space Applications Services NV	Space Applications Services NV	
15	12985	Space Engineering SpA	Space Engineering SpA	
12	12986	Space Hellas SA	Space Hellas SA	
21	17046	Spanish Byoenergy Association	Spanish Byoenergy Association	AVEBIOM
21	12989	Spanish Depot Service, SA	Spanish Depot Service, SA	SDS
21	18556	Spanish Government	Spanish Government	
21	18557	Spanish Ministry of Economy and Competitiveness	Spanish Ministry of Economy and Competitiveness	
21	10660	Spanish National Research Council; Centro de Investigación y Desarrollo 'Josep Pascual Vila'	Spanish National Research Council; Centro de Investigación y Desarrollo 'Josep Pascual Vila'	CSIC-CID
21	12993	Spanish National Research Council; Department of Metabolism and Nutrition	Spanish National Research Council; Department of Metabolism and Nutrition	CSIC-DMN
21	10661	Spanish National Research Council; Institut de Investigacions Químicas i Ambientals de Barcelona	Spanish National Research Council; Institut de Investigacions Químicas i Ambientals de Barcelona	CSIC-IIQAB
21	18558	Spanish National Research Council; Mediterranean Institute for Advanced Studies	Spanish National Research Council; Mediterranean Institute for Advanced Studies	CSIC-IMEDEA
12	14106	Spanopoulos Group	Spanopoulos Group	
32	17004	Spatial Foresight GmbH	Spatial Foresight GmbH	
15	16057	Special Agency of the Chamber of Commerce of Pordenone	Special Agency of the Chamber of Commerce of Pordenone	Concentro
24	12996	Species 2000	Species 2000	
1	12998	Spiromatic NV	Spiromatic NV	
44	17987	Srs Mecano Instalatie SRL	Srs Mecano Instalatie SRL	
2001	14107	Ss. Cyril and Methodius University in Skopje	Ss. Cyril and Methodius University in Skopje	
24	13001	SSE Generation Ltd	SSE Generation Ltd	
22	13002	SSPA Sweden AB	SSPA Sweden AB	
35	18560	ST Electronics	ST Electronics	
20	18007	St. Petersburg City Administration	St. Petersburg City Administration	
20	18008	St. Petersburg Government Committee on Transport and Transit Policy	St. Petersburg Government Committee on Transport and Transit Policy	
20	18003	St. Petersburg Public Organization 'Ecology and Business'	St. Petersburg Public Organization 'Ecology and Business'	HELCOM
20	13004	St. Petersburg Scientific Research Center of Ecological Safety	St. Petersburg Scientific Research Center of Ecological Safety	SRCES
20	13005	St. Petersburg State University	St. Petersburg State University	SPSU
20	13006	St. Petersburg State University of Information Technologies, Mechanics and Optics	St. Petersburg State University of Information Technologies, Mechanics and Optics	SPbSU ITMO
20	18009	St. Petersburg Tourist Information Centre	St. Petersburg Tourist Information Centre	
3	16493	Stadt Lahr	Stadt Lahr	
3	16473	Stadtwerke Lübeck	Stadtwerke Lübeck	
24	16174	Staffordshire University; Institute for Environment, Sustainability and Regeneration	Staffordshire University; Institute for Environment, Sustainability and Regeneration	IESR
24	16253	Stagecoach Group PLC	Stagecoach Group PLC	
17	13007	Standfast BV	Standfast BV	
68	18278	Stanford University; Hopkins Marine Station	Stanford University; Hopkins Marine Station	HMS
68	15520	Stanford University; School of Earth Sciences	Stanford University; School of Earth Sciences	
3	16427	State Authority for Mining, Energy and Geology	State Authority for Mining, Energy and Geology	LBEG
364	18024	State Enterprise Vojvodinasume	State Enterprise Vojvodinasume	SUME
55	13009	State General Laboratory	State General Laboratory	SGL
51	14108	State Geological Institute of Dionyz Stur	State Geological Institute of Dionyz Stur	ŠGÚDŠ
21	17128	Spanish National Research Council; Doñana Biological Station	Spanish National Research Council; Doñana Biological Station	CSIC-EBD
21	17185	Spanish National Research Council; Institute of General Organic Chemistry	Spanish National Research Council; Institute of General Organic Chemistry	CSIC-IQOG
25	13067	SubC Solutions AS	SubC Solutions AS	
21	17104	Spanish National Research Council; Institute of Earth Sciences Jaume Almera	Spanish National Research Council; Institute of Earth Sciences Jaume Almera	CSIC-IJA
21	17184	Spanish National Research Council; Instituto Andaluz de Ciencias de la Tierra	Spanish National Research Council; Instituto Andaluz de Ciencias de la Tierra	CSIC-IACT
21	17173	Spanish National Research Council; Instituto de Ciencia de Materiales de Sevilla	Spanish National Research Council; Instituto de Ciencia de Materiales de Sevilla	CSIC-ICMSE
21	17198	Spanish National Research Council; Laboratory for Research in Combustion Technology	Spanish National Research Council; Laboratory for Research in Combustion Technology	CSIC-LITEC
21	17101	Spanish National Research Council; Museo Nacional de Ciencias Naturales	Spanish National Research Council; Museo Nacional de Ciencias Naturales	CSIC-MNCN
21	17224	Spanish National Research Council; Pyrenean Institute of Ecology	Spanish National Research Council; Pyrenean Institute of Ecology	CSIC-IPE
21	18260	Spanish National Research Council; Marine Technology Unit	Spanish National Research Council; Marine Technology Unit	CSIC-UTM-CMIMA
18	17907	State Higher Vocational School in Wałcz	State Higher Vocational School in Wałcz	PWSZ
28	11094	State Oceanic Administration; First Institute of Oceanography	State Oceanic Administration; First Institute of Oceanography	FIO
28	13266	State Oceanic Administration; Third Institute of Oceanography	State Oceanic Administration; Third Institute of Oceanography	
20	13010	State Oceanographic Institute	State Oceanographic Institute	SOI
48	16704	State Office for Radiological and Nuclear Safety	State Office for Radiological and Nuclear Safety	DZRNS
3	16429	State Office for the Environment, Nature Conservation and Geology	State Office for the Environment, Nature Conservation and Geology	LUNG
368	13011	State Oil Company of the Azerbaijan Republic	State Oil Company of the Azerbaijan Republic	SOCAR
68	13012	State University of New York at Stony Brook	State University of New York at Stony Brook	
68	15525	State University of New York; Research Foundation	State University of New York; Research Foundation	SUNY RF
25	13013	Statens kartverk	Statens kartverk	
25	17683	Statkraft Development AS	Statkraft Development AS	
15	13016	Stato Maggiore Aeronautica; Ufficio Generale Spazio Aereo e Meteorologia	Stato Maggiore Aeronautica; Ufficio Generale Spazio Aereo e Meteorologia	USAM
25	13017	Statoil ASA	Statoil ASA	Statoil
25	13018	Statoil Petroleum AS	Statoil Petroleum AS	Statoil
25	13019	StatoilHydro ASA	StatoilHydro ASA	Statoil
17	13025	STC BV	STC BV	
39	17524	State Regional Development Agency	State Regional Development Agency	SRDA
21	17171	Torre de la Sal Aquaculture Institute	Instituto de Acuicultura Torre de la Sal (IATS-CSIC)	CSIC-IATS
17	13026	Stealcom Technology BV	Stealcom Technology BV	
50	17581	S-TEC, Super-yacht Technology Expansion Centre	S-TEC, Super-yacht Technology Expansion Centre	
22	13028	Stena Line Scandinavia AB	Stena Line Scandinavia AB	
22	13029	Stena Rederi AB	Stena Rederi AB	
25	13031	Sterner Fish Tech AS	Sterner Fish Tech AS	
17	13033	Stichting Centrum Voor Wiskunde en Informatic	Stichting Centrum Voor Wiskunde en Informatic	CWI
17	17804	Stichting De Noordzee	Stichting De Noordzee	
17	17722	Stichting Dienst Landbouwkundig Onderzoek; Plant Research International	Stichting Dienst Landbouwkundig Onderzoek; Plant Research International	DLO PPO/PRI
17	13037	Stichting Ecoports	Stichting Ecoports	
17	13038	Stichting Ihe Delft	Stichting Ihe Delft	
17	13039	Stichting Katholieke Universiteit	Stichting Katholieke Universiteit	RU
17	13040	Stichting Kennis voor Klimaat	Stichting Kennis voor Klimaat	
17	13041	Stichting Klimaat voor Ruimte	Stichting Klimaat voor Ruimte	KvR
17	13042	Stichting Projecten Binnenvaart	Stichting Projecten Binnenvaart	SPB
17	13043	Stichting RAND Europe	Stichting RAND Europe	
17	13044	Stichting STC-Group	Stichting STC-Group	
17	13045	Stichting Syntens, Innovatienetwerk Voor Ondernemers	Stichting Syntens, Innovatienetwerk Voor Ondernemers	
17	13046	Stichting Tidal Testing Centre	Stichting Tidal Testing Centre	TTC
17	17808	Stichting Wandelplatform LAW	Stichting Wandelplatform LAW	
17	13049	Stichting WETSUS Centre of Excellence for Sustainable Water Technology	Stichting WETSUS Centre of Excellence for Sustainable Water Technology	
47	13051	STM Defense Technologies Engineering Ltd	STM Defense Technologies Engineering Ltd	STM
22	13052	Stockholm Environment Institute	Stockholm Environment Institute	SEI
24	12857	Stockholm Environment Institute - Oxford Office Ltd	Stockholm Environment Institute - Oxford Office Ltd	SEI Oxford
22	18046	Stockholm University; Centre for Transdisciplinary Environmental Research	Stockholm University; Centre for Transdisciplinary Environmental Research	CTM
18	17914	Stocznia Gdańsk SA	Stocznia Gdańsk SA	
18	13056	Stocznia Gdynia SA	Stocznia Gdynia SA	
18	13057	StoGda Ship Design & Engineering Sp z oo	StoGda Ship Design & Engineering Sp z oo	
22	18170	Stora Enso Logistics AB	Stora Enso Logistics AB	
10	13059	Straightway Finland Ry	Straightway Finland Ry	
6	16626	Strandja Nature Park Directorate	Strandja Nature Park Directorate	Strandja NPP
24	16254	Strathclyde Partnership for Transport	Strathclyde Partnership for Transport	SPT
1	14109	StratiCELL Screening Technologies SA	StratiCELL Screening Technologies SA	
9	13060	Stratum OÜ	Stratum OÜ	
22	18124	Stromstad Municipality	Stromstad Municipality	
3	16497	Struktur- und Genehmigungsdirection Sud	Struktur- und Genehmigungsdirection Sud	
15	18384	Studio Associato Gaia SNC	Studio Associato Gaia SNC	
11	15183	Studio K SARL	Studio K SARL	
15	13061	Studio Martinelli	Studio Martinelli	
15	15790	Studio Sardo	Studio Sardo	
3	13063	Stuttgart State Museum of Natural History	Stuttgart State Museum of Natural History	
10	13064	STX Finland Cruise Oy	STX Finland Cruise Oy	
11	13065	STX France SA	STX France SA	
11	13066	STX France SA; Technical Tender Department	STX France SA; Technical Tender Department	
25	13068	SubseaDesign AS	SubseaDesign AS	SD
3	16498	Süd-Chemie AG	Süd-Chemie AG	
368	13070	Sumgayit Center for Environmental Rehabilitation	Sumgayit Center for Environmental Rehabilitation	SCER
25	17684	Sund Municipality	Sund Municipality	
12	13073	Superfast Ferries SA	Superfast Ferries SA	
11	15617	Superior National School of Advanced Techniques	Superior National School of Advanced Techniques	ENSTA
25	14110	Surface Effect Ships Europe AS	Surface Effect Ships Europe AS	
24	13074	Surface Mount & Related Technologies Ltd	Surface Mount & Related Technologies Ltd	
23	13075	SuSoS AG	SuSoS AG	
24	18561	Sustainable Buildings Research Centre	Sustainable Buildings Research Centre	SBRC
13	13245	Sustainable Energy Authority of Ireland	Sustainable Energy Authority of Ireland	SEAI
24	16255	Sustainable Industries Institute	Sustainable Industries Institute	SII SI2
24	15221	Sustainable Maritime Solutions Ltd	Sustainable Maritime Solutions Ltd	
50	17582	Sustech Consulting	Sustech Consulting	
22	18171	Svealands Coastal Water Management Association	Svealands Coastal Water Management Association	
15	15201	Sviluppo Tecnologie e Ricerca per l'Edilizia sismicamente Sicura ed ecoSostenibile	Sviluppo Tecnologie e Ricerca per l'Edilizia sismicamente Sicura ed ecoSostenibile	Stress
15	16042	Sviluppo Territoriale della Provincia di Ravenna	Sviluppo Territoriale della Provincia di Ravenna	S.TE.P.RA. STEPRA
15	16059	Svim - Sviluppo Marche SpA	Svim - Sviluppo Marche SpA	Svim
22	18174	Svithoid Tankers AB	Svithoid Tankers AB	
17	13079	SVITZER A/S	SVITZER A/S	
3	13080	SVMtec GmbH	SVMtec GmbH	
22	18178	Swedish Chemicals Agency	Swedish Chemicals Agency	KEMI
22	18179	Swedish Civil Contingencies Agency	Swedish Civil Contingencies Agency	
22	13086	Swedish Defence Research Agency	Swedish Defence Research Agency	FOI
53	18259	Stellenbosch University	Stellenbosch University	SU
22	13088	Swedish Foundation for Strategic Environmental Research	Swedish Foundation for Strategic Environmental Research	MISTRA
22	18160	Swedish Geotechnical Institute	Swedish Geotechnical Institute	SGI
22	18181	Swedish Institute	Swedish Institute	SI
22	13090	Swedish Maritime Administration	Swedish Maritime Administration	
22	13092	Swedish Meteorological and Hydrological Institute; EuroGOOS Office	Swedish Meteorological and Hydrological Institute; EuroGOOS Office	
22	18045	Swedish National Board of Housing, Building and Planning	Swedish National Board of Housing, Building and Planning	Boverket
22	18182	Swedish National Maritime Museums	Swedish National Maritime Museums	
22	13094	Swedish National Rail Administration	Swedish National Rail Administration	
22	18167	Swedish National Road and Transport Research Institute	Swedish National Road and Transport Research Institute	VTI
22	18183	Swedish Rural Economy and Agricultural Societies	Swedish Rural Economy and Agricultural Societies	
22	18185	Swedish Transport Administration	Swedish Transport Administration	
22	18186	Swedish Transport Agency	Swedish Transport Agency	
22	13099	Swerea Sicomp AB	Swerea Sicomp AB	
23	13100	Swiss Federal Institute for Forest, Snow and Landscape	Swiss Federal Institute for Forest, Snow and Landscape	WSL
23	13102	Swiss Federal Institute of Aquatic Science and Technology; Limnology Research Center; Department of Surface Waters	Swiss Federal Institute of Aquatic Science and Technology; Limnology Research Center; Department of Surface Waters	EAWAG
23	13104	Swiss Federal Laboratories for Materials Science and Technology	Swiss Federal Laboratories for Materials Science and Technology	Empa
23	13105	Swiss Institute of Bioinformatics	Swiss Institute of Bioinformatics	SIB
23	18223	Swiss State Secretariat for Education, Research and Innovation	Swiss State Secretariat for Education, Research and Innovation	SERI SBFI
23	13107	Swiss Systematics Society	Swiss Systematics Society	SSS
2	16827	Syddansk Turisme	Syddansk Turisme	
2	16828	Syddjurs Municipality	Syddjurs Municipality	
2	16829	Sydvestjysk Udviklingsforum	Sydvestjysk Udviklingsforum	SVUF
8	13108	SYMPO, Shareholders' Company	SYMPO, Shareholders' Company	SYMPO
15	13109	Synapsis Srl	Synapsis Srl	
15	13110	Syndial SpA Attività Diversificate	Syndial SpA Attività Diversificate	
11	15708	Syndicat Intercommunal d'Aménagement du Golfe du Morbihan	Syndicat Intercommunal d'Aménagement du Golfe du Morbihan	SIAGM
32	17006	Syndicat Intercommunal de Dépollution des Eaux résiduaires du Nord	Syndicat Intercommunal de Dépollution des Eaux résiduaires du Nord	SIDEN
11	15741	Syndicat Mixte de Protection du Littoral Breton	Syndicat Mixte de Protection du Littoral Breton	VIGIPOL
11	15709	Syndicat Mixte du Pays Couserans	Syndicat Mixte du Pays Couserans	
11	15710	Syndicat Mixte du Pays Vignoble Gaillacois Bastide et Val Dadou Gaillac	Syndicat Mixte du Pays Vignoble Gaillacois Bastide et Val Dadou Gaillac	
11	13421	Université Marc Bloch	Université Marc Bloch	UMB
11	15711	Syndicat Mixte pour l'equipment du Littoral	Syndicat Mixte pour l'equipment du Littoral	SMEL
24	13113	Syngenta Limited	Syngenta Limited	
12	13114	Synthesis Marterra AE	Synthesis Marterra AE	
1	15491	Syntra West	Syntra West	
12	13115	Syros Shipbuilding and Industrial Enterprises	Syros Shipbuilding and Industrial Enterprises	
1	13116	Syseco SPRL	Syseco SPRL	
15	13117	SYSTEA SpA	SYSTEA SpA	
21	13118	Systems Engineering for the Defence of Spain, SA	Systems Engineering for the Defence of Spain, SA	Isdefe
17	17810	Systems Navigator	Systems Navigator	
18	17864	Szczecin and Swinoujscie Seaports Authority	Szczecin and Swinoujscie Seaports Authority	
22	13121	T.G. Teknikgruppen AG	T.G. Teknikgruppen AG	
19	15409	Tagus River Basin District Administration	Tagus River Basin District Administration	ARH do Tejo
24	13122	Talisman Energy UK Ltd	Talisman Energy UK Ltd	
9	16932	Tallink Grupp	Tallink Grupp	
9	16934	Tallinn City; Environment Department	Tallinn City; Environment Department	
1	13301	Tresco	Tresco	
9	16911	Tallinn University of Technology; Institute of Cybernetics	Tallinn University of Technology; Institute of Cybernetics	IOC TUT
9	16916	Tallinn University of Technology; Kuressaare College	Tallinn University of Technology; Kuressaare College	TTYKK TUT
9	16936	Tallinn University of Technology; Marine Systems Institute	Tallinn University of Technology; Marine Systems Institute	TUT
48	13125	Tankerska Plovidba	Tankerska Plovidba	
3	13127	TAO Technologies GmbH	TAO Technologies GmbH	
15	16060	Taranto Port Authority	Taranto Port Authority	
9	16887	Tarkon	Tarkon	
22	11758	Swedish Environmental Research Institute	Swedish Environmental Research Institute (IVL)	IVL
18	13119	Szczecin University	Szczecin University	USZ
22	13087	Swedish Environmental Agency	Swedish Environmental Agency (SEPA)	SEPA
9	16935	Tallinn University	Tallinn University	TLU
23	13103	Swiss Federal Institute of Technology Zurich 	Swiss Federal Institute of Technology Zurich (ETH)	ETH Zurich
23	18212	Swiss Federal Institute of Technology Zurich; Environmental Physics Institute; Biogeochemistry and Pollutant Dynamics	Swiss Federal Institute of Technology Zurich (ETH); Environmental Physics Institute; Biogeochemistry and Pollutant Dynamics	ETH Zurich
9	13128	Tartu Observatory	Tartu Observatory	
22	13129	TATAA Biocenter	TATAA Biocenter	
16	17558	Taurage District Municipality	Taurage District Municipality	
43	13130	Taurida National V.I.Vernadsky University	Taurida National V.I.Vernadsky University	
52	16525	Taza National Park	Taza National Park	
15	16061	T-Connect Srl	T-Connect Srl	
3	13131	TEAM LINES Deutschland GmbH & Co. KG	TEAM LINES Deutschland GmbH & Co. KG	
44	17988	TeamNet International SA	TeamNet International SA	
17	13132	Teamwork Technology BV	Teamwork Technology BV	
18	13134	Technical Office, Marine Experts and Surveyors EUR ING Jerzy Bernatowicz	Technical Office, Marine Experts and Surveyors EUR ING Jerzy Bernatowicz	BERTECH
22	13136	Technical Research Institute of Sweden	Technical Research Institute of Sweden	
24	13137	Technical Software Consultants Ltd	Technical Software Consultants Ltd	TSC
3	13139	Technical University Carolo-Wilhelmina of Brunswick	Technical University Carolo-Wilhelmina of Brunswick	
3	16503	Technical University of Applied Sciences Wildau	Technical University of Applied Sciences Wildau	TUAS Wildau
21	13140	Technical University of Cartagena	Technical University of Cartagena	UPCT
21	17259	Technical University of Catalonia; Laboratorio de Ingeniería Marítima	Technical University of Catalonia; Laboratorio de Ingeniería Marítima	UPC-LIM
44	13141	Technical University of Cluj-Napoca	Technical University of Cluj-Napoca	
2	16777	Technical University of Denmark; National Space Institute	Technical University of Denmark; National Space Institute	DTU-Space
6	13150	Technical University of Varna	Technical University of Varna	TU - Varna
6	11401	Technical University of Varna; High Technology Park	Technical University of Varna; High Technology Park	HTP-TUV, BG
3	13151	Technikzentrum-Fördergesellschaft mbH	Technikzentrum-Fördergesellschaft mbH	
11	13153	Technip France SAS	Technip France SAS	
15	13154	Technip KTI SpA	Technip KTI SpA	
11	13155	Techniques Hydroelectriques SA	Techniques Hydroelectriques SA	
11	13158	TechnoFirst SA	TechnoFirst SA	
21	17073	Technological Center of Marine Science	Technological Center of Marine Science	CETECIMA
12	17423	Technological Education Institute of Piraeus	Technological Education Institute of Piraeus	TEI Piraeus
12	18320	Technological Educational Institute of Crete	Technological Educational Institute of Crete	TEI of Crete
12	17421	Technological Educational Institute of Epirus	Technological Educational Institute of Epirus	TEI
12	17422	Technological Educational Institute of Ionian Islands	Technological Educational Institute of Ionian Islands	TEIION
24	13749	VEGA Space Ltd	VEGA Space Ltd	
21	17035	Technological Institute of Optics, Colour, and Image	Technological Institute of Optics, Colour, and Image	AIDO
24	16257	Technology Strategy Board	Technology Strategy Board	
11	13161	Technopôle Brest Iroise	Technopôle Brest Iroise	
55	16686	Technovations Solutions Ltd	Technovations Solutions Ltd	
13	13163	TechWorks Marine Ltd	TechWorks Marine Ltd	
19	15410	TecMinho - Associação Universidade-Empresa para o Desenvolvimento	TecMinho - Associação Universidade-Empresa para o Desenvolvimento	TecMinho
21	13165	Técnicas y Servicios de Ingeniería, SL	Técnicas y Servicios de Ingeniería, SL	TSI
15	18344	Tecnimont KT SpA	Tecnimont KT SpA	
21	13166	Tecnitest Ingenieros, SL	Tecnitest Ingenieros, SL	TECNITEST
21	17242	Tecnología Redera, SL	Tecnología Redera, SL	
21	13169	Tecnologías y Servicios Agrarios, SA	Tecnologías y Servicios Agrarios, SA	Tragsatec
15	13170	Tecnomare SpA	Tecnomare SpA	Tecnomare
19	13171	TecnoVeritas - Serviços de Engenharia e Sistemas Tecnológicos Lda	TecnoVeritas - Serviços de Engenharia e Sistemas Tecnológicos Lda	
15	16062	Tecoma Srl	Tecoma Srl	
25	13173	Teekay Norway AS	Teekay Norway AS	Teekay
25	13174	Teekay Shipping Corporation	Teekay Shipping Corporation	Teekay
23	18224	Tehag Engineering AG	Tehag Engineering AG	
19	13176	Tejo Energia, SA	Tejo Energia, SA	
21	13178	TEKNIKER Foundation	TEKNIKER Foundation	
11	13179	Teks SARL	Teks SARL	
18	15212	Telechem Sp. Zoo	Telechem Sp. Zoo	
12	14112	Telecommunications Systems Institute	Telecommunications Systems Institute	TSI
5	13181	TELECONSULT AUSTRIA GMBH	TELECONSULT AUSTRIA GMBH	
1	15467	Teledyne Isco	Teledyne Isco	ISCO
25	17685	Telemark County Council	Telemark County Council	
15	13182	Tele-Rilevamento Europa - T.R.E. Srl	Tele-Rilevamento Europa - T.R.E. Srl	TRE
15	13183	Telespazio SpA	Telespazio SpA	
24	18386	Telespazio VEGA UK Ltd	Telespazio VEGA UK Ltd	
12	13142	Technical University of Crete	Technical University of Crete	TUC
25	17690	Triad AS	Triad AS	
2	12709	Technical University of Denmark; Risoe National Laboratory	Technical University of Denmark; Risoe National Laboratory	DTU-RISO 
21	13406	Technical University of Catalonia	Technical University of Catalonia; Departament d'Enginyeria Hidràulica, Marí­tima i Ambiental	UPC
21	17195	Technical University of Catalonia; Laboratory of Applied Bioacoustics	Technical University of Catalonia; Laboratory of Applied Bioacoustics	UPC-LAB
10	13804	Technical Research Centre of Finland; Building and Transport	Technical Research Centre of Finland; Building and Transport (VTT)	VTT
24	16258	Tendring District Council	Tendring District Council	
17	13186	TenneT TSO BV	TenneT TSO BV	
15	13187	Teorema Engineering Srl	Teorema Engineering Srl	Teorema Engineering S.r.l.
3	13188	TEPAC Technology & Patent-Consulting Eberhard Kuebel	TEPAC Technology & Patent-Consulting Eberhard Kuebel	
48	13189	TERI-CROTEK D.O.O.	TERI-CROTEK D.O.O.	
15	16063	Terminal San Giorgio Srl	Terminal San Giorgio Srl	
22	13190	Termo-Gen AB	Termo-Gen AB	
21	13191	Termoplásticos del Peral, SA	Termoplásticos del Peral, SA	TERPESA
12	13192	TERNA SA	TERNA SA	
19	15411	Terra Azul, Lda	Terra Azul, Lda	Terra Azul
44	13193	Terra Mediu SRL	Terra Mediu SRL	
3	13195	TerrAquat	TerrAquat	
43	13196	TES Consult Ltd	TES Consult Ltd	
15	13197	TESEO Srl	TESEO Srl	TESEO
15	16064	Tessitura Valdolona Srl	Tessitura Valdolona Srl	
15	15933	Tethys Research Institute	Tethys Research Institute	
2	16830	Tetraplan A/S	Tetraplan A/S	
3	14136	TGE Marine Gas Engineering GmbH	TGE Marine Gas Engineering GmbH	
11	13201	Thales Alenia Space; Business Unit, Observation and Science Project Manager	Thales Alenia Space; Business Unit, Observation and Science Project Manager	
11	13203	Thales Communications SA	Thales Communications SA	
3	13204	THALES Defence Deutschland GmbH	THALES Defence Deutschland GmbH	
15	13202	Thales Italia SpA	Thales Italia SpA	
24	16260	Thales Research and Technology (UK) Ltd	Thales Research and Technology (UK) Ltd	
11	13205	Thales Safare SA	Thales Safare SA	
11	13206	Thales Systemes Aeroportes SA	Thales Systemes Aeroportes SA	
11	13207	Thales Underwater Systems SAS	Thales Underwater Systems SAS	
24	16261	Thanet District Council	Thanet District Council	TDC
22	18562	The Swedish Institute	The Swedish Institute	
24	18360	Thermomax Technologies Ltd	Thermomax Technologies Ltd	
12	17349	Thessaloniki Chamber of Commerce and Industry	Thessaloniki Chamber of Commerce and Industry	TCCI
12	17353	Thessaloniki Cultural Centre	Thessaloniki Cultural Centre	
12	13264	Thessaloniki Port Authority SA	Thessaloniki Port Authority SA	THPA
12	17413	Thessaly region	Thessaly region	
15	13265	Thetis SpA	Thetis SpA	
17	13268	ThyssenKrupp Veerhaven BV	ThyssenKrupp Veerhaven BV	
28	16658	TianJin University	TianJin University	
25	13269	Tidal Sails AS	Tidal Sails AS	
10	13271	Tietotalo Infocenter Oy	Tietotalo Infocenter Oy	
44	17991	Timis County Council	Timis County Council	
82	13274	Tinep, SA de CV	Tinep, SA de CV	
19	13275	TIS PT - Consultores em Transportes,Inovação e Sistemas, SA	TIS PT - Consultores em Transportes,Inovação e Sistemas, SA	Tis.pt
22	18125	Tjörn Municipality	Tjörn Municipality	
22	18194	T-Kartor AB	T-Kartor AB	
3	13276	TKMS Blohm+Voss Nordseewerke	TKMS Blohm+Voss Nordseewerke	
11	13277	TL & Associés	TL & Associés	
17	13278	TLO Holland Controls BV	TLO Holland Controls BV	
1	15492	Toerisme Scheldeland	Toerisme Scheldeland	
24	15124	Tony Henley Consulting Limited	Tony Henley Consulting Limited	THL
25	13280	TOOL-TECH AS	TOOL-TECH AS	
25	13282	Tordivel AS	Tordivel AS	
11	13283	Total Activites Maritimes SA	Total Activites Maritimes SA	
24	13284	Total E&p Uk PLC	Total E&p Uk PLC	
3	16322	Tourism Bremerhaven	Tourism Bremerhaven	BIS
15	18568	Venetian Regional Government	Venetian Regional Government	
11	13287	Tourisme, Transports, Territoires Environnement Conseil	Tourisme, Transports, Territoires Environnement Conseil	TEC
24	16270	Town and Country Planning Association	Town and Country Planning Association	TCPA
10	17272	Town of Hanko	Town of Hanko	
10	17286	Town of Mariehamn	Town of Mariehamn	
48	18306	Town of Omis	Town of Omis	
10	17301	Town of Raisio	Town of Raisio	
48	18307	Town of Sinj	Town of Sinj	
48	18308	Town of Vrlika	Town of Vrlika	
10	13291	Traficon Ltd	Traficon Ltd	
21	17245	Tragsa	Tragsa	
12	17424	Trainose SA	Trainose SA	
47	13292	Trakya University	Trakya University	
13	13293	Transas Limited	Transas Limited	
21	13294	Trans-Base Soler, SL	Trans-Base Soler, SL	
3	16502	TransCare AG	TransCare AG	
19	15302	Transdisciplinary Research Centre Culture, Space, Memory	Transdisciplinary Research Centre Culture, Space, Memory	CITCEM
24	16271	Transense Technologies PLC	Transense Technologies PLC	
12	13295	Transeuropean Consultants for Transport, Development and Information Technology SA	Transeuropean Consultants for Transport, Development and Information Technology SA	TREDIT
44	13296	Transilvanian Innovations and Technologies Center	Transilvanian Innovations and Technologies Center	TRITECC
21	13247	Transmediterranea Company	Transmediterranea Company	acciona TRANSMEDITERRANEA
1	13298	Transport & Mobility Leuven	Transport & Mobility Leuven	TML
24	16272	Transport & Travel Research Ltd	Transport & Travel Research Ltd	TTR
22	18188	Transport Reseach Institute	Transport Reseach Institute	TFK
8	13299	Transport Research Centre	Transport Research Centre	CDV
11	15717	Transports Terrestres Promotion	Transports Terrestres Promotion	TTPNF
15	16065	Trenitalia SpA	Trenitalia SpA	
5	13302	Tricon Consulting GmbH & Co KG	Tricon Consulting GmbH & Co KG	
15	15820	Trieste Port Authority	Trieste Port Authority	
17	13303	Trinite Automatisering BV	Trinite Automatisering BV	
24	18387	Triskel Marine Ltd	Triskel Marine Ltd	TML
55	13306	Triton Consultants Ltd	Triton Consultants Ltd	
25	17691	Troms County Council	Troms County Council	
25	17692	Tromso University Museum	Tromso University Museum	
55	16663	Troodos Regional Board of Tourism	Troodos Regional Board of Tourism	
47	14117	Troyka Makina Gıda İnsaat Mühendislik Enerji Çevre Bilişim. Araştırma Geliştirme Danışmanlık Sanayi ve Pazarlama Ltd STI	Troyka Makina Gıda İnsaat Mühendislik Enerji Çevre Bilişim. Araştırma Geliştirme Danışmanlık Sanayi ve Pazarlama Ltd STI	
15	13307	TRT Trasporti e Territorio Srl	TRT Trasporti e Territorio Srl	
22	13308	True Heading AB	True Heading AB	
10	13309	Trueflaw Ltd	Trueflaw Ltd	
3	13310	Trumpf Laser GmbH + Co.KG	Trumpf Laser GmbH + Co.KG	
3	14003	TSB Innovationsagentur Berlin GmbH 	TSB Innovationsagentur Berlin GmbH 	
28	13312	Tsinghua University	Tsinghua University	
3	13315	T-Systems Enterprise Services GmbH	T-Systems Enterprise Services GmbH	
21	13316	TTI NORTE, SL	TTI NORTE, SL	
22	13317	TTS Port Equipment AB	TTS Port Equipment AB	
24	13318	TTS Shipping Ltd	TTS Shipping Ltd	
22	13319	TTS Ships Equipment AB	TTS Ships Equipment AB	
47	14118	TUBITAK Marmara Research Center	TUBITAK Marmara Research Center	MAM
47	18243	TUBITAK Marmara Research Center; Earth and Marine Sciences Institute	TUBITAK Marmara Research Center; Earth and Marine Sciences Institute	MAM/EMSI
47	18240	TUBITAK Marmara Research Center; Institute of Environment	TUBITAK Marmara Research Center; Institute of Environment	MAM/MRC
13	13322	Turbard Iathar Chronamara Teo	Turbard Iathar Chronamara Teo	
22	13323	Turbec R&D AB	Turbec R&D AB	
47	14166	Turkey Science Centers Foundation	Turkey Science Centers Foundation	
47	13324	Turkish State Railways	Turkish State Railways	TCDD
10	17313	Turku Chamber of Commerce	Turku Chamber of Commerce	
10	17315	Turku University of Applied Sciences	Turku University of Applied Sciences	TUAS
15	16072	Tuscia University; Dipartimento di Ecologia e Sviluppo Economico Sostenibile	Tuscia University; Dipartimento di Ecologia e Sviluppo Economico Sostenibile	UNITUS-DECOS
3	13326	TuTech Innovation GmbH	TuTech Innovation GmbH	
5	13327	TÜV Austria Services GmbH	TÜV Austria Services GmbH	
24	16273	Tweed Foundation	Tweed Foundation	
24	13330	TWI Ltd; Non-destructive Testing Department	TWI Ltd; Non-destructive Testing Department	
24	13331	Twycross Zoo - East Midland Zoological Society Ltd	Twycross Zoo - East Midland Zoological Society Ltd	
16	13332	UAB Kursiu Linija	UAB Kursiu Linija	
16	17559	UAB Panevézio Aurida	UAB Panevézio Aurida	
16	13333	UAB Technogama	UAB Technogama	
16	17560	UAB Vilniaus vandenys	UAB Vilniaus vandenys	
5	16563	Ubimet GmbH	Ubimet GmbH	
24	16267	UK Materials Technology Research Institute Ltd	UK Materials Technology Research Institute Ltd	UK-MATRI
24	13338	UK Ministry of Defence	UK Ministry of Defence	
24	13339	UK Overseas Territories Conservation Forum	UK Overseas Territories Conservation Forum	UKOTCF
43	13340	Ukrainian Center of Environmental and Water Projects	Ukrainian Center of Environmental and Water Projects	UCEWP
43	11984	Ukrainian Hydrometeorological Institute; Marine Branch	Ukrainian Hydrometeorological Institute; Marine Branch	
43	13341	Ukrainian Scientific Center of Ecology of the Sea	Ukrainian Scientific Center of Ecology of the Sea	UkrSCES
43	13342	Ukrainian Scientific Research Institute of Ecological Problems	Ukrainian Scientific Research Institute of Ecological Problems	USRIEP
14	14128	WINZSOFT Ltd	WINZSOFT Ltd	
43	13343	Ukrainian Society of Nondestructive Testing and Technical Diagnostics	Ukrainian Society of Nondestructive Testing and Technical Diagnostics	USNDT
3	13344	ULEME E.E.I.G.	ULEME E.E.I.G.	
48	13345	Uljanik Shipyard	Uljanik Shipyard	
47	18396	Uluslararası Nakliyeciler Derneği	Uluslararası Nakliyeciler Derneği	UND
25	13347	Umoe Mandal AS	Umoe Mandal AS	
25	13348	Umoe Schat-Harding AS	Umoe Schat-Harding AS	
26	17456	Umwelt-Technik Csotisztito Epito es Szolgaltato KFT	Umwelt-Technik Csotisztito Epito es Szolgaltato KFT	
86	16636	União Nacional dos Operadores Turísticos	União Nacional dos Operadores Turísticos	UNOTUR
25	13351	Unifob AS	Unifob AS	
17	13352	Unilever Nederland BV	Unilever Nederland BV	
21	16990	Unión de Consumidores de España	Unión de Consumidores de España	UCE
11	15534	Union de la Coopération Forestière Française	Union de la Coopération Forestière Française	UCFF
11	15546	Union des villes portuaires du Languedoc Roussillon	Union des villes portuaires du Languedoc Roussillon	APLR
11	15725	Union Nationale CGT des Affaires Sociales	Union Nationale CGT des Affaires Sociales	UNAS
44	17993	Union of Romanian Inland Ports	Union of Romanian Inland Ports	UPIR
6	16627	Union of Scientists in Bulgaria	Union of Scientists in Bulgaria	USB
10	17316	Union of the Baltic Cities Commission on Environment	Union of the Baltic Cities Commission on Environment	UBC EnvCom
15	16068	Unione dei Comuni del Basso Biferno	Unione dei Comuni del Basso Biferno	
15	16069	Unione dei Comuni del Sinello	Unione dei Comuni del Sinello	
15	13354	Unione Nazionale Costruttori Macchine Agricole	Unione Nazionale Costruttori Macchine Agricole	UNACOMA
13	15785	Údarás na Gaeltachta	Údarás na Gaeltachta	UnaG
28	13313	Tsinghua University; POPs Research Center	Tsinghua University; POPs Research Center	
24	16276	UK Spill Association	UK Spill Association	
364	14044	University "Union - Nikola Tesla" 	University "Union - Nikola Tesla" 	
6	15165	Union of Bulgarian Black Sea Local Authorities	Union of Bulgarian Black Sea Local Authorities (UBBSLA)	UBBSLA
24	13256	University of Lancaster	University of Lancaster	
15	15813	Unione Regionale delle Camere di Commercio del Veneto	Unione Regionale delle Camere di Commercio del Veneto	Unioncamere del Veneto
15	16070	Uniontrasporti	Uniontrasporti	
17	13355	Uniresearch BV	Uniresearch BV	UNR
2	16833	Unisense AS	Unisense AS	
1	13357	Unisensor SA	Unisensor SA	
11	15626	Unité Mixte de Recherche Géoazur	Unité Mixte de Recherche Géoazur	GÉOAZUR
25	13358	United European Car Carriers AS	United European Car Carriers AS	UECC
24	16275	United Kingdom Hydrographic Office	United Kingdom Hydrographic Office	UKHO
68	13359	United Nations Development Programme	United Nations Development Programme	UNDP
17	13349	United Nations Educational, Scientific and Cultural Organization; Institute for Water Education	United Nations Educational, Scientific and Cultural Organization; Institute for Water Education	UNESCO-IHE
11	11672	United Nations Educational, Scientific and Cultural Organization; Intergovernmental Oceanographic Commission	United Nations Educational, Scientific and Cultural Organization; Intergovernmental Oceanographic Commission	UNESCO-IOC
15	16066	United Nations Educational, Scientific and Cultural Organization; Office in Venice	United Nations Educational, Scientific and Cultural Organization; Office in Venice	UNESCO
12	13362	United Nations Environment Programme; Mediterranean Action Plan	United Nations Environment Programme; Mediterranean Action Plan	MED POL
23	13363	United Nations Office for Project Services	United Nations Office for Project Services	UNOPS
3	13364	United Nations University; Institute for Environment and Human Security	United Nations University; Institute for Environment and Human Security	UNU- EHS
68	15526	United Stated Geological Survey	United Stated Geological Survey	USGS
2	13365	United Steamship Company	United Steamship Company	DFDS
24	13366	United Utilities Water PLC	United Utilities Water PLC	UUW
2	13367	Unity Studios ApS	Unity Studios ApS	
82	10583	Universidad Autónoma de Campeche; Centro EPOMEX	Universidad Autónoma de Campeche; Centro EPOMEX	
4	16531	Universidad Nacional de La Plata	Universidad Nacional de La Plata	UNLP
4	13374	Universidad Nacional de Mar del Plata	Universidad Nacional de Mar del Plata	UNMdP
4	15020	Universidad Nacional del Centro de la Provincia de Buenos Aires	Universidad Nacional del Centro de la Provincia de Buenos Aires	UNICEN
57	16691	Universidad Pontificia Bolivariana	Universidad Pontificia Bolivariana	UPB
86	16637	Universidade de Cabo Verde	Universidade de Cabo Verde	UniCV
49	11073	Universidade Federal do Rio Grande	Universidade Federal do Rio Grande	UFRG
49	13381	Universidade Federal Rural de Pernambuco	Universidade Federal Rural de Pernambuco	UFPE
49	18252	Universidade Federal Rural de Pernambuco; Departamento de Pesca e Aqüicultura	Universidade Federal Rural de Pernambuco; Departamento de Pesca e Aqüicultura	DPA-UFRP
19	15413	Universidade Lusófona; Unidade de Investigação em Biologia do Desenvolvimento	Universidade Lusófona; Unidade de Investigação em Biologia do Desenvolvimento	UIBD ULHT
15	13383	Università Cattolica del Sacro Cuore	Università Cattolica del Sacro Cuore	
15	13384	Università Cattolica del Sacro Cuore; Istituto di Chimica Agraria e Ambientale	Università Cattolica del Sacro Cuore; Istituto di Chimica Agraria e Ambientale	
40	13413	Université de Montréal	Université de Montréal	UdeM
40	13418	Université du Québec à Montréal	Université du Québec à Montréal	UQAM
40	16640	Université du Quebec à Montreal; Research Centre in Geochemistry and Geodynamics	Université du Quebec à Montreal; Research Centre in Geochemistry and Geodynamics	GEOTOP-UQAM
1	10540	Université libre de Bruxelles; Centre interuniversitaire d'étude de la mobilité	Université libre de Bruxelles; Centre interuniversitaire d'étude de la mobilité	ULB
13	13429	University College Dublin; Centre for Food and Health	University College Dublin; Centre for Food and Health	UCD
46	16851	University development center and university incubator of Primorska Ltd	University development center and university incubator of Primorska Ltd	UIP
62	13433	University Eduardo Mondlane	University Eduardo Mondlane	UEM
21	16959	University of A Coruna; Instituto Universitario de Estudios Marítimos	University of A Coruna; Instituto Universitario de Estudios Marítimos	UDC-IUEM
24	16277	University of Abertay Dundee	University of Abertay Dundee	
21	13441	University of Alcala	University of Alcala	UAH
19	10566	University of Algarve; Centre of Marine Sciences of Algarve; ALGAE, Marine Plant Ecology	University of Algarve; Centre of Marine Sciences of Algarve; ALGAE, Marine Plant Ecology	CCMAR UAlg
19	10568	University of Algarve; Centre of Marine Sciences of Algarve; Division Aquaculture and Biotecnology; Comparative and Molecular Endocrinology Lab	University of Algarve; Centre of Marine Sciences of Algarve; Division Aquaculture and Biotecnology; Comparative and Molecular Endocrinology Lab	CCMAR UAlg
11	14119	Claude Bernard University Lyon 1	University Claude Bernard Lyon 1	UCBL
24	13439	University of Aberdeen	University of Aberdeen (UNAB)	UOA
25	13249	University Centre in Svalbard	University Centre in Svalbard (UNIS)	UNIS
24	16268	University of Aberdeen; Aberdeen Institute for Coastal Science and Management	University of Aberdeen; Aberdeen Institute for Coastal Science and Management	UOA-AICSM
41	13419	Hassan II University of Casablanca	University of Hassan II Casablanca (UH2C)	UH2C
1	15462	West Flanders University of Applied Sciences	Hogeschool West-Vlaanderen (HOWEST)	HOWEST
19	15275	University of Algarve; Centro de Estudos de Património e História do Algarve	University of Algarve; Centro de Estudos de Património e História do Algarve	CEPHA UAlg
19	10577	University of Algarve; Centro de Investigação Tecnológica do Algarve	University of Algarve; Centro de Investigação Tecnológica do Algarve	CINTAL UAlg
19	15374	University of Algarve; International Centre for Coastal Ecohydrology	University of Algarve; International Centre for Coastal Ecohydrology	ICCE UAlg
11	15737	University of Angers	University of Angers	UA
11	15718	University of Angers; Laboratory of Recent and Fossil Bio-Indicators	University of Angers; Laboratory of Recent and Fossil Bio-Indicators	BIAF
17	17767	University of Applied Sciences	University of Applied Sciences	UAS
21	11422	University of Cordoba; Hospital Universitario Reina Sofía	University of Cordoba; Hospital Universitario Reina Sofía	UCO
23	15129	University of Applied Sciences and Arts Northwestern Switzerland	University of Applied Sciences and Arts Northwestern Switzerland	FHNW
3	13450	University of Applied Sciences Stuttgart	University of Applied Sciences Stuttgart	
23	18217	University of Applied Sciences; Institute for Tourism and Leisure	University of Applied Sciences; Institute for Tourism and Leisure	
19	15276	University of Aveiro; Centre for Environmental and Marine Studies	University of Aveiro; Centre for Environmental and Marine Studies	CESAM UA
19	15416	University of Aveiro; Unidade de Química Orgânica, Produtos Naturais e Agroalimentares	University of Aveiro; Unidade de Química Orgânica, Produtos Naturais e Agroalimentares	qopna/DQ/UA
44	13744	University of Bacau	University of Bacau	
73	13453	University of Balamand	University of Balamand	UOB
420	13454	University of Bamako	University of Bamako	
21	14120	University of Barcelona; European Topic Centre Land Use and Spatial Information supported by the European Environment Agency	University of Barcelona; European Topic Centre Land Use and Spatial Information supported by the European Environment Agency	UB
21	17179	University of Barcelona; Institute of Biomedicine	University of Barcelona; Institute of Biomedicine	IBUB/UB
21	17188	University of Barcelona; Water Research Institute	University of Barcelona; Water Research Institute	AIGUA/UB
23	18216	University of Basel; Institute for Environmental Geosciences, Biogeochemistry	University of Basel; Institute for Environmental Geosciences, Biogeochemistry	
15	16081	University of Basilicata; Dipartimento Tecnico Economico per la gestione del Territorio Agricolo e Forestale	University of Basilicata; Dipartimento Tecnico Economico per la gestione del Territorio Agricolo e Forestale	DITEC-UNIBAS
362	18032	University of Belgrade	University of Belgrade	UNIBE
25	17632	University of Bergen; Geophysical Institute	University of Bergen; Geophysical Institute	UiB-GFI
23	13463	University of Bern	University of Bern	UNIBE
23	17028	University of Bern; Astronomical Institute	University of Bern; Astronomical Institute	UNIBE
3	16395	Bremerhaven University of Applied Sciences	University of Applied Sciences Bremerhaven	
25	13462	University of Bergen; Bjerknes Centre for Climate Research	University of Bergen - Bjerknes Centre for Climate Research	UiB-BCCR
17	17829	University of Amsterdam; Informatics Institute	University of Amsterdam; Informatics Institute	UVA-IvI
1	13448	University of Antwerp	University of Antwerp (UA)	UA
23	13456	University of Basel	University of Basel	UNIBAS
24	13457	University of Bath	University of Bath (UoB)	UoB
17	17831	University of Amsterdam; Institute for Biodiversity and Ecosystem Dynamics	University of Amsterdam; Institute for Biodiversity and Ecosystem Dynamics	IVA-IBED
23	13464	University of Bern; Climate and Environmental Physics; Physics Institute	University of Bern; Climate and Environmental Physics; Physics Institute	UNIBE
15	15844	University of Bologna; Centro Interdipartimentale per le Ricerche di Scienze Ambientali	University of Bologna; Centro Interdipartimentale per le Ricerche di Scienze Ambientali	UNIBO-CIRSA
3	16412	University of Bonn; Institute of Geodesy and Geoinformation	University of Bonn; Institute of Geodesy and Geoinformation	IKG IGG
22	13468	University of Boras	University of Boras	
24	16278	University of Bradford	University of Bradford	
49	16594	University of Brasilia Foundation	University of Brasilia Foundation	
15	13471	University of Brescia	University of Brescia	UNIBS
44	13474	University of Bucharest	University of Bucharest	UNIBUC
4	16530	University of Buenos Aires	University of Buenos Aires	UBA
11	13475	University of Burgundy	University of Burgundy	uB
15	13478	University of Calabria	University of Calabria	UNICAL
68	13480	University of California, Berkeley	University of California, Berkeley	
68	12662	University of California; Regents of the University of California	University of California; Regents of the University of California	UCA
68	15523	University of California; Scripps Institution of Oceanography; Center for Marine Biotechnology and Biomedicine	University of California; Scripps Institution of Oceanography; Center for Marine Biotechnology and Biomedicine	SIO
24	13214	University of Cambridge; BP Institute	University of Cambridge; BP Institute	
15	16074	University of Cassino and Southern Lazio	University of Cassino and Southern Lazio	UNICAS
15	13389	University of Catania	University of Catania	UNICT
15	16084	University of Catania; University centre for the Tutelage and Management of Natural Environments and Agro-ecosystems	University of Catania; University centre for the Tutelage and Management of Natural Environments and Agro-ecosystems	CUTGANA-UNICT
7	13486	University of Chile	University of Chile	
19	15025	University of Coimbra	University of Coimbra	UC
19	15272	University of Coimbra; Centre for Functional Ecology	University of Coimbra; Centre for Functional Ecology	CFE/FCT/UC
19	15280	University of Coimbra; Centre for Geophysics	University of Coimbra; Centre for Geophysics	CGUC
19	11625	University of Coimbra; Institute of Systems and Robotics	University of Coimbra; Institute of Systems and Robotics	ISR-UC
82	17590	University of Colima	University of Colima	UCOL
3	13487	University of Cologne	University of Cologne	
68	15527	University of Connecticut	University of Connecticut	UCONN
2	16808	University of Copenhagen; Natural History Museum of Denmark	University of Copenhagen; Natural History Museum of Denmark	KU SNM
410	13490	University of Costa Rica	University of Costa Rica	UCR
63	13496	University of Dar es Salaam; Institute of Marine Sciences	University of Dar es Salaam; Institute of Marine Sciences	IMS
26	17436	University of Debrecen	University of Debrecen	UNIDEB
68	13497	University of Delaware	University of Delaware	UDel
48	16733	University of Dubrovnik; Research and Development Centre in Mariculture	University of Dubrovnik; Research and Development Centre in Mariculture	RICM
3	13432	University of Duisburg-Essen	University of Duisburg-Essen	UNI-DUE
24	16184	University of East Anglia; Laboratory for Global Marine and Atmospheric Chemistry	University of East Anglia; Laboratory for Global Marine and Atmospheric Chemistry	LGMAC/UEA
56	13605	University of New South Wales	University of New South Wales	UNSW
19	18268	University of Coimbra; Centre for Mathematics	University of Coimbra; Centre for Mathematics	CMUC
3	13467	University of Bonn	University of Bonn	Uni Bonn
24	13500	University of East Anglia	University of East Anglia (UEA)	UEA
68	18261	University of California; Center for Control, Dynamical-systems, and Computation	University of California; Center for Control, Dynamical-systems, and Computation	UCSB-CCDC
68	13481	University of California	University of California	UCSD
24	13501	University of East Anglia; School of Environmental Sciences	University of East Anglia; School of Environmental Sciences	UEA
24	16175	University of Edinburgh; Institute for Infrastructure & Environment	University of Edinburgh; Institute for Infrastructure & Environment	IIE
24	18400	University of Edinburgh; School of Engineering & Electronics	University of Edinburgh; School of Engineering & Electronics	
24	13505	University of Edinburgh; School of GeoSciences	University of Edinburgh; School of GeoSciences	
24	13508	University of Essex	University of Essex	
11	13416	University of Evry-Val-d'Essonne	University of Evry-Val-d'Essonne	UEVE
24	13512	University of Exeter; School of Biological & Chemical Sciences	University of Exeter; School of Biological & Chemical Sciences	
15	13513	University of Ferrara	University of Ferrara	UNIFE
23	13517	University of Fribourg	University of Fribourg	
23	13519	University of Geneva	University of Geneva	UNIGE
23	14121	University of Geneva; Global Resource Information Database	University of Geneva; Global Resource Information Database	UNIGE/GRID
23	14122	University of Geneva; Spatial Predictions and Analyses in Complex Environments	University of Geneva; Spatial Predictions and Analyses in Complex Environments	UNIGE/enviroSPACE
15	16080	University of Genoa; Dipartimento di Fisica	University of Genoa; Dipartimento di Fisica	DIFI-UNIGE
15	13391	University of Genoa; Dipartimento di Ingegneria Chimica e di Processo 'G.B. Bonino'	University of Genoa; Dipartimento di Ingegneria Chimica e di Processo 'G.B. Bonino'	UNIGE-DICheP
15	15890	University of Genoa; Dipartimento di Ingegneria Navale, Elettrica, Elettronica e delle Telecomunicazioni	University of Genoa; Dipartimento di Ingegneria Navale, Elettrica, Elettronica e delle Telecomunicazioni	UNIGE DITEN
15	13392	University of Genoa; Dipartimento di Macchine, Sistemi energetici e Trasporti	University of Genoa; Dipartimento di Macchine, Sistemi energetici e Trasporti	UNIGE-DIMSET
68	13255	University of Georgia	University of Georgia	UGA
59	13520	University of Ghana	University of Ghana	
21	13521	University of Girona	University of Girona	UdG
24	16279	University of Glamorgan	University of Glamorgan	
24	13522	University of Glamorgan; School of Computing	University of Glamorgan; School of Computing	
24	16280	University of Glasgow; School of Law	University of Glasgow; School of Law	
5	13532	University of Graz	University of Graz	UNIGRAZ
24	13533	University of Greenwich	University of Greenwich	
3	16509	University of Greifswald	University of Greifswald	
17	17792	University of Groningen; Centre for Ecological and Evolutionary Studies	University of Groningen; Centre for Ecological and Evolutionary Studies	RuG-CEES
17	17793	University of Groningen; Centre for Isotope Research	University of Groningen; Centre for Isotope Research	RuG-CIO
17	17740	University of Groningen; Groningen Institute of Archaeology	University of Groningen; Groningen Institute of Archaeology	RuG-GIA
17	17794	University of Groningen; Johann Bernoulli Institute for Mathematics and Computer Science	University of Groningen; Johann Bernoulli Institute for Mathematics and Computer Science	RuG-JBI
40	18305	University of Guelph; Biodiversity Institute of Ontario	University of Guelph; Biodiversity Institute of Ontario	BIO
14	17480	University of Haifa; Leon H. Charney School of Marine Sciences	University of Haifa; Leon H. Charney School of Marine Sciences	
3	13539	University of Hanover; Franzius-Institute for Hydraulic; Waterways and Coastal Engineering	University of Hanover; Franzius-Institute for Hydraulic; Waterways and Coastal Engineering	LUH
10	13502	University of Eastern Finland	University of Eastern Finland	UEF
18	17922	University of Gdansk	University of Gdansk	UG
18	17891	University of Gdansk; Hel Marine Station	University of Gdansk; Hel Marine Station	UG-HMS
19	15281	University of Evora; Centre for Geophysics of Evora	University of Evora; Centre for Geophysics of Evora	UE-CGUE
19	15310	University of Evora	University of Evora	UEVORA
3	16435	University of Hannover	University of Hannover	LUH
3	13530	Georg-August University of Göttingen; Geoscience Centre	Georg-August University of Göttingen; Geoscience Centre	GA-GZG
3	16406	University of Hanover; Institut of Photogrammetry and GeoInformation	University of Hanover; Institut of Photogrammetry and GeoInformation	IPI-LUH
68	15528	University of Hawaii	University of Hawaii	
24	16281	University of Huddersfield; Applied Criminology Centre	University of Huddersfield; Applied Criminology Centre	
24	16176	University of Hull; Institute of Estuarine and Coastal Studies	University of Hull; Institute of Estuarine and Coastal Studies	IECS
24	16269	University of Hull; Logistics Institute	University of Hull; Logistics Institute	
38	17472	University of Iceland; Institute of Earth Sciences	University of Iceland; Institute of Earth Sciences	
38	17478	University of Iceland; School of Engineering and Natural Sciences	University of Iceland; School of Engineering and Natural Sciences	
38	13549	University of Iceland; Science Institute	University of Iceland; Science Institute	
5	13552	University of Innsbruck	University of Innsbruck	
12	17382	University of Ioannina; Laboratory of Meteorology	University of Ioannina; Laboratory of Meteorology	
80	13554	University of Jordan	University of Jordan	
80	17494	University of Jordan; Physical oceanography; Marine Science Station	University of Jordan; Physical oceanography; Marine Science Station	MSS
70	13555	University of Jos	University of Jos	Unijos
22	13557	University of Kalmar	University of Kalmar	HIK
22	18195	University of Kalmar; School of Pure and Applied Natural Sciences	University of Kalmar; School of Pure and Applied Natural Sciences	HIK
3	16506	University of Konstanz	University of Konstanz	
10	17322	University of Lapland; Arctic Centre	University of Lapland; Arctic Centre	ArcticCentre
15	13387	University of L'Aquila	University of L'Aquila	UNIVAQ
21	17226	University of Las Palmas de Gran Canaria, Marine Science	University of Las Palmas de Gran Canaria, Marine Science	QUIMA-ULPGC
39	17527	University of Latvia; Centre for European and Transition Studies	University of Latvia; Centre for European and Transition Studies	UL-CETS
23	17027	University of Lausanne	University of Lausanne	UNIL
15	13393	University of Lecce	University of Lecce	
24	13569	University of Leeds	University of Leeds	
24	13570	University of Leeds; School of Earth and Environment	University of Leeds; School of Earth and Environment	
3	13572	University of Leipzig	University of Leipzig	
6	16625	University of Library Studies and Information Technologies	University of Library Studies and Information Technologies	ULSIT SULSIT
1	13575	University of Liege; GeoHydrodynamics and Environment Research	University of Liege; GeoHydrodynamics and Environment Research	Ulg-GHER
1	13576	University of Liege; Naval Architecture Unit	University of Liege; Naval Architecture Unit	Ulg-ANAST
13	13577	University of Limerick	University of Limerick	UL
11	15535	University of Limoges	University of Limoges	UNILIM
19	15414	University of Lisbon; Biomedical and Oral Sciences Research Unit	University of Lisbon; Biomedical and Oral Sciences Research Unit	UICOB/UL
19	15277	University of Lisbon; Centre for Geographical Studies	University of Lisbon; Centre for Geographical Studies	CEG UL
19	15297	University of Lisbon; Centre for Mineral Resources, Mineralogy and Crystalography	University of Lisbon; Centre for Mineral Resources, Mineralogy and Crystalography	CREMINER UL
19	15278	University of Lisbon; Centre for Nuclear Physics	University of Lisbon; Centre for Nuclear Physics	CFN UL
19	15282	University of Lisbon; Centro de Geologia	University of Lisbon; Centro de Geologia	CeGUL
39	17502	University of Latvia; Institute of Latvian History	University of Latvia; Institute of Latvian History	UL-LVI
10	13556	University of Jyvaskyla	University of Jyvaskyla	JYU
3	13558	University of Kassel	University of Kassel	UNI KASSEL
19	15351	University of Lisbon	University of Lisbon	ULisboa
39	13567	University of Latvia; Institute of Mathematics and Computer Science	University of Latvia; Institute of Mathematics and Computer Science	UL-IMCS
3	16501	University of Kaiserslautern	University of Kaiserslautern	TUK 
19	11329	University of Lisbon; Guia Marine Laboratory	University of Lisbon; Guia Marine Laboratory	LMG-CO/FC/UL
19	11631	University of Lisbon; Institute for Applied Sciences and Technology	University of Lisbon; Institute for Applied Sciences and Technology	ICAT/UL
19	11632	University of Lisbon; Institute of Geography and Spatial Planning	University of Lisbon; Institute of Geography and Spatial Planning	IGOT-UL
19	15359	University of Lisbon; Institute of Molecular Medicine	University of Lisbon; Institute of Molecular Medicine	IMM
19	15420	University of Lisbon; Instituto Dom Luiz	University of Lisbon; Instituto Dom Luiz	IDL/UL
19	15376	University of Lisbon; Laboratory of Tectonophysics and Experimental Tectonics	University of Lisbon; Laboratory of Tectonophysics and Experimental Tectonics	LATTEX/FC/UL
19	15389	University of Lisbon; Museu Nacional de História Natural	University of Lisbon; Museu Nacional de História Natural	MNHN
21	13581	University of Lleida	University of Lleida	UdL
18	17916	University of Lodz	University of Lodz	
12	17425	University of Macedonia	University of Macedonia	
19	15294	University of Madeira; Madeira Chemistry Research Centre	University of Madeira; Madeira Chemistry Research Centre	CQM UMA
33	13584	University of Malaya	University of Malaya	UM
24	13586	University of Manchester	University of Manchester	
68	13587	University of Maryland; Biotechnology Institute; Center for Marine Biotechnology	University of Maryland; Biotechnology Institute; Center for Marine Biotechnology	COMB UMD
56	13588	University of Melbourne	University of Melbourne	UNIMELB
68	12664	University of Michigan; Regents of the University of Michigan	University of Michigan; Regents of the University of Michigan	UMICH
15	13590	University of Milan-Bicocca	University of Milan-Bicocca	UNIMIB
6	13592	University of Mining and Geology St Ivan Rilski	University of Mining and Geology St Ivan Rilski	
409	15096	University of Montenegro	University of Montenegro	
11	15736	University of Montpellier	University of Montpellier	
3	16504	University of Muenster; Institute of Physics	University of Muenster; Institute of Physics	UMSR
29	13595	University of Mulawarman	University of Mulawarman	
11	13414	University of Nantes; Faculté des Sciences et Techniques; Laboratoire de Biologie Marine, ISOMer	University of Nantes; Faculté des Sciences et Techniques; Laboratoire de Biologie Marine, ISOMer	ISOMer
15	15930	University of Naples Federico II; Interdepartmental Research Centre L.U.P.T.; Territorial Town Planning Laboratory	University of Naples Federico II; Interdepartmental Research Centre L.U.P.T.; Territorial Town Planning Laboratory	LUPT L.U.P.T.
15	16077	University of Naples Parthenope	University of Naples Parthenope	uniparthenope
5	13602	University of Natural Resources and Life Sciences, Vienna	University of Natural Resources and Life Sciences, Vienna	BOKU
23	13604	University of Neuchatel	University of Neuchatel	UNINE
4004	13583	University of Malawi	University of Malawi	
32	17005	University of Luxembourg	University of Luxembourg	UNI.LU
68	13593	University of Minnesota	University of Minnesota	M
19	15405	University of Lisbon; Research Institute for Medicines and Pharmaceutical Sciences	University of Lisbon; Research Institute for Medicines and Pharmaceutical Sciences	imed
21	14123	University of Malaga; European Topic Centre, Spatial Information and Analysis	University of Malaga; European Topic Centre, Spatial Information and Analysis	ETC-UMA
1062	16586	Dzemal Bijedic University of Mostar	Dzemal Bijedic University of Mostar	UNMO
50	17571	University of Malta; Institute for Sustainable Energy	University of Malta; Institute for Sustainable Energy	UM-IET
11	13672	University of Technology of Belfort-Montbeliard	University of Technology of Belfort-Montbeliard	UTBM
50	17572	University of Malta; International Ocean Institute; Malta Operational Centre	University of Malta; International Ocean Institute; Malta Operational Centre	UM-IOI-MOC
68	15529	University of Maryland	University of Maryland	UMD
24	13259	University of Nottingham	University of Nottingham	
46	16876	University of Nova Gorica	University of Nova Gorica	UNG
3	16340	University of Oldenburg; Centre for Environment and Sustainable Development Research	University of Oldenburg; Centre for Environment and Sustainable Development Research	COAST
3	16402	University of Oldenburg; Institute for Chemistry and Biology of the Marine Environment	University of Oldenburg; Institute for Chemistry and Biology of the Marine Environment	ICBM
3	16407	University of Oldenburg; Institute of Physics	University of Oldenburg; Institute of Physics	IfP
3	16507	University of Osnabruck	University of Osnabruck	
3	16404	University of Osnabruck; Institute for Geoinformatics and Remote Sensing	University of Osnabruck; Institute for Geoinformatics and Remote Sensing	IGF
8	15126	University of Ostrava	University of Ostrava	
69	13611	University of Ouagadougou	University of Ouagadougou	
10	13612	University of Oulu	University of Oulu	
10	17312	University of Oulu; Thule Institute	University of Oulu; Thule Institute	
24	16283	University of Oxford; Centre for the Environment	University of Oxford; Centre for the Environment	OUCE
26	13615	University of Pannonia	University of Pannonia	
11	15731	University of Paris I: Panthéon-Sorbonne	University of Paris I: Panthéon-Sorbonne	
11	12506	University of Paris XII: Paris-Val-de-Marne	University of Paris XII: Paris-Val-de-Marne	UPEC
15	16078	University of Pavia; Interdisciplinary Center for Bioacoustics and Environmental Research	University of Pavia; Interdisciplinary Center for Bioacoustics and Environmental Research	UNIPV-CIBRA
15	13622	University of Perugia	University of Perugia	UNIPG
11	15733	University of Poitiers	University of Poitiers	
19	15283	University of Porto; Geology Centre	University of Porto; Geology Centre	CG/FC/UP
19	15288	University of Porto; Geo-Space Sciences Research Centre	University of Porto; Geo-Space Sciences Research Centre	CICGE/FC/UP
19	11441	University of Porto; Hydraulics and Water Resources Institute	University of Porto; Hydraulics and Water Resources Institute	IHRH/UP
19	15361	University of Porto; Institute for Systems and Robotics	University of Porto; Institute for Systems and Robotics	ISR-P/FE/UP
19	15358	University of Porto; Modern History Institute	University of Porto; Modern History Institute	IHM-UP
3	13631	University of Potsdam	University of Potsdam	
3	18286	University of Potsdam; Institute of Biochemistry and Biology	University of Potsdam; Institute of Biochemistry and Biology	IBB
11	15734	University of Provence	University of Provence	
3	16396	University of Public Administration Kehl	University of Public Administration Kehl	
60	13632	University of Pune	University of Pune	
56	13633	University of Queensland	University of Queensland	UQ
3	13636	University of Regensburg	University of Regensburg	
40	14124	University of Regina	University of Regina	
11	13638	University of Rennes 1; Molecular and Cellular Interactions	University of Rennes 1; Molecular and Cellular Interactions	
3	16314	University of Rostock; Baltic Institute of Marketing; Transport and Tourism	University of Rostock; Baltic Institute of Marketing; Transport and Tourism	OIR BIR
6	18371	University of Ruse Angel Kanchev	University of Ruse Angel Kanchev	
21	17250	University of Salamanca	University of Salamanca	
5	12508	University of Salzburg	University of Salzburg	
11	15632	Urban Community of Lyon	Urban Community of Lyon	
12	14133	University of Piraeus Research Centre	University of Piraeus; Research Center	UPRC
15	18324	University of Sannio	University of Sannio	UNISANNIO
364	18019	University of Novi Sad	University of Novi Sad	NOVISAD
364	13722	University of Niš	University of Niš	
46	16882	University of Primorska	University of Primorska	UP
46	18399	University of Primorska; Science and Research Centre of Koper	University of Primorska; Science and Research Centre of Koper	UP-SRC
48	16720	University of Rijeka; School of Medicine	University of Rijeka (UNIRI); School of Medicine	UNIRI
48	16736	University of Rijeka	University of Rijeka	UNIRI
40	13645	University of Saskatchewan	University of Saskatchewan	
11	13646	University of Savoy	University of Savoy	
3	13649	University of Siegen	University of Siegen	
15	13650	University of Siena	University of Siena	UNISI
18	13651	University of Silesia	University of Silesia	
24	14125	University of Southampton; Institute of Sound and Vibration Research	University of Southampton; Institute of Sound and Vibration Research	ISVR
24	13655	University of Southampton; School of Ocean and Earth Science; National Oceanography Centre Southampton	University of Southampton; School of Ocean and Earth Science; National Oceanography Centre Southampton	OES
24	13253	University of St Andrews; Gatty Marine Laboratory; Sediment Ecology Research Group	University of St Andrews; Gatty Marine Laboratory; Sediment Ecology Research Group	USTAN-SERG
24	16239	University of St Andrews; Scottish Oceans Institute	University of St Andrews; Scottish Oceans Institute	USTAN-SOI
25	17695	University of Stavanger; Norwegian School of Hotel Management	University of Stavanger; Norwegian School of Hotel Management	UIS
11	14028	University of Strasbourg; Centre de Données Géophysiques	University of Strasbourg; Centre de Données Géophysiques	CDG
24	13664	University of Strathclyde; Ship Stability Research Centre	University of Strathclyde; Ship Stability Research Centre	
3	13665	University of Stuttgart	University of Stuttgart	
24	13072	University of Sunderland	University of Sunderland	
24	13667	University of Surrey; School of Biomedical and Life Sciences; Laboratory of Thermochemistry	University of Surrey; School of Biomedical and Life Sciences; Laboratory of Thermochemistry	
24	13668	University of Sussex	University of Sussex	
26	13669	University of Szeged	University of Szeged	
9	16937	University of Tartu; Institute of Physics	University of Tartu; Institute of Physics	
56	13674	University of Technology, Sydney	University of Technology, Sydney	UTS
68	18263	University of Texas	University of Texas	UTA UT Austin
19	15298	University of the Azores; Center for Volcanology and Geological Risks Assessment	University of the Azores; Center for Volcanology and Geological Risks Assessment	CVARG UAc
19	15285	University of the Azores; Centro de Investigação e Tecnologia Agrária dos Açores	University of the Azores; Centro de Investigação e Tecnologia Agrária dos Açores	CITAa CITA-A UAc
2	16834	Vejle Business Development Agency	Vejle Business Development Agency	
11	15719	University of the French West Indies and Guiana	University of the French West Indies and Guiana	UAG
24	16274	University of the Highlands and Islands	University of the Highlands and Islands	UHI
11	13679	University of the Littoral Opal Coast	University of the Littoral Opal Coast	ULCO
11	13680	University of the Mediterranean Aix-Marseille II	University of the Mediterranean Aix-Marseille II	
7	15054	University of the Pacific	University of the Pacific	UPA
34	13681	University of the Philippines; Marine Science Institute	University of the Philippines; Marine Science Institute	UP-MSI
66	13682	University of the Republic	University of the Republic	
30	17491	University of the Ryukyus	University of the Ryukyus	
11	15728	University of the South, Toulon-Var	University of the South, Toulon-Var	USTV
56	13683	University of the Sunshine Coast	University of the Sunshine Coast	USC
361	10016	University of the West Indies	University of the West Indies	UWI
24	13684	University of the West of England	University of the West of England	WUE
12	13687	University of Thessaly; Research Committee	University of Thessaly; Research Committee	
30	17492	University of Tokyo	University of Tokyo	
40	16644	University of Toronto; Surface Interface Ontario	University of Toronto; Surface Interface Ontario	SI-Ontario / UT
15	13688	University of Trento	University of Trento	UNITN
3	13689	University of Trier	University of Trier	
54	13693	University of Tunis	University of Tunis	
15	13694	University of Turin	University of Turin	UNITO
24	13666	University of Surrey	University of Surrey	
15	16075	University of Teramo	University of Teramo (UNITE)	UniTE
10	16970	University of Turku; Centre for Maritime Studies	University of Turku; Centre for Maritime Studies	UTU-CMS
24	16183	University of the Highlands and Islands; Lews Castle College	University of the Highlands and Islands; Lews Castle College	LEWS-UHI
54	13648	University of Sfax	University of Sfax	UNIV-SFAX
10	17314	University of Turku; Turku School of Economics	University of Turku; Turku School of Economics	UTU
24	16285	University of Ulster; Centre for Coastal and Marine Research	University of Ulster; Centre for Coastal and Marine Research	CCMR/UUC
3	16508	University of Vechta	University of Vechta	
15	13702	University of Verona	University of Verona	UNIVR
3	16485	University of Veterinary Medicine Hannover; Institute for Terrestrial and Aquatic Wildlife Research	University of Veterinary Medicine Hannover; Institute for Terrestrial and Aquatic Wildlife Research	TiHo
40	16646	University of Victoria	University of Victoria	UVIC
40	16641	University of Victoria; Canadian facility for Marine Acoustic Remote Sensing	University of Victoria; Canadian facility for Marine Acoustic Remote Sensing	C-MARS
5	13703	University of Vienna	University of Vienna	
21	13379	University of Vigo; Departamento de Ecoloxía e Bioloxía Animal	University of Vigo; Departamento de Ecoloxía e Bioloxía Animal	UVIGO
18	13705	University of Warmia and Mazury in Olsztyn	University of Warmia and Mazury in Olsztyn	UWM
18	13706	University of Warsaw	University of Warsaw	
68	15531	University of Washington	University of Washington	
12	13709	University of West Macedonia	University of West Macedonia	
56	16535	University of Western Australia	University of Western Australia	UWA
11	13411	University of Western Brittany; Institut Universitaire Européen de la Mer; Laboratoire des Sciences de l'Environnement Marin	University of Western Brittany; Institut Universitaire Européen de la Mer; Laboratoire des Sciences de l'Environnement Marin	CNRS-LEMAR-IUEM-UBO
3	13712	University of Wuppertal	University of Wuppertal	
48	16737	University of Zagreb; Andrija Mohorovicic Geophysical Institute	University of Zagreb; Andrija Mohorovicic Geophysical Institute	UZ-AMGI
24	13751	Velindre NHS Trust	Velindre NHS Trust	
21	17251	University of Zaragoza; Institute of Nanoscience of Aragon	University of Zaragoza; Institute of Nanoscience of Aragon	UNIZAR
51	13719	University of Zilina	University of Zilina	
72	15036	University Our Lady of Good Counsel	University Our Lady of Good Counsel	
44	17992	University Politehnica of Bucharest	University Politehnica of Bucharest	
68	13721	University System of Maryland Foundation	University System of Maryland Foundation	USMF
15	16086	UniVersus, Consorzio Universitario per la Formazione e l'Innovazione	UniVersus, Consorzio Universitario per la Formazione e l'Innovazione	CSEI
11	11353	Upper Alsace University	Upper Alsace University	UHA
5	16567	Upper Austrian Academy for Environment and Nature	Upper Austrian Academy for Environment and Nature	
22	18192	Uppland Foundation	Uppland Foundation	Upplandsstiftelsen
22	18196	Uppsala Regional Council	Uppsala Regional Council	
22	18082	Uppsala University; Evolutionary Biology Centre	Uppsala University; Evolutionary Biology Centre	UU-EBC
11	15588	Urban Community of Brest	Urban Community of Brest	
11	15659	Urban Community of Lille Métropole	Urban Community of Lille Métropole	LMCU
24	13698	University of Ulster	University of Ulster	
48	13714	University of Zagreb	University of Zagreb	UNIZG
21	13700	University of Valencia; Cavanilles Institute of Biodiversity and Evolutionary Biology	University of Valencia; Cavanilles Institute of Biodiversity and Evolutionary Biology	UV-ICBiBE
17	13696	University of Twente	University of Twente	UT
11	15670	Urban Community of Nantes Métropole	Urban Community of Nantes Métropole	
11	15738	Urban planning agency for the Lyon community development	Urban planning agency for the Lyon community development	
68	18566	US Office of Naval Research	US Office of Naval Research	
8	17951	Usti nad Labem Region	Usti nad Labem Region	
15	13725	Ustica Lines SpA	Ustica Lines SpA	USTICAlines
17	17832	Utrecht University; Copernicus Institute of Sustainable Development	Utrecht University; Copernicus Institute of Sustainable Development	UU
17	17765	Utrecht University; Netherlands Institute for the Law of the Sea	Utrecht University; Netherlands Institute for the Law of the Sea	UU-NILOS
17	17834	Utrecht University; School of Law	Utrecht University; School of Law	UU
17	18567	Utrecht Universiy	Utrecht Universiy	
10	17324	Uusimaa Regional Council	Uusimaa Regional Council	
24	13729	V Ships UK	V Ships UK	
17	17835	V&T Group BV	V&T Group BV	
11	13730	V. Navy	V. Navy	
24	15223	V.DELTA Ltd	V.DELTA Ltd	
20	13731	V.l.ll'ichev Pacific Oceanological Institute	V.l.ll'ichev Pacific Oceanological Institute	POI
23	18391	VA Tech Hydro AG	VA Tech Hydro AG	
10	13733	Vaisala Oyj	Vaisala Oyj	
22	18200	Valdemarsvik Municipality	Valdemarsvik Municipality	
19	15418	Vale-e-Mar Comunidade Urbana	Vale-e-Mar Comunidade Urbana	Valimar ComUrb
3	13738	Vallen Systeme GmbH	Vallen Systeme GmbH	
25	14127	Valmarine Services SA	Valmarine Services SA	
10	13739	Vamp Ltd	Vamp Ltd	
17	13740	Van Dieren Maritime BV	Van Dieren Maritime BV	
17	15209	Van Loon Chemical Innovations	Van Loon Chemical Innovations	VLCI
17	17837	Van Remmen UV Techniek BV	Van Remmen UV Techniek BV	
10	13741	Vansco Electronics Oy	Vansco Electronics Oy	
6	16623	Varna Municipality	Varna Municipality	
6	16628	Varna Regional Museum	Varna Regional Museum	
6	13743	Varna Scientific and Technical Unions	Varna Scientific and Technical Unions	VSTU
10	17325	Varsinais-Suomi Rescue Services	Varsinais-Suomi Rescue Services	
22	18127	Vastervik Municipality	Vastervik Municipality	
26	17457	Váti Nonprofit Ltd	Váti Nonprofit Ltd	
22	13746	Vattenfall AB	Vattenfall AB	
22	13747	Vattenfall Power Consultant AB	Vattenfall Power Consultant AB	
22	13748	Vattenfall Research and Development AB	Vattenfall Research and Development AB	
26	17455	Vecsés Town	Vecsés Town	
15	16087	Venice Gateway for Science and Technology	Venice Gateway for Science and Technology	VEGA
15	15807	Venice Port Authority	Venice Port Authority	APV VPA
15	13752	Venice Research Consortium	Venice Research Consortium	CVR
15	18570	Venice Water Authority	Venice Water Authority	
39	17529	Ventspils High Technology Park	Ventspils High Technology Park	
11	13753	Veolia Propreté	Veolia Propreté	
21	18571	Veolia Water System Iberica, S.L.	Veolia Water System Iberica, S.L.	
3	16513	Vermicon AG	Vermicon AG	
11	13756	Vermon SA	Vermon SA	
15	16089	Verona innovazione, azienda speciale della CCIAA	Verona innovazione, azienda speciale della CCIAA	VERINN
11	13415	Versailles Saint-Quentin-en-Yvelines University; Centre d'Economie et d'Ethique pour l'Environnement et le Développement	Versailles Saint-Quentin-en-Yvelines University; Centre d'Economie et d'Ethique pour l'Environnement et le Développement	UVSQ-C3ED
3	13758	Versuchsanstalt für Binnenschiffbau eV; Duisburg - Europäisches Entwicklungszentrum für Binnen- und Küstenschiffahrt	Versuchsanstalt für Binnenschiffbau eV; Duisburg - Europäisches Entwicklungszentrum für Binnen- und Küstenschiffahrt	
15	16090	Vessel Technical Services Srl	Vessel Technical Services Srl	VTS V.T.S.
25	17697	Vest-Agder County Council	Vest-Agder County Council	
2	13759	Vestas Wind Systems A/S	Vestas Wind Systems A/S	
24	13763	Vexcel UK Limited	Vexcel UK Limited	
5	13765	Via Donau - Österreichische Wasserstraßen-Gesellschaft mbH	Via Donau - Österreichische Wasserstraßen-Gesellschaft mbH	
21	13767	Vicinay Cadenas SA	Vicinay Cadenas SA	
56	13768	Victoria University	Victoria University	VU
21	13769	Vicus Desarrollos Tecnológicos, SL	Vicus Desarrollos Tecnológicos, SL	
15	13770	Videotec SpA	Videotec SpA	Videotec
5	16571	Vienna City Administration; Municipal Department for Urban Development and Planning	Vienna City Administration; Municipal Department for Urban Development and Planning	VIE
5	13771	Vienna Model Basin Ltd	Vienna Model Basin Ltd	SVA
5	13772	Vienna University of Technology	Vienna University of Technology	TU Wien
5	16569	Vienna University of Technology; Centre of Public Finance and Infrastructure Policy	Vienna University of Technology; Centre of Public Finance and Infrastructure Policy	VIETU
5	16568	Vienna University of Technology; Institute of Photogrammetry	Vienna University of Technology; Institute of Photogrammetry	IPF
16	17536	Vienybé	Vienybé	
37	13773	Vietnam National University, Centre for Natural Resources and Environmental Studies	Vietnam National University, Centre for Natural Resources and Environmental Studies	CRES
10	17326	Vihti Municipality	Vihti Municipality	
9	16918	Vihula Municipality	Vihula Municipality	
17	13728	Utrecht University; Institute for Marine and Atmospheric Research Utrecht	Utrecht University; Institute for Marine and Atmospheric Research Utrecht	UU-IMAU
2	13775	VIKING Life-Saving Equipment A/S	VIKING Life-Saving Equipment A/S	
2	13776	Viking Ship Museum	Viking Ship Museum	
43	18249	Vilkovo City Council	Vilkovo City Council	
11	15688	Ville de Pézenas	Ville de Pézenas	
16	13779	Vilnius Gediminas Technical University	Vilnius Gediminas Technical University	VGTU
16	17561	Vilnius Gediminas Technical University; Competence Centre of Intermodal Transport and Logistics	Vilnius Gediminas Technical University; Competence Centre of Intermodal Transport and Logistics	CCITL-VGTU
16	13780	Vilnius University	Vilnius University	
16	13781	Vilnius University; Institute of Biochemistry	Vilnius University; Institute of Biochemistry	BchI
16	13783	Vilnius University; Institute of Theoretical Physics and Astronomy	Vilnius University; Institute of Theoretical Physics and Astronomy	VUTFAI
11	13785	VIRTUALDIVE SAS	VIRTUALDIVE SAS	
2	16835	Visit Nordjylland	Visit Nordjylland	
24	16287	VisitScotland, Scotland's national tourism organisation	VisitScotland, Scotland's national tourism organisation	VS
17	13787	Viskweekcentrum Valkenswaard	Viskweekcentrum Valkenswaard	
21	13790	Visual Interaction and Communication Technologies Centre	Visual Interaction and Communication Technologies Centre	Vicomtech-IK4
11	13791	Vitamib SAS	Vitamib SAS	
2	13793	VitusLab	VitusLab	
1	15496	Vlario VZW	Vlario VZW	VLARIO
24	13797	Vodera Limited	Vodera Limited	
11	15076	Voies navigables de France	Voies navigables de France	VNF
24	16289	Voith Hydro Wavegen Limited	Voith Hydro Wavegen Limited	
25	13798	Volcanic Basin Petroleum Research AS	Volcanic Basin Petroleum Research AS	VBPR
22	18204	VOLVO Technology Corporation	VOLVO Technology Corporation	
15	16091	VOMM Impianti e Processi SpA	VOMM Impianti e Processi SpA	VOMM
17	13799	Vopak Barging Europe BV	Vopak Barging Europe BV	
5	16552	Vorarlberg University of Applied Sciences	Vorarlberg University of Applied Sciences	FHV
17	17841	VORtech BV	VORtech BV	
21	17263	Vortex Factoria de Calculs, SL	Vortex Factoria de Calculs, SL	
10	13801	VR-Group Ltd	VR-Group Ltd	
1	13802	Vrije Universiteit Brussel	Vrije Universiteit Brussel	VUB
24	13803	VT Halmatic Ltd	VT Halmatic Ltd	
17	13805	VU University Amesterdam	VU University Amesterdam	VUA
17	17747	VU University Amesterdam; Institute for Environmental Studies	VU University Amesterdam; Institute for Environmental Studies	VU-IVM
15	13807	Vulkan - DMR Srl	Vulkan - DMR Srl	
3	16514	Vulkaneifel Geopark GmbH	Vulkaneifel Geopark GmbH	
17	17807	VU-VUmc Foundation	VU-VUmc Foundation	
20	17996	Vyborgsky Municipality Administration	Vyborgsky Municipality Administration	
3	13808	Wadan Yards MTW GmbH	Wadan Yards MTW GmbH	
17	17845	Wadden Sea Society	Wadden Sea Society	
17	17846	Wageningen UR; Agrotechnology and Food Sciences; Laboratory of Microbiology	Wageningen UR; Agrotechnology and Food Sciences; Laboratory of Microbiology	WUR-MIB
17	17717	Wageningen UR; Centre for Quantitative Methods	Wageningen UR; Centre for Quantitative Methods	WUR-CQM
17	17849	Wageningen UR; Environmental Sciences; Aquatic Ecology and Water Quality Management	Wageningen UR; Environmental Sciences; Aquatic Ecology and Water Quality Management	WUR-AEW
1	13817	Walloon Agricultural Research Centre	Walloon Agricultural Research Centre	
17	13818	Walvisstaart BV	Walvisstaart BV	
24	16288	Warrington Borough Council	Warrington Borough Council	
18	13819	Warsaw University of Technology	Warsaw University of Technology	
10	13820	Wärtsilä Corporation	Wärtsilä Corporation	
15	16092	Wärtsilä Italia SpA	Wärtsilä Italia SpA	
17	13821	Wärtsilä Netherlands BV	Wärtsilä Netherlands BV	
23	13822	Wärtsilä Schweiz AG	Wärtsilä Schweiz AG	
18	17940	Water and Sewage Company of Szczecin	Water and Sewage Company of Szczecin	ZWIK
3	16517	Water board of Oldenburg and East Frisia	Water board of Oldenburg and East Frisia	
21	18351	Water Ice Systems	Water Ice Systems	
19	15419	Water Institute of the Northen Region	Water Institute of the Northen Region	IAREN
67	17333	Water Supply and Hydroengineering Buildings Scientific-Research Institute	Water Supply and Hydroengineering Buildings Scientific-Research Institute	Tbiltskalgeo
13	15786	Waterford County Council	Waterford County Council	
13	15787	Waterford Institute of Technology	Waterford Institute of Technology	WIT
17	17852	Waterschap Hollandse Delta	Waterschap Hollandse Delta	WSHD
17	17853	Waterschap Regge en Dinkel	Waterschap Regge en Dinkel	WRD
39	17528	Vision and strategic around the Baltic Sea	Vision and strategic around the Baltic Sea (VASAB)	VASAB
16	13782	Institute of Ecology of the University of Vilnius	Institute of Ecology of the University of Vilnius	IEVU
17	17854	Waterschap Vallei & Eem	Waterschap Vallei & Eem	WVE
3	16516	Waterways and Shipping Directorates Northwest Kiel	Waterways and Shipping Directorates Northwest Kiel	
1	15497	Waterwegen en Zeekanaal NV	Waterwegen en Zeekanaal NV	WENZ
21	13824	Wattpic Energia Intel-ligent, SL	Wattpic Energia Intel-ligent, SL	
2	13825	Wave Dragon ApS	Wave Dragon ApS	
24	13826	Wave Dragon Wales Ltd	Wave Dragon Wales Ltd	
25	13827	Wave Energy AS	Wave Energy AS	
2	13829	Wave Star Energy	Wave Star Energy	
13	13830	Wavebob Ltd	Wavebob Ltd	
2	13831	WavePlane Production A/S	WavePlane Production A/S	
24	16290	WCA Environment Ltd	WCA Environment Ltd	
24	13832	Weather Informatics Ltd	Weather Informatics Ltd	
18	13833	Weber Henryka Maria Hener	Weber Henryka Maria Hener	
21	13835	Wedge Global, SL	Wedge Global, SL	
14	17488	Weizmann Institute of Science	Weizmann Institute of Science	
17	13836	Weka International BV	Weka International BV	
24	13837	Wellcome Trust Limited	Wellcome Trust Limited	
24	13838	Wellstream International Ltd	Wellstream International Ltd	
24	16291	Welsh Assembly Government	Welsh Assembly Government	
3	16518	Weserfähre GmbH	Weserfähre GmbH	
9	16940	West Coastland	West Coastland	
13	15788	West Regional Authority	West Regional Authority	WRA
22	18205	West Sweden Tourist Board	West Sweden Tourist Board	
26	17459	West Transdanubian Regional Development Agency Non-profit Company	West Transdanubian Regional Development Agency Non-profit Company	WESTPA
13	15766	WESTBIC	WESTBIC	
13	15789	Western Development Commission	Western Development Commission	WDC
11	15681	Western France	Western France	
63	13841	Western Indian Ocean Marine Science Association	Western Indian Ocean Marine Science Association	WIOMSA
25	17698	Western Norway Research Institute	Western Norway Research Institute	
17	17809	Wetlands International	Wetlands International	
3	16519	WFB Bremen Economic Development GmbH	WFB Bremen Economic Development GmbH	
5	16570	Wiener Lokalbahnen AG	Wiener Lokalbahnen AG	WLB
24	13842	Wikki Ltd	Wikki Ltd	
24	16293	Wildlife Trust	Wildlife Trust	
25	13844	Wilhelmsen Marine Consultants	Wilhelmsen Marine Consultants	WMC
24	13845	Willand UV Systems Ltd	Willand UV Systems Ltd	
24	13846	Willis Limited	Willis Limited	
25	13847	Wilson EuroCarriers AS	Wilson EuroCarriers AS	
3	13848	WINDTEST Kaiser-Wilhelm-Koog GmbH	WINDTEST Kaiser-Wilhelm-Koog GmbH	
15	13849	Wintec SpA	Wintec SpA	
3	13851	Wirtschaft & Infrastruktur GmbH & Co Planungs KG	Wirtschaft & Infrastruktur GmbH & Co Planungs KG	
3	16486	Wismar seaport	Wismar seaport	
3	13673	Wismar University of Applied Sciences, Technology, Business and Design	Wismar University of Applied Sciences, Technology, Business and Design	
3	16520	Witt IndustrieElektronik GmbH	Witt IndustrieElektronik GmbH	
3	13853	Wölfel Beratende Ingenieure GmbH + Co. KG	Wölfel Beratende Ingenieure GmbH + Co. KG	
68	13854	Woods Hole Oceanographic Institution	Woods Hole Oceanographic Institution	WHOI
68	13855	Woodward International, Inc	Woodward International, Inc	
23	13856	World Agency of Planetary Monitoring and Earthquake Risk Reduction	World Agency of Planetary Monitoring and Earthquake Risk Reduction	WAPMERR
3000	18572	World Bank	World Bank	
24	16294	World Conservation Monitoring Centre; Species Survival Commission	World Conservation Monitoring Centre; Species Survival Commission	WCMC
23	13857	World Health Organization	World Health Organization	WHO
2	13858	World Health Organization; Regional Office for Europe	World Health Organization; Regional Office for Europe	WHO-Europe
23	13860	World Meteorological Organization	World Meteorological Organization	WMO
1	15162	World Ocean Network	World Ocean Network	WON
1	15498	World Trade Center III	World Trade Center III	WTC III
2	13861	World Wide Fund for Nature Denmark	World Wide Fund for Nature Denmark	WWF DK
3	16522	World Wide Fund for Nature Deutschland	World Wide Fund for Nature Deutschland	WWF DE
10	16987	World Wide Fund for Nature Finland	World Wide Fund for Nature Finland	WWF FI
47	18232	World Wide Fund for Nature Turkiye	World Wide Fund for Nature Turkiye	WWF TR
18	13864	Wroclaw University of Technology	Wroclaw University of Technology	
17	17856	WRS Marine Inspections and services BV	WRS Marine Inspections and services BV	WRS
10	13865	WSP Environmental Oy	WSP Environmental Oy	
3	13866	Wuppertal Institute for Climate, Environment and Energy	Wuppertal Institute for Climate, Environment and Energy	
3	16521	Wupperverband	Wupperverband	
23	13867	Xenometrics by Endotell GmbH	Xenometrics by Endotell GmbH	
17	13870	Xerox Manufacturing Nederland BV	Xerox Manufacturing Nederland BV	
11	13871	XISTOS Développement SA	XISTOS Développement SA	
28	15056	Wuhan University	Wuhan University	WHU
28	13874	Yantian International Container Terminals Limited	Yantian International Container Terminals Limited	YICT
80	13875	Yarmouk University	Yarmouk University	YU
11	13876	YLec Consultants	YLec Consultants	
3	13877	YTRON Process Technology GmbH & Co. KG	YTRON Process Technology GmbH & Co. KG	
24	13878	Z F Lemforder UK Ltd	Z F Lemforder UK Ltd	
15	13879	Zadig Srl	Zadig Srl	
17	17857	Zebra Bioscience BV	Zebra Bioscience BV	
1	15499	Zemblaz NV	Zemblaz NV	ZEMBLAZ
15	16094	Zen Yacht Srl	Zen Yacht Srl	
3	13881	Zenergy Power GmbH	Zenergy Power GmbH	
12	13883	Zenon SA Robotics and Informatics	Zenon SA Robotics and Informatics	
3	13884	Zeppelin Luftschifftechnik GmbH & Co KG	Zeppelin Luftschifftechnik GmbH & Co KG	ZLT
18	17939	Zespół Szkół Żeglugi Śródlądowej im.	Zespół Szkół Żeglugi Śródlądowej im.	
15	14130	Ziplast SRL	Ziplast SRL	
8	17952	Zlin Region	Zlin Region	
17	13885	ZOCA Container Security BV	ZOCA Container Security BV	
15	13887	Zoomarina Italia SpA	Zoomarina Italia SpA	
17	17855	Zuiderzeeland Regional Water Authority	Zuiderzeeland Regional Water Authority	ZZL
3	13888	Zuse Institute Berlin	Zuse Institute Berlin	ZIB Berlin
13	221			
2	420	A2SEA AS		
22	453	Acromed Invest AB		
25	365	Akvaplan-niva; High North Research Centre for Climate and the Environment		FRAM
21	409	AWS Truepower SL		
368	369	Azerbaijan National Academy of Sciences; Division of Natural Sciences; Institute of Zoology		
24	422	B9 Energy O&M Ltd		
15	438	Bio ON SRL		
17	417	Bio-Prodict BV		
15	379	Biosensor srl		
3	441	Biotechnologie und Logistik GmbH		BioLog
24	391	Callisto Productions Ltd		
24	459	Chelsea Technologies Group Ltd		ctg
55	454	CNE Technology Ltd		
11	366	Comité National de la Conchyliculture		CNC
22	390	Corpus Data Mining HB		
47	427	Delta Marine		
6	393	Denkstatt Bulgaria OOD		
47	364	Dokuz Eylül University; Institute of Marine Sciences And Technology 		DEU-IMST
21	398	DropSens SL		
17	435	Dutch Polymer Institute		DPI
15	433	ETT SRL		
2	413	Floating Power Plant AS		
21	399	Fundacio Navegacio Oceanica Barcelona		FNOB
13	426	Gavin and Doherty Geosolutions Ltd		
15	397	IDRONAUT SRL		
13	378	IDS Monitoring Ltd		
13	367	Irish Salmon Growers' Association; Irish Shellfish Association		ISGA-IFA
22	436	I-Tech AB		
25	386	Jotun AS		
22	374	Kalmar Maritime Academy		
2	394	KC Denmark AS		
12	457	Kefalonia Fisheries Industrial and Commercial Company AE		
25	100677	FMC Biopolymer AS\r\n	FMC Biopolymer AS	
5	447	Kompetenzzentrum für elektrochemische Oberflächentechnologie GmbH		CEST
17	395	Local Authorities International Environmental Organisation		KIMO
2	425	Maersk Training Svendborg AS		
3	362	MariLim Aquatic Research GmbH		MARILIM
38	372	Maritime Safety and Survival Training Centre		MSSTC
11	452	Microbia Environnement SAS		
22	437	Minesto AB		
2	458	Musholm A/S		MUSHOLM
21	434	Nanomateriales y Polimeros SL		NanoMyP
11	460	nke Instrumentation		
25	419	Norsk Automatisering AS		
25	455	NorWind INSTALLER SA		NorWind
3000	462	Not applicable		
24	363	oceanDTM Ltd		oceanDTM
1	423	Offshore & Wind Assistance NV		OWA
17	375	Province of Noord Brabant		
3	461	PyroScience GmbH		PyroScience
13	421	Rappel Enterprises Ltd; Arklow Marine Services		
21	401	Simulacions Optiques SL		
19	387	Small Materials and Technologies, Lda		Smallmatek
24	440	Smartcom Software Ltd		
21	415	Sociedad Espanola de Tratamiento de Agua SL		SETA
15	442	Solvay Specialty Polymers Italy SpA		
3	396	SubCtech GmbH		
21	416	Sustainable Technologies SL		
22	373	Swedish Armed Forces		
15	451	Systems Technology Advance SPA		
13	400	T.E. Laboratories Ltd		TelLab
21	411	Telematica y Logica Racional Para la Empresa Europea SL		Treelogic
3	432	University of Ulm		UNI-ULM
21	410	University of Valladolid		
25	439	Val Fou AS		
21	424	Vasco Gallega Sociedad de Cartera SL		
24	402	Viking Fish Farms Ltd		
15	412	Chlamys Srl		
72	368	University of Shkodra	University of Shkodra	
22	445	CapSenze Biosystems AB	CapSenze Biosystems AB	
21	418	Bioiliberis Research and Development SL		
15	360	ECOREACH Srl		
44	448	Intrarom SA	Intrarom SA	
3	377	microTEC Society for Microtechnology mbH		microTEC
22	389	Orebro University		ORU
21	444	Organizacion Calidad y Protectos		OQP
21	18574	Regional Government of Galicia 	Xunta de Galicia; Conselleria do Mar	
23	376	Sciprom		
14	381	Tel-Aviv University	Tel-Aviv University	TAU
49	100325	Federal University of Sao Paulo	Federal University of Sao Paulo	UNIFESP
56	18254	Marine and Atmospheric Research	CSIRO Marine and Atmospheric Research	CSIRO
15	100326	Mediterranean Consortium	Mediterranean Consortium	
15	100334	Laguna project	Laguna project	
72	100329	Regional Council of Lezha	Regional Council of Lezha	
19	100337	University of Porto;Institute of Biomedical Sciences Abel Salazar	University of Porto;Institute of Biomedical Sciences Abel Salazar	ICBAS/UP
25	100339	Bama-Gruppen AS	Bama-Gruppen AS	
25	11036	EWOS Innovation AS	EWOS Innovation AS	
25	100340	Fjord Forsk Sogn AS	Fjord Forsk Sogn AS	
25	10198	AquaGen AS	AquaGen AS	
25	100347	Previwo AS	Previwo AS	
25	100346	RIMFROST AS	RIMFROST AS	RIMFROST
25	100348	Tronrud Engineering AS	Tronrud Engineering AS	
25	100349	Arctic Nutrition AS	Arctic Nutrition AS	
2	16760	Danish AgriFish Agency	Danish AgriFish Agency	DAFA
25	11833	Kongsberg Maritime AS	Kongsberg Maritime AS	KM
25	100375	Nordnes AS	Nordnes AS	
24	100355	Micropore Technologies Ltd	Micropore Technologies Ltd	
24	100354	BioBullets Ltd	BioBullets Ltd	
15	100356	NISEA Società Cooperativa	NISEA Società Cooperativa	Nisea
25	100376	AS Fiskevegn	AS Fiskevegn	
15	100358	MABLY Società Cooperativa	MABLY Società Cooperativa	Mably
25	100359	Polybait AS	Polybait AS	
25	100360	Mentum AS	Mentum AS	
25	100361	Aqua Knowledge AS	Aqua Knowledge AS	
25	100362	Egersund Net AS	Egersund Net AS	
25	100363	Brynsløkken AS	Brynsløkken AS	
25	100365	Midt-Norsk Havbruk AS	Midt-Norsk Havbruk AS	
25	100366	Norsk Fisketransport AS	Norsk Fisketransport AS	
25	100367	Aquatic Concept Group AS	Aquatic Concept Group AS	
25	100368	Sinkaberg-Hansen AS	Sinkaberg-Hansen AS	
25	100370	Optimar AS	Optimar AS	
25	100371	Hav Line Gruppen AS 	Hav Line Gruppen AS 	
25	100372	Opilio AS	Opilio AS	
47	10900	Ege University	Ege University	EÜ
47	12056	Mediterranean Fisheries Research Production and Training Institute	Mediterranean Fisheries Research Production and Training Institute	MEDFRI
25	100377	Inhibio AS	Inhibio AS	
25	100379	K Halstensen AS 	K Halstensen AS 	
25	100380	Ecobait AS	Ecobait AS	
25	100381	Marine Innotech Centre AS	Marine Innotech Centre AS	
25	100382	Selfa Arctic AS	Selfa Arctic AS	Selfa
25	100344	Bergen Technology Transfer AS	Bergen Teknologioverføring AS	BTO
25	11149	Institute for Research in Economics and Business Administration	Institute for Research in Economics and Business Administration (SNF)	SNF
25	100343	NutraQ AS	NutraQ AS	
11	13224	French National Research Agency	French National Research Agency	ANR
25	100345	Cermaq Norway AS	Cermaq Norway AS	
25	100374	Norwegian Institute of Bioeconomy Research	Norwegian Institute of Bioeconomy Research (NIBIO)	NIBIO
25	100342	Biomega Group AS	Biomega Group AS	Biomega
15	100351	Italian Fishery Research Center	Italian Fishery Research and Studies Center (CIRSPE)	CIRSPE
25	12406	Norwegian University of Life Sciences	Norwegian University of Life Sciences (NMBU)	NMBU
55	16681	Department of Fisheries and Marine Research, Ministry of Agriculture, Rural Development and Environment (DFMR)	Department of Fisheries and Marine Research, Ministry of Agriculture, Rural Development and Environment (DFMR)	DFMR
25	100112	SalMar ASA	SalMar ASA	
50	100357	Ministry for Environment, Sustainable Development and Climate Change	Ministry for Environment, Sustainable Development and Climate Change (MESDC)	MESDC
25	100364	Anteo AS	Anteo AS	
46	100332	University of Nova Garcia	University of Nova Garcia	
3	100373	Institut for Food and Environmental Research	Institut for Food and Environmental Research (ILU)	ILU
12	100331	Mediterranean Information Office for Environment, Culture and Sustainable Development	Mediterranean Information Office for Environment, Culture and Sustainable Development	MIO–ECSDE
12	443	Skaloma SA	Skaloma SA	
11	100350	French National Institute for Agricultural Research	French National Institute for Agricultural Research (INRA)	INRA
25	17693	Nord University	Nord University (UIN)	UIN
46	100335	National Institute of Chemistry	National Institute of Chemistry	KI
19	10565	Centre for Marine Sciences	Centre for Marine Sciences (CCMAR)	CCMAR
72	100330	Agricultural University of Tirana	Agricultural University of Tirana	UBT
25	100369	Aqua Competence AS	Aqua kompetanse AS	
2	100338	BioMar	BioMar AS	
15	10977	Euro-Mediterranean Center on Climate Change	Euro-Mediterranean Center on Climate Change (CMCC)	CMCC
15	100336	Regional Advisory Council for the Mediterranean	Mediterranean Regional Advisory Council Association (RAC MED)	RAC MED
25	12394	Norwegian Institute for Nature Research	Norwegian Institute for Nature Research (NINA)	NINA
15	100327	Regional Agency for Prevention, Environment and Energy of Emilia-Romagna	Regional Agency for Prevention, Environment and Energy Emilia Romagna (ARPAE)	ARPAE
15	100353	SILMAR Società Industrie Lavorazioni Marittime Srl	SILMAR Società Industrie Lavorazioni Marittime Srl	S.I.L.MAR. SRL
25	100341	University of Agder	University of Agder	UOA
12	449	University of Ioannina	University of Ioannina (UOI)	UoI
25	100383	Oslo and Akershus University College of Applied Sciences	Oslo and Akershus University College of Applied Sciences	HIOA
4003	100385	East Sea Fisheries Research Institute	East Sea Fisheries Research Institute	
25	100387	Lerøy Aurora AS	Lerøy Aurora AS	
25	100388	Maritime Robotics AS	Maritime Robotics AS	
25	100389	Oxyvision AS	Oxyvision AS	
25	100390	Optomar AS	Optomar AS	
25	100391	Akvafresh AS	Akvafresh AS	
25	100392	Technology akvARENA cluster 	Technology akvARENA 	akvARENA 
25	100393	Water Linked AS	Water Linked AS	
25	100394	Norwegian Ocean Cleaning Systems AS	Norwegian Ocean Cleaning Systems AS	
25	100395	InPhase Solutions AS	InPhase Solutions AS	
25	100396	eSEA Marine AS	eSEA Marine AS	
71	13862	World Wide Fund for Nature; Western African Marine EcoRegion	World Wide Fund for Nature; Western African Marine EcoRegion	WWF WAMER
1	100398	World Wide Fund for Nature Belgium	World Wide Fund for Nature Belgium	WWF BE
21	100399	Proyectos Biológicos y Técnico SL	Proyectos Biológicos y Técnico SL	Probitec
11	11533	National Center for Scientific Research; Laboratoire Ecosystèmes Lagunaires	Centre de Recherches sur les Macromolécules VégétalesLaboratoire Ecosystèmes Lagunaires	CNRS-ECOLAG
21	17136	Fitoplancton Marino SL	Fitoplancton Marino SL	
14	100533	Marine Renewable Energy Ireland Centre	Marine Renewable Energy Ireland Centre	UCC/MaREI
21	100401	Lifesequencing SL	Lifesequencing SL	
24	16263	James Hutton Institute	James Hutton Institute	JHI
19	12780	Sagremarisco-Viveiros de Marisco Lda	Sagremarisco-Viveiros de Marisco Lda	SGM
24	100405	University of Gloucestershire	University of Gloucestershire	
1	100406	Hasselt University	Hasselt University	UHasselt
1	100411	Applied Maths NV	Applied Maths NV	
1	100412	Proviron NV	Proviron NV	
12	100429	NAYS Ltd	NAYS Ltd	
12	10231	Aristotle University of Thessaloniki	Aristotle University of Thessaloniki	AUTh
19	100418	Uninova-Instituto De Desenvolvimento De Novas Tecnologias-Associacao	Uninova-Instituto De Desenvolvimento De Novas Tecnologias-Associacao	UNINOVA 
12	100419	GRAMMOS SA	GRAMMOS SA	
21	100420	NIORDSEAS SL	NIORDSEAS SL	
18	100430	ShipCon Ltd	ShipCon Ltd	
13	100421	Q-Validus Limited Ltd	Q-Validus Limited Ltd	
19	100422	UBQ II Lda	UBQ II Lda	
38	100424	Hampiðjan group	Hampiðjan group	
21	100431	BARNA SA	BARNA SA	
11	100428	Pôle AQUIMER 	Pôle AQUIMER	AQUIMER
13	100433	Marine Natural Resources Governance	Marine Natural Resources Governance	MNRG
1	100434	FishFix 	FishFix 	
24	16188	Longline Environment Ltd	Longline Environment Ltd	
15	100402	BLUEFARM Srl	BLUEFARM SRL	
38	13548	University of Iceland	University of Iceland (UoI)	HI
1	100432	Nutrition Sciences NV	Nutrition Sciences N.V. 	
11	100400	National Centre for Scientific Research; Center for Research on Plant Macromolecules	National Center for Scientific Research; Centre de Recherches sur les Macromolécules Végétales	CNRS-Cermav
4003	100384	Samsung Fine Chemicals Co Ltd	Samsung Fine Chemicals Co Ltd.	
26	100404	Biharugrai Halgazdasag Mezogazdasagi Termelo Ertekesito Es Termeszetvedelmi Kft	Biharugrai Halgazdasag Mezogazdasagi Termelo Ertekesito Es Termeszetvedelmi Kf	BHG
1	260	Catholic University of Leuven	University of Leuven (KU Leuven)	KU Leuven
21	100397	Ecopath International Initiative	Ecopath International Research Association	EII
3000	100414	Oceana Fundation	Fundación Oceana	OCEANA
3	100408	Eberswalde University for Sustainable Development	Eberswalde University for Sustainable Development (HNEE)	HNEE
19	100410	A4F Algae For Future SA	A4F Algae For Future	A4F
39	100407	Baltic Studies Centre	Baltic Studies Centre (BSC)	BSC
2	100534	Danish Maritime Authority	Danish Maritime Authority (DMA)	DMA
1	100413	Flemish Institute for Biotechnology	Flemish Institute for Biotechnology (VIB)	VIB
21	18465	Government of the Balearic Islands	Government of the Balearic Islands	
11	11537	Institute for Sustainable Development and International Relations	Institute for Sustainable Development and International Relations (IDDRI)	IDDRI
26	100403	National Agricultural Research and Innovation Center	National Agricultural Research and Innovation Center (NARIC) 	NARIC
12	100416	National Marine Park of Alonissos and Northern Sporades	National Marine Park of Alonissos Northern Sporades	NMPANS
25	100095	Norwegian Seafood Research Fund	Norwegian Seafood Research Fund (FHF)	FHF
24	100426	Safetynet Technologies Ltd	Safetynet Technologies Ltd (SNT)	SNT
12	100417	Integrated Information Systems	Olokliromena Pliroforiaka Sistimata	I2S
21	100425	SIMRAD Spain LSU	SIMRAD Spain	SIMRAD
8	13653	University of South Bohemia in Ceske Budejovice; Research Institute of Fish Culture and Hydrobiology	University of South Bohemia in Ceske Budejovice; Research Institute of Fish Culture and Hydrobiology 	RIFCH
12	13675	University of the Aegean	University of the Aegean	UAEGEAN
25	100386	CFEED AS	C-FEED AS	
55	100415	Enalia Physis Environmental Research Centre	Enalia Physis Environmental Research Centre (ENALIA)	ELIA
13	100436	Vet-Aqua International	Vet-Aqua International	
47	100437	Mersin University	Mersin University	
17	100438	Pelagic Freezer-trawler Association	Pelagic Freezer-trawler Association	PFA
6	100443	National Tourism Cluster “Bulgarian Guide” 	National Tourism Cluster “Bulgarian Guide” 	NTC BG Guide
15	15792	Abruzzo Region; Tourism Culture and Landscape Department	Abruzzo Region; Tourism Culture and Landscape Department	AR
11	15615	French Research Institute for Exploitation of the Sea; Ecology and models applied to fishery resources	French Research Institute for Exploitation of the Sea; Ecology and models applied to fishery resources	Ifremer-EMH
15	100012	Associazione produttori piccola pesca Ancona	Associazione produttori piccola pesca Ancona	NA
15	100447	Consorzio Statistica Economica della Pesca	Consorzio Statistica Economica della Pesca	ITAFISHSTAT 
15	100448	National Research Council; Department of Earth System Science and Environmental Technologies  	National Research Council; Department of Earth System Science and Environmental Technologies 	CNR-DTA
21	13405	Universitat Politècnica de Catalunya 	Technical University of Catalonia	UPC
11	100451	Mediterranean Institute of marine and terrestrial Biodiversity and Ecology\r\n	Mediterranean Institute of marine and terrestrial Biodiversity and Ecology\r\n	IMBE
11	100454	Université Savoie Mont Blanc	University of Savoy Mont Blanc	USMB
11	15687	Les Pêcheurs de Bretagne	Les Pêcheurs de Bretagne	
11	100462	WeMake SARL	WeMake SARL	WeMake
19	100486	Prado Karton, Companhia de cartao SA PK	Prado Karton, Companhia de cartao SA PK	Prado Karton
24	100487	University of Liverpool; Stephenson Institute for Renewable Energy	University of Liverpool; Stephenson Institute for Renewable Energy	SIRE
11	100468	Subsea Tech SAS	Subsea Tech SAS	Subsea Tech
17	100474	ZF-screens BV	ZF-screens BV	ZF-screens
25	100477	Industrial and Aquatic Laboratory	Industrial and Aquatic Laboratory	ILAB
10	100466	Natural Resources Institute	Natural Resources Institute (LUKE)	LUKE
18	100440	Inskie Centrum Rybactwa Spolka Zoo	Inskie Centrum Rybactwa Spolka Zoo	ICR
24	100457	Fishor Consulting Ltd	Fishor Consulting Ltd	
12	100472	Aquark	Aquark	
11	100479	IFP Energies nouvelles	IFP Energies nouvelles (IFPEN)	IFPEN
21	15178	Rodecan SL	Rodecan SL	
11	100450	French National Institute for Research in Computer Science and Automation	French National Institute for Research in Computer Science and Automation (INRIA)	INRIA
24	100473	Vertebrate Antibodies Limited	Vertebrate Antibodies Limited (VAL)	VAL
44	11937	University of Galati "Dunărea de Jos"	"Dunarea de Jos" University of Galati	UDJG
21	13483	University of Cantabria	University of Cantabria (UC)	UC
21	17265	ITENE technology center	Packaging, Transport & Logistics Research Center	ITENE
18	17898	National Marine Fisheries Research Institute	National Marine Fisheries Research Institute (NMFRI)	NMFRI
17	100439	Cooperative Kottervisserij Nederland UA	Cooperative KottervisserijNederland UA	
22	100484	RISE INNVENTIA AB	RISE INNVENTIA AB	
21	100441	Innogate to Europe	Innogate to Europe (INNO)	INNO
21	17377	Spanish National Research Council; Institute of Marine Sciences	Spanish National Research Council; Institute of Marine Sciences	CSIC-ICM
2	100435	Alphafilm & Communication	Alphafilm & Kommunikation	
12	100456	Alexander Technological Educational Institute of Thessaloniki	Alexander Technological Educational Institute of Thessaloniki (ATEITH)	ATEITH
21	100463	Andalusian Aquaculture Technology Center	Andalusian Aquaculture Technology Center (CTAQUA)	CTAQUA
12	100480	Argo SA	Argo SA	
21	100464	Association of fish wholesalers of the Principality of Asturias	Asociación de Mayorista de Pescado del Principado de Asturias	AMPPA
25	100481	Borregaard AS	Borregaard AS	
15	100445	Consorzio Pescatori Professionisti del Friuli Venezia Giulia	Consortium of Professional Fishermen of Friuli Venezia Giulia, Marano Lagunare, Marano Lagunare (COPEP)	COPEP
15	100470	Bright Solutions Srl	Bright Solutions SRL	
1	100483	Delta-Engineering	Delta-Engineering	
21	100459	Ducamar Spain S.L.U.	Ducamar Spain S.L.U.	
10	100482	Elastopoli Oy	Elastopoli Oy	
11	100478	Enogia  SAS	Enogia  SAS	
3	100465	Federation of the German Food and Drink Industry	Federation of the German Food and Drink Industry (BVE)	BVE
11	100461	Fish-Pass	Fish-Pass	
3	100467	Fraunhofer-Gesellschaft	Fraunhofer-Gesellschaft	
21	100460	Frigoríficos Ortiz SA	Frigoríficos Ortiz, S.A.	FRIGORSA
38	100458	Iceland Seafood International Ehf	Iceland Seafood International Ehf (ISI)	ISI
25	100452	Kontali Analyse AS	Kontali Analyse AS	
19	100485	Logoplaste Innovation Lab Lda	Logoplaste Innovation Lab, Lda	Logoplaste
38	100455	MarkMar ehf	MarkMar ehf	
11	100442	Mediterranean Sea Cluster	Mediterranean Sea Cluster (PMM)	PMM
24	100469	Odos Imaging Ltd	Odos Imaging LTD.	
22	100488	SCA R&D Centre AB	SCA R&D Centre AB	
25	100122	SINTEF Building and Infrastructure	SINTEF Building and Infrastructure	
404	100494	SPF FRAMA	SPF FRAMA	
404	17460	Syntesa sp/f	Syntesa sp/f	
3	100453	Technologie-Transfer-Zentrum Bremerhaven	Technologie-Transfer-Zentrum (TTZ) Bremerhaven	TTZ
21	11703	International Union for Conservation of Nature; Centre for Mediterranean Cooperation	International Union for Conservation of Nature; Centre for Mediterranean Cooperation	IUCN-Med
7	100493	AVS Chile Sociedad Anonima	AVS Chile Sociedad Anonima	AVS Chile
17	100499	MAGNETO special anodes B.V.	MAGNETO special anodes B.V.	MAGNETO
25	100501	Norsk Hummer Drift AS	Norsk Hummer Drift AS	
17	100503	Water Insight BV	Water Insight BV	Water Insight
24	100506	Aquaculture Stewardship Council 	Aquaculture Stewardship Council 	ASC
19	100509	Sagremarisco-Viveiros de Marisco Lda	Sagremarisco-Viveiros de Marisco Lda	SGM
21	17066	Spanish National Research Council; Centre of Environmental Sciences	Spanish National Research Council; Centre of Environmental Sciences	CSIC-CCMA
21	17087	Spanish National Research Council; Institute of Environmental Assessment and Water Research	Spanish National Research Council; Institute of Environmental Assessment and Water Research	CSIC-IDAEA
21	100510	Spanish National Research Council; Institute of Advanced Chemistry of Catalonia	Spanish National Research Council; Institute of Advanced Chemistry of Catalonia	CSIC-IQAC
21	100511	Spanish National Research Council; Institute of Materials Science of Barcelona 	Spanish National Research Council; Institute of Materials Science of Barcelona 	CSIC-ICMAB
21	17079	Institut Català de Nanociència i Nanotecnologia	Catalan Institute of Nanoscience and Nanotechnology	ICN2
2	100446	Southern Denmark University; Department of Sociology, Environmental and Business Economics	Southern Denmark University; Department of Sociology, Environmental and Business Economics	SDU-IME
15	100512	Sant'Anna School of Advanced Studies - Pisa	Sant'Anna School of Advanced Studies - Pisa	SANT’ANNA SCHOOL
44	11714	IPA - Automation Engineering SA	IPA - Automation Engineering SA	IPA
11	100515	COFREPECHE Engineering Consultant	COFREPECHE Engineering Consultant	COFREPECHE 
24	16148	University College Cork; Environmental Research Institute	University College Cork; Environmental Research Institute	UCC-ERI
60	17462	Karnataka Veterinary, Animal and Fisheries Sciences University	Karnataka Veterinary, Animal and Fisheries Sciences University	KVAFSU
59	100516	Council for Scientific and Industrial Research; Food Research Institute	Council for Scientific and Industrial Research; Food Research Institute	CSIR-FRI 
17	100517	Ebbens Engineering Ingenieursbureau b.v.	Ebbens Engineering Ingenieursbureau b.v.	ebbens
61	100518	Pêche foods	Pêche foods	
15	100519	National Research Council; Institute of Atmospheric Pollution Research	National Research Council; Institute of Atmospheric Pollution Research	CNR-IIA
15	15855	National Research Council; Institute of Atmospheric Sciences and Climate	National Research Council; Institute of Atmospheric Sciences and Climate	CNR-ISAC
15	15924	National Research Council; Institute for International Legal Studies	National Research Council; Institute for International Legal Studies	CNR-ISGI
17	18525	Netherlands Institute of Ecology	Netherlands Institute of Ecology	NIOO-KNAW
24	16135	CTL Consult Ltd	CTL Consult Ltd	
11	100492	University of Nice Sophia Antipolis; ECOMERS laboratory	University of Nice Sophia Antipolis; ECOMERS laboratory	UNS-ECOMERS
3	100496	e-nema GmbH	e-nema GmbH	
2	100502	DHI Water Environment Health	DHI Water Environment Health	DHI
24	13626	University of Plymouth; Plymouth Environmental Research Centre	University of Plymouth; Plymouth Environmental Research Centre	UoP-CeRES
46	100489	Institute of the Republic of Slovenia for Nature Conservation	Institute of the Republic of Slovenia for Nature Conservation	ZRSVN
24	100495	OTAQ Ltd	OTAQ Ltd	
15	100514	AEIFORIA srl	AEIFORIA srl	
21	100498	APRIA Systems S.L.	APRIA Systems S.L.	
8	100471	Biology Centre of the Academy of Sciences of the Czech Republic	Biology Centre of the Academy of Sciences of the Czech Republic (BCAS)	BCAS
17	17723	Deltares	Deltares institute 	
21	100505	IMDEA-Water Foundation	IMDEA-Water foundation	IMDEA-Water
2	100508	Geographic Resource Analysis & Science AS	Geographic Resource Analysis & Science As (DHI GRAS)	DHI GRASS
13	100500	GILI Ocean Technology Ltd	GILI Ocean Technology LTD.	
15	446	Istituto Delta Ecologia Applicata Srl	Istituto Delta Ecologia Applicata Srl	
11	100490	Network of Marine Protected Areas managers in the Mediterranean	MedPAN Network of Marine Protected Areas managers in the Mediterranean 	MedPAN
19	12058	Megapesca - Vocational Training and Services Lda	Megapesca-Formação Profissional e Prestação de Serviços Lda	MegaPesca
26	100504	Network of Aquaculture Centres in Central and Eastern Europe	Network of Aquaculture Centres in Central-Eastern Europe (NACEE) 	NACEE
21	12994	Spanish National Research Council; Institut de Ciències del Mar	Spanish National Research Council, Institute of Marine Sciences	CSIC-ICM
5	100513	Research Center for Corrosion and Surface Technology	Research Center for Corrosion and Surface Technology (CEST)	CEST
3000	100491	WWF Mediterranean Programme Office	WWF Mediterranean Programme	WWF MedPO
15	100520	University of Padova; Environmental Systems Analysis Lab	University of Padova; Environmental Systems Analysis Lab	UNIPD-LASA
13	100521	University College Cork; Coastal and Marine Resources Centre	University College Cork; Coastal and Marine Resources Centre	UCC-CMRC
24	100523	The Seafood Restaurant (Padstow) Limited	The Seafood Restaurant (Padstow) Limited	
25	100527	Blåfjell AS	Blåfjell AS	
25	100524	Kiwa Teknologisk Institutt	Kiwa Teknologisk Institutt	Kiwa TI
19	100526	Associação para a Inovação e Desenvolvimento da FCT 	Association for Innovation and Development of FCT 	NOVA.ID.FCT
25	100528	Norecopa	Norecopa	
44	100530	Ministry of Environment, Department of Water, Forests and Fisheries	Ministry of Environment, Department of Water, Forests and Fisheries	
44	100531	National Institute for Research and Development in Construction, Urban Planning and Sustainable Spatial Development	National Institute for Research and Development in Construction, Urban Planning and Sustainable Spatial Development	URBAN-INCERC
24	100532	Department of Agriculture, Environment and Rural Affairs	Department of Agriculture, Environment and Rural Affairs	DAERA
13	100679	Irish Fish Canners Ltd	Irish Fish Canners Ltd	
9	100535	Ministry of Finance of the Republic of Estonia 	Ministry of Finance of the Republic of Estonia 	
12	100538	Foundation for Research and Technology - Hellas; Institute of Molecular Biology and Biotechnology	Foundation for Research and Technology - Hellas; Institute of Molecular Biology and Biotechnology	FORTH-IMBB
12	100539	Centre for Research and Technology-Hellas; Institute of Applied Biosciences	Centre for Research and Technology-Hellas; Institute of Applied Biosciences	CERTH-INAB
1	100541	Directorate-General for Maritime Affairs and Fisheries	Directorate-General for Maritime Affairs and Fisheries	DGMARE
43	100545	Institute of Fisheries and Marine Ecology	Institute of Fisheries and Marine Ecology	IFME
44	100547	SC Kaviar House SRL Filiala Tulcea	SC Kaviar House SRL Filiala Tulcea	
44	100548	Osetra Farm SRL	Osetra Farm SRL	
47	100550	Atatürk University	Atatürk University	ATAUNI
19	100551	Polytechnic Institute of Bragança	Polytechnic Institute of Bragança	IPB
44	100552	SC MATINAL COM SRL	SC MATINAL COM SRL	MATCOM
11	100554	Nantes Atlantic College of Veterinary Medicine, Food Science and Engineering 	Nantes Atlantic College of Veterinary Medicine, Food Science and Engineering 	ONIRIS
3	100570	SUBMARINER Network for Blue Growth 	SUBMARINER Network for Blue Growth 	SUBMARINER Network
15	16035	Regione Veneto; Direzione Pianificazione Territoriale e Parchi	Regione Veneto; Direzione Pianificazione Territoriale e Parchi	P.T.R.C. PTRC
409	100563	Javno preduzeće za upravljanje morskim dobrom Crne Gore	Javno preduzeće za upravljanje morskim dobrom Crne Gore	JPMD
21	100574	Balearic Islands Coastal Observing and Forecasting System 	Balearic Islands Coastal Observing and Forecasting System 	SOCIB
21	100575	University of Vic - Central University of Catalonia	University of Vic - Central University of Catalonia	UVic-UCC
3	100540	Max Planck Institute for Biology Tübingen	Max Planck Institute for Developmental Biology 	MPI
15	100560	Abruzzi Region	Abruzzi Region	
44	100537	West University of Timisoara	West University of Timișoara	UVT
3	100544	s.Pro - sustainable projects GmbH	s.Pro - sustainable projects GmbH	s.Pro
21	100573	Oceans Catalonia International SL	Oceans Catalonia International S.L. (OCEANCAT)	OCEANSCAT
44	100529	Ministry of Regional Development and Public Administration	Ministry of Regional Development and Public Administration (MRDPA)	MRDPA
73	12217	National Council for Scientific Research	National Center for Scientific Research 	CNRS
12	100569	United Nations Environment Programme , Barcelona Convention Secretariat, Coordinating Unit for the Mediterranean Action Plan (UNEP-MAP)	United Nations Environment Programme , Barcelona Convention Secretariat, Coordinating Unit for the Mediterranean Action Plan (UNEP-MAP)	UNEP-MAP
19	100555	Directorate-General for Maritime Policy 	Direção-Geral de Política do Mar (DGPM)	DGPM
48	100564	Institute for Physical Planning Region of Istria	Institute for Physical Planning Region of Istria	ZPUIZ
48	100565	Regional Development Centre Koper	Regional development centre Koper (RRC)	RDC Koper
3	100553	Saarland University of Applied Sciences	Saarland University of Applied Sciences	htw saar
52	100542	Ministry of Fisheries and Marine Resources	Ministry of Fisheries and Marine Resources	MPRH
2015	100543	Marine biology Research Centre	Marine biology Research Centre (MBRC)	MBRC
38	100556	Fjardalax ehf	Fjardalax ehf	
3	100536	Leibniz Institute of Freshwater Ecology and Inland Fisheries	Leibniz Institute of Freshwater Ecology and Inland Fisheries (IGB)	IGB
48	100567	Croatian Institute for Spatial Development 	Croatian Institute for Spatial Development (CISD)	CISD
11	100558	Plate-Forme d'Innovation Nouvelles Vagues SA	Plate-Forme d'Innovation Nouvelles Vagues SA	PFI
1062	100562	Centre for economic, technological and environmental development Sarajevo	Centre for economic, technological and environmental development Sarajevo (CETEOR)	CETEOR
19	100571	Gaspar Frutuoso Foundation	Gaspar Frutuoso Foundation	FGF
12	100568	Hellenic Ministry of Environment and Energy	Hellenic Ministry of Environment and Energy (YPEN)	YPEN
47	100546	Middle East Technical University; Institute of Marine Sciences	Institute of Marine Sciences	METU-IMS
15	100566	Ministry of Infrastructure and Transport	Ministry of Infrastructure and Transport (MIT)	MIT
38	100557	Samherji hf.	Samherji hf.	
17	100507	Vrije University Amsterdam	Vrije University Amsterdam	VU Amsterdam
15	18569	Veneto Region’s Agency for the Innovation in the Primary Sector	Veneto Region’s Agency for the Innovation in the Primary Sector	AVISp
44	100629	DFR Systems Srl	DFR Systems SLR	
25	100615	Nordic wildfish 	Nordic wildfish	
3	100579	Justus-Liebig-Universität Gießen	Giessen University	JLU
3	100610	Roquette Klötze GmbH & Co. KG	Roquette Klötze GmbH & Co. KG	
3	100608	BIOCARE Society for Biological protection products mbH	BIOCARE Society for Biological protection products mbH	BIOCARE
3	100580	Spezialfuttermittelwerk Beeskow GmbH	Spezialfuttermittelwerk Beeskow GmbH	
3	100634	MEDICLIN à la Carte	MediClin à la Carte GmbH	
3	13559	Christian-Albrechts-Universität zu Kiel	Kiel University	CAU
3	100586	Bayerische Landesanstalt für Landwirtschaft	Bavarian State Research Center for Agriculture	LfL
3	100587	Fraunhofer-Institut für Verfahrenstechnik und Verpackung	Fraunhofer Institute for Process Engineering and Packaging	IVV
3	100581	MareNutrica GmbH	MareNutrica GmbH	
3	100589	Emsland-Aller Aqua GmbH 	Emsland-Aller Aqua GmbH 	
3	100590	Hofer Forellenzucht	Hofer Forellenzucht	
9	13670	University of Tartu	University of Tartu	UT
3	100592	Impetus GmbH & Co	Impetus GmbH & Co	
3	100593	Kunststoff-Spranger GmbH 	Kunststoff-Spranger GmbH 	
3	100594	MacArtney Germany GmbH	MacArtney Germany GmbH	
25	100617	Institue for Rural and Regional Research	Institue for Rural and Regional Research (RURALIS)	RURALIS
3	100596	arivis AG	arivis AG	
3	100597	SER Schiffselektronik Rostock GmbH 	SER Schiffselektronik Rostock GmbH 	SER
3	100609	Deutsche Hefewerke GmbH	Deutsche Hefewerke GmbH	
3	100635	Innotech Engineering Company mbH	Innotech Ingenieursgesellschaft mbH	
11	100734	ISEN Brest	ISEN Brest	ISEN WEST
3	100599	Fraunhofer-Einrichtung für Mikrosysteme und Festkörper-Technologien	Fraunhofer Research Institution for Microsystems and Solid State Technologies EMFT	EMFT
3	100600	Evonik Nutrition & Care GmbH	Evonik Nutrition & Care GmbH	
3	100601	Wipak Walsrode GmbH & Co. KG	Wipak Walsrode GmbH & Co. KG	
3	100602	NORDSEE GmbH	NORDSEE GmbH	
3	100603	Hochschule Bremerhaven	Bremerhaven University of Applied Sciences	HS
3	100584	Association for marine aquaculture Ltd	Association for marine aquaculture Ltd. (GMA)	GMA
3	10352	Berlin Institute of Technology	Berlin Institute of Technology (TUB)	TUB
3	100605	StarSEQ® GmbH 	StarSEQ® GmbH 	
3	100606	Naturland 	Naturland 	
3	100607	Institut fuer Rurale Entwicklung	Institute of Rural Development	IRE
3	100611	BlueBioTech International GmbH	BlueBioTech Int. GmbH	BBT
2	100612	Hjarnøe Havbrug AS	Hjarnøe Havbrug AS	
3	100626	Frozen Fish International GmbH	Frozen Fish International GmbH	
2	100613	Grainas AS	Grainas AS	
25	100614	Scanbio Marine Group AS	Scanbio Marine Group AS	ScanBio
25	100621	Norwegian Centre for the Law of the Sea	Norwegian Centre for the Law of the Sea (NCLOS)	NCLOS
21	100616	Institute of Agrochemistry and Food Technology	Institute of Agrochemistry and Food Technology (IATA – CSIC)	IATA
15	100576	Institute for Ethical and Environmental Certification	Institute for Ethical and Environmental Certification (ICEA)	ICEA
68	100619	University of Buffalo	University of Buffalo	UB
423	100620	University of Otago 	University of Otago	
25	100622	Akvafuture AS	Akvafuture AS	
3	100623	Intertek Food Services GmbH	Intertek Food Services GmbH	
3	100625	SimPlan AG	SimPlan AG	
44	100630	ES Aquaterrra	ES Aquaterrra	
3	100627	FRoSTA AG	FRoSTA AG	
3	100583	State Research Institute for Agriculture and Fisheries MV	State Research Institute for Agriculture and Fisheries MV (LFA)	LFA
44	100711	EVEREST PRODSERV Srl	EVEREST PRODSERV SRL	
3	100631	University of Stuttgart, Institute for Sanitary Engineering, Water Quality and Solid Waste Management	University of Stuttgart, Institute for Sanitary Engineering, Water Quality and Solid Waste Management	ISWA
3	100632	Maritim Hotelgesellschaft mbH	Maritim Hotelgesellschaft mbH	
3	100633	Wurst-Fleischwaren-Service Vertriebsgesellschaft mbH	Wurst-Fleischwaren-Service Vertriebsgesellschaft mbH	
370	100636	National Fisheries Resources Research Institute	National Fisheries Resources Research Institute (NaFIRRI)	NaFIRRI
3	100604	Institute for Marine Resources GmbH	Institute for Marine Resources GmbH (IMARE)	IMARE
3	100624	Hochschule Hannover;Institute for Bioplastics and Biocomposites	Hochschule Hannover;Institute for Bioplastics and Biocomposites	IfBB 
3	100591	Fraunhofer Institute for Computer Graphics Research	Fraunhofer Institute for Computer Graphics Research (IGD)	IGD
17	100712	LG Sonic BV	LG Sonic BV	
3	16409	Thünen-Institute of Sea Fisheries	Thunen Institute (TI); Institute of Sea Fisheries	TI SF
44	100628	Romanian Academy	Romanian Academy	RA
3	100598	Konstanz - University of Applied Sciences	HTWG Konstanz - University of Applied Sciences	HTWG
3	100588	Marbacher Oil Mill GmbH	Marbacher Ölmühle GmbH 	
10	100578	ProAgria Western Finland	ProAgria Länsi-Suomi ry	ProAgria
3	100582	Institute of Inland Fisheries Potsdam-Sacrow	Institute of Inland Fisheries Potsdam-Sacrow (IfB)	IfB
15	100577	Biostructures and Biosystems National Institute	Biostructures and Biosystems National Institute (INBB)	INBB
3	11384	Helmholtz Zentrum Geesthacht	Helmholtz Zentrum Geesthacht (HZG)	HZG
3	100595	L-3 ELAC Nautik 	L-3 ELAC Nautik 	ELAC
22	100618	Research Institutes of Sweden	Research Institutes of Sweden (RISE)	RISE
22	11945	Lund University	Lund University	ULUND
3	16403	Thunen Institute - Institute of Fishery Ecology	Thunen Institute - Institute of Fishery Ecology (TI-FOE)	TI-FI
3	100637	Institute for Environmental Economics and World Trade	Leibniz University of Hannover; Institute for Environmental Economics and World Trade	IUW
2003	100638	Zambian Ministry of Agriculture	Zambian Ministry of Agriculture	
2003	100639	Zambian Agricultural Research Institute	Zambian Agricultural Research Institute	ZARI
2003	100640	Zambian Ministry of Fisheries and Livestock	Zambian Ministry of Fisheries and Livestock	
2003	100641	Zambian Ministry of Health	Zambian Ministry of Health	
21	100671	Dibaq Diproteg SA	Dibaq Diproteg SA	
3	100642	Fisheries Research Station Baden-Württemberg	Fisheries Research Station Baden-Württemberg	FFS
25	100673	MOWI ASA	MOWI ASA	
15	100690	University of Messina	University of Messina	UNIME
3	100646	Fraunhofer Research Institution for Marine Biotechnology and Cell Technology 	Fraunhofer Research Institution for Marine Biotechnology and Cell Technology	EMB
13	100656	Ireland's Seafood Development Agency	Ireland's Seafood Development Agency (BIM)	BIM
3	100650	Kallert & Loy GbR	Kallert & Loy GbR	
3	100651	Friedrich-Loeffler-Institut; Institute of Infectology	Friedrich-Loeffler-Institut; Institute of Infectology	FLI-IMED
40	100672	University of Toronto	University of Toronto	U of T
3	100652	IBEN GmbH	IBEN GmbH	
25	100655	Pelagia AS	Pelagia AS	
24	100658	National Oceanographic Center	National Oceanographic Center	NOC
21	100659	Contactica SL	Contactica SL	
21	100660	Isanatur Spain SL	Isanatur Spain SL	
21	100661	Biosurya SL	Biosurya SL	
3	100662	Biozoon GmbH	Biozoon GmbH	
3	100663	Centiv GmbH 	Centiv GmbH 	
21	100664	Garlan, S.Coop.	Garlan, S.Coop.	
4004	100648	Innovative Fish Farmers Network Trust	Innovative Fish Farmers Network Trust (IFFNT)	IFFNT
25	100667	Alginor ASA 	Alginor ASA 	
1	100668	xx	xx	
17	100675	Dorset Identification B.V.	Dorset Identification B.V.	
13	100665	Technological University Dublin	Technological University Dublin	TU Dublin
12	100669	SpongiPharm	SpongiPharm	
10	100676	Savon Taimen Oy	Savon Taimen Oy	
15	100680	Unione Nazionale Cooperative Italiane della Pesca	National Union of Italian Fishing Cooperatives	UNCI-PESCA
40	100684	Université Laval	Laval University	
44	100708	DANUBE RESEARCH-CONSULTING Srl	DANUBE RESEARCH-CONSULTING SRL	
15	100688	Porto Conte Ricerche	Porto Conte Ricerche	
15	100687	Technological District "AgroBiopesca"	Research Consortium for Technological Innovation, Sicily AgroBio and Ecocompatible Fishing s.c.a.r.l.	
15	100693	Oleificio San Calogero di Santangelo Giuseppe	Oleificio San Calogero di Santangelo Giuseppe	
4004	100649	Quantum for Urban Agriculture and Environmental Sanitation	Quantum for Urban Agriculture and Environmental Sanitation (QUALIVES)	QUALIVES
38	100653	Marine and Freshwater Research Institute of Iceland	Marine and freshwater resarch institute of Iceland (MFRI)	MFRI
13	100706	Bantry Marine Research Station Ltd	Bantry Marine Research Station (BMRS)	BMRS
15	100694	Plastica Alfa Srl	Plastica Alfa S.r.l.	
44	100709	SILVER STURIO Srl	SILVER STURIO SRL	
15	100698	Agrumigel S.r.l.	Agrumigel S.r.l.	
2	100699	Novozymes AS	Novozymes AS	Novozymes
24	100701	Seascape Consultants Ltd.	Seascape Consultants Ltd.	Seascape
25	100702	Uni Research Centre for Applied Biology, Bergen	Uni Research Centre for Applied Biology, Bergen	UniR
40	100703	Ontario Centre for Structural Proteomics	Ontario Centre for Structural Proteomics	OCSP
20	100704	National Research Centre Kurchatov Institute	National Research Center Kurchatov Institute	NRCKI
15	100705	Navtec	Navtec	
2	100657	European Fishmeal and Fish Oil Producers 	European Fishmeal and Fish Oil Producers 	EFFOP
28	100710	Shanghai Jiao Tong University	Shanghai Jiao Tong University	SJTU 
11	100707	Sorbonne Université	Sorbonne University	
15	100691	Coalma SpA	Coalma S.p.A	
15	100696	Medivis Srl	Medivis S.r.l.	
15	100683	Study and Research Center, Economic, Statistical and Structural Data on Fisheries	The Data, Statistical and Structural Fisheries Research and Data Center	CSR Pesca
15	100697	Roma Srl	Roma S.r.l.	
15	100692	Mangimi Di Pasquale Srl	Mangimi Di Pasquale S.r.l.	
3	100645	Institute of Animal Breeding and Husbandry	Institute of Animal Breeding and Husbandry	
3	16368	Research and Technology Centre Westcoast	Research and Technology Centre Westcoast  (FTZ)	FTZ
15	100681	Leonardo Business Consulting Srl	Leonardo Business Consulting	
15	100695	ACIM Srl	ACIM S.r.l.	
3	100700	Industrial Biotechnology Cluster	Cluster Industrielle Biotechnologie 2021 E.V.	CLIB
15	100689	FEM2-Ambiente	FEM2-Ambiente	
3	100685	Fish Farm Drellborg GmbH & Co. KG	Fischzucht Drellborg GmbH & Co. KG	
21	100666	Indukern Group	Indukern,SA, IK	
11	100674	The Sources of the Advance	Les Sources de l’Avance	
4004	100647	Lilongwe University of Agriculture and Natural Resources	Lilongwe University of Agriculture and Natural Resources (LUANAR)	LUANAR
15	100682	Madonie Local Action Group	Local Action Groups (LAGs) "Madonie"	LAG
22	100654	World Maritime University	World Maritime University (WMU)	WMU
25	100714	Sonic Norway AS	Sonic Norway AS	
25	100746	Nordland Museum	Nordlandsmuseet	
25	100715	Federation of Norwegian Industries	Federation of Norwegian Industries	
25	100745	Norwegian Research Centre	Norwegian Research Centre (NORCE)	NORCE
5	100717	Messerli Research Institute	Messerli Research Institute	
21	100718	DEUSTO SISTEMAS SA	DEUSTO SISTEMAS SA	
3	100719	Kraken Robotik GmbH 	Kraken Robotik GmbH 	
3	100720	iSeaMC GmbH	iSeaMC GmbH	
21	100722	Desarrollos Panaderos Levantinos	Desarrollos Panaderos Levantinos	DPL
21	100723	Eurocastell S.A.T 	Eurocastell S.A.T 	
25	100730	Uni Research Polytec AS	Uni Research Polytec AS	POLYTEC
11	100732	University of Brest	University of Brest	UB
11	100733	CELADON  SEA TEST BASE	CELADON  SEA TEST BASE	CELADON
24	100744	Prochaete Innovations Ltd	Prochaete Innovations Ltd. 	
40	100759	Bedford Institute of Oceanography 	Bedford Institute of Oceanography 	BIO
25	100736	Marina Aqua AS	Marina Aqua AS	
25	100737	Safepath AS	Safepath AS	
25	100738	Inovamares AS	Inovamares AS	
25	100739	SEALAB AS	SEALAB AS	
25	100760	University of South-Eastern Norway	University of South-Eastern Norway	USN
409	100768	Science and Technology Park Montenegro	Science and Technology Park Montenegro LLC	
25	100721	SINTEF Ocean	SINTEF Ocean	
68	100742	University of Florida	University of Florida	UF
28	100743	Dalian Ocean University	Dalian Ocean University	DOU
25	100748	GRID-Arendal 	GRID-Arendal 	
25	100751	Seagarden AS	Seagarden AS	
25	100752	Halstensen Granit AS	Halstensen Granit AS	
25	100753	Monofeed	Monofeed	
25	100754	Seafood AS	Seafood AS	
25	100761	Oslo University Hospital	Oslo University Hospital	
22	100755	AstraZeneca AB	AstraZeneca AB	
25	100756	Amicoat AS	Amicoat AS	
25	100757	Norsildmel AS	Norsildmel AS	
25	100749	Salt Lofoten AS	Salt Lofoten AS	SALT
21	100750	Spanish National Research Council; Institute of Food Science, Technology and Nutrition	Spanish National Research Council; Institute of Food Science, Technology and Nutrition (CSIC-ICTAN)	CSIC-ICTAN
24	100764	John Innes Centre	John Innes Centre	JIC
25	100765	Mustad Autoline AS	Mustad Autoline AS	
25	100766	Vaccibody AS	Vaccibody AS	
25	100767	Norway Health Tech	Norway Health Tech	
12	100769	Dynamic Vision P.C	Dynamic Vision P.C	
25	100716	Norwegian Biotechnology Advisory Board	Norwegian Biotechnology Advisory Board	
423	100763	Cawthron Institute	Cawthron Institute	
44	100713	CONTROL DATA SYSTEMS Srl	CONTROL DATA SYSTEMS SRL	
25	100747	Ragnar Frisch Centre for Economic Research	Frisch Centre	Frisch Centre
25	100740	Geno SA	Geno	
25	100741	Graminor AS	Graminor	
23	100758	ETH Zurich; Institute of Terrestrial Ecosystem	Institute of Terrestrial Ecosystems (ETH)	ETH/ITES
11	100731	Littoral ENvironment and Societies	LIttoral ENvironnement et Sociétés	LIENSs
60	100735	Nitte University Centre for Science Education and Research	Nitte University Centre for Science Education and Research	NUCSER
11	100724	CEA-Genoscope	CEA-Genoscope	Genoscope
2001	100725	InterWorks	InterWorks	
13	100727	Bio-marine Ingredients Ireland Ltd 	Bio-marine Ingredients Ireland Ltd 	BII
33	100729	University Malaysia Terengganu	University Malaysia Terengganu	UMT
21	100786	Meat Technology Center of Galicia	meat technology center of galicia	CTC
48	100774	Public Institution for the Management of Protected Areas in the County of Split and Dalmatia "Sea and Karst"	Public Institution for the Management of Protected Areas in the County of Split and Dalmatia "Sea and Karst"	
12	100779	Amvrakikos Gulf - Lefkada Management Agency	Amvrakikos Gulf - Lefkada Management Agency	ALMA
46	100775	Škocjanski zatok Nature Reserve	Škocjanski zatok Nature Reserve	
46	100776	Slovenske akademije znanosti in umetnosti	Centre of the Slovenian Academy of Sciences and Arts	ZRCSAZU
48	100783	Public Institution for the Management of Protected Natural Areas of Dubrovnik -Neretva County	Public Institution for the Management of Protected Natural Areas of Dubrovnik -Neretva County	
15	100797	University of Venice	University of Venice	IUAV
21	100781	Andalusian Federation of Towns and Provinces	Andalusian Federation of Towns and Provinces (FAMP)	FAMP
48	100782	Blue World Institute of Marine Research and Conservation	Blue World Institute of Marine Research and Conservation	BWI
12	100788	Biognosis Astiki Etaireia	Biognosis Astiki Etaireia	
15	100784	Shoreline Soc.COOP.	Shoreline Soc.COOP.	
11	100785	Vertech Group 	Vertech Group 	
46	100333	Institute for Water of the Republic of Slovenia	Institute for Water of the Republic of Slovenia (IzVRS)	IzVRS
15	100827	Farmalabor Srl	Farmalabor srl 	
1	100792	EIT Food	EIT Food	
22	100793	Scandic Pelagic Ellös AB	Scandic Pelagic Ellös AB	
15	100806	Regione Sicilia; Assessorato regionale dell' agricoltura, dello sviluppo rurale e della pesca mediterranea	Regione Sicilia; Assessorato regionale dell' agricoltura, dello sviluppo rurale e della pesca mediterranea	
2	100794	Food & Bio Cluster Denmark	Food & Bio Cluster Denmark	
3	100795	Cybres GMHB	Cybres GMHB	
25	100799	Norinnova Technology Transfer AS	Norinnova Technology Transfer AS	
25	100800	ArcticZymes	ArcticZymes	
15	100770	National Research Council; Institute of Marine Biological Resources and Biotechnology	National Research Council; Institute for Marine Biological Resources and Biotechnology	CNR-IRBIM
48	100803	Croatian Agency for SMEs, Innovation and Investments	Croatian Agency for SMEs, Innovation and Investments	HAMAG-BICRO
12	100807	Maria Tsakos Foundation	Maria Tsakos Foundation	TSAKOS
11	100817	Easy Global Market SAS	Easy Global Market SAS	EGM
50	100809	Nature Trust (Malta)	Nature Trust (Malta)	NTM
15	100802	Ittica del Giudice Società Agricola Srl	Ittica del Giudice Società Agricola Srl	SAI D.G.
25	100818	NCE Seafood Innovation Cluster	NCE Seafood Innovation Cluster	NCE Seafood
50	100805	Ministry for Gozo	Ministry for Gozo	
15	100808	Municipality of Porto Tolle 	Municipality of Porto Tolle	
26	100819	Győri “Előre” Fisheries Co-operative	Győri “Előre” Fisheries Co-operative	BAJCSHAL
15	100810	Municipality of Lipari	Municipality of Lipari	
25	100811	Durand Research & Consulting 	Durand Research & Consulting 	COVARTEC
25	100812	Oxy Solutions AS	Oxy Solutions AS	
21	100813	Sustainable Innovations	Sustainable Innovations	
3	100815	Aller Aqua Research  GmbH	Aller Aqua Research GmbH	AAR
11	100820	Bioceanor SAS	Bioceanor SAS	BIOceanOr
13	100728	Technology From Ideas Ltd	technology from ideas ltd	TFI
54	100823	Regional Activity Centre for Specially Protected Areas	Regional Activity Centre for Specially Protected Areas	RAC-SPA
15	100824	Ferrero Spa	Ferrero Spa	
15	100825	Sepe Costruzioni Srl	Sepe Costruzioni Srl	
11	100798	French Biodiversity Agency	French Biodiversity Agency (FBA)	FBA
15	100828	BiocomLAB Srl	BiocomLAB srl	
48	100822	Ministry of Environment and Energy	Ministry of Environment and Energy (MEE)	MEE
11	100780	Mediterranean Wetlands Initiative	Mediterranean Wetlands Initiative (MEDWET)	MEDWET
72	100772	Albanian Development Fund	Albanian Development Fund	ADF
11	100821	The Blue Plan: future of the Mediterranean basin	Plan Bleu Construisons ensemble l'avenir de le Mediterranee	Plan Bleu
17	100790	European Federation of Food Science and Technology	European Federation of Food Science and Technology (EFFoST)	EFFoST
3	100726	Environmental & Marine Project Management Agency	Environmental & Marine Project Management Agency (EMPA)	EMPA
15	100778	Mediterranean Sea and Coast Foundation	Mediterranean Sea and Coast Foundation (MEDSEA)	MEDSEA
2	100791	Jeka Fish AS	Jeka Fish	
72	100777	Ministry of Tourism and Environment	Ministry of Tourism and Environment	MTE
22	100787	Marine Feed Sweden AB	Marine Feed Sweden AB	
15	100826	Council for Research and Experimentation in Agriculture	Council for Research and Experimentation in Agriculture (CRA)	CRA
6	100789	Research and Development Center "Biointech" Ltd	Research and Development Center Biointech 	R&D "Biointech"
26	100816	VITAFORT Co. Ltd	VITAFORT Co. Ltd.	
11	100840	National Center for Scientific Research; Laboratory of Oceanography of Villefranche 	Oceanographic Observatory, Institut de la Mer de Villefranche (CNRS-LOV)	CNRS-LOV
15	100831	Università di Foggia	University of Foggia	UNIFG
12	100832	Democritus University of Thrace 	Democritus University of Thrace 	DUTH
2	100907	Bioneer AS	Bioneer	
24	100834	Marlow Foods Ltd 	Marlow Foods Ltd 	
24	100835	Macphie Ltd 	Macphie Ltd 	
21	100836	Nanoimmunotech SL 	Nanoimmunotech SL 	
3	100837	Nova-Institut für Politische und ökologische Innovation GmbH	Nova Institute for Political and Ecological Innovation GmbH	
24	100838	Northumbria University	Northumbria University	
11	100839	Le Mans Université	Le Mans University 	
3	100967	Aachen University of Applied Science	Aachen University of Applied Science	FH Aachen
1	100893	PURES	PURES	
68	100981	University of New England	University of New England	UNE
1	100983	Catholic University of Saint-Lieven	Catholic University of Saint-Lieven (KAHO)	KAHO
38	100843	Lipid Pharmaceuticals EHF 	Lipid Pharmaceuticals EHF 	
15	100830	Molino Campanaro Srl	Molino Campanaro srl 	
3	100845	Sea & Sun Technology GmbH	Sea & Sun Technology GmbH	
49	100980	Federal University of Rio Grande	Federal University of Rio Grande (FURG)	FURG
1	100894	Lambers-Seghers	Lambers-Seghers	
15	100829	Ortoreale Srl	Ortoreale srl	
24	13261	University of Sheffield	University of Sheffield	TUOS
2	100849	Ramboll Group A/S	Ramboll Group A/S	
2	100850	Vejdirektoratet-The Danish Road Directorate	Vejdirektoratet-The Danish Road Directorate	
2	100851	SVANA Fyn	SVANA Fyn	
12	100852	Q-Plan International Advisors	Q-Plan International Advisors	
21	100853	Ainia	Ainia	
9	100854	CIVITTA AS 	CIVITTA AS 	
51	100855	PEDAL CONSULTING SRO 	PEDAL CONSULTING SRO 	
24	100856	Insight Publishers Ltd 	Insight Publishers Ltd 	
12	100976	G-FISH	G-FISH	
1	100848	Odisee University College	Odisee University College- Hogeschool Universiteit Brussel	HUB
11	100971	Société d'exploitation du centre national de la mer	Société d'exploitation du centre national de la mer (Nausicaa)	Nausicaa
21	100864	Scanfisk Seafood SL	Scanfisk Seafood SL	
21	100865	Bicosome SL	Bicosome SL	
10	100866	Finnish Fishermen's Association SAKL RY	SAKL R.Y. FINNISH PROFESSIONAL FISHERMEN'S ASSOCIATION	SAKL
10	100868	Finnish Institute for Health and Welfare	Finnish Institute for Health and Welfare	THL
1	100888	Colruyt Group	Colruyt Group	
1	100889	Brevisco	Brevisco	
1	100890	Lobster Fish	Lobster Fish	
1	100892	C-Power	C-Power	
1	100891	OD Natuur	OD Natuur	
25	100895	Vaxxinova Norway AS	Vaxxinova Norway AS	
2	100897	ACH Pharma	ACH Pharma	ACH Pharma
2	100898	Selonda	Selonda	
2	100899	AMPLEXA GENETICS AS	AMPLEXA GENETICS AS	
404	100900	University of the Faroe Islands	University of the Faroe Islands	
2	100901	Seafood Limfjord	Seafood Limfjord	
2	100902	Danish Agro	Danish Agro	
2	100903	Auburn University	Auburn University	AU
2	100906	STMI Aquasystems	STMI Aquasystems	STMI
24	100965	Biopharma Process Systems Ltd	Biopharma Process Systems LTD 	
25	100908	Lerøy ASA 	Lerøy ASA 	
28	100909	Chinese Academy of Science	Chinese Academy of Science	
15	100857	FVA New Media Research	FVA SAS	
11	100844	Mycrophyt SA	MICROPHYT	
9	100962	Elke Sensor OU	Elke Sensor OU	
25	100963	AquaOptima AS	AquaOptima AS	
1	100833	Bio Base Europe Pilot Plant	Bio Base Europe Pilot Plant VZW	
23	100966	Consul AR SA	Consul AR SA	
9	100961	Remedium AS	Remedium AS ì	
48	1009667	Region of Istria	Region of Istria	
25	100968	Regenics AS	Regenics AS	
1	100863	DEME	DEME	
26	100970	GEONARDO	GEONARDO	
3	100974	Leibniz Institute for Agricultural, Quality and Safety of Food and Feed	Leibniz Institute for Agricultural, Quality and Safety of Food and Feed	ATB
13	100975	Teagasc Food Research Centre	Teagasc Food Research Centre	
53	100978	Rhodes University	Rhodes University	
48	100985	Dubrovnik Neretva County	Dubrovnik Neretva County	
48	100986	Javna ustanova Razvojna agencija Šibensko-kninske županije	Public Institution Development Agency of Šibenik-Knin County 	
24	100842	THE GLENSIDE GROUP Ltd	THE GLENSIDE GROUP LTD	
2	100969	Citoxlab	Citoxlab	
13	100841	BRANDON PRODUCTS Ltd	BRANDON PRODUCTS LTD	
10	100867	Pyhäjärvi Institute	Pyhäjärvi-instituutti	
2	100896	VenøSund Fisk	VenøSund Fisk	
24	100964	Aquarius MARINE GROUP Ltd	Aquarius MARINE GROUP LTD 	
20	100847	Elis Ltd	Elis Ldt	
1	100977	DotOcean NV	Dotocean	
19	100858	GLOBAZ SA	GLOBAZ S.A	
20	100846	Peter the Great St. Petersburg Polytechnic University	Peter the Great St. Petersburg Polytechnic University (SPbPU)	SPbPU
15	100862	Società Agricola Serenissima Srl	Società Agricola Serenissima srl	
17	100984	University of Applied Sciences	University of Applied Sciences	HZ
3	100910	Biotrend SA	Biotrend SA	
25	100859	Argus Remote Systems AS	Argus Remote Systems AS	
25	100860	Lerow AS	Lerow AS	
11	100947	University of Reunion Island	University of Reunion Island	UR
15	100869	Consorzio per la Ricerca e lo Sviluppo del Trasporto Marittimo Intermodale	Consorzio per la Ricerca e lo Sviluppo del Trasporto Marittimo Intermodale	CTMI
18	100870	University of Chemistry and Technology, Prague	University of Chemistry and Technology, Prague	UCT Prague
1	10499	Université catholique de Louvain	Catholic University of Louvain	UCLouvain 
11	100872	Biorem Engineering 	Biorem Engineering 	Biorem
25	100919	Telenor ASA	Telenor ASA	
23	100873	MicrosTECH AG	MicrosTECH AG	
46	100945	Institute for ichthyological and ecological research	Institute for ichthyological and ecological research (REVIVO)	REVIVO
48	100876	Ministry of Agriculture, Fisheries and Rural Development	Ministry of Agriculture	MPS
15	100878	University "Suor Orsola Benincasa"	University "Suor Orsola Benincasa"	UNISOB
15	100879	Aplysia Soc. coop	Aplysia Soc. coop	
15	15142	Sicilian Region	Sicily Region	
2	100881	Odense University Hospital	Odense University Hospital	OUH
10	100882	Clewer Technology Oy	Clewer Technology Oy	
12	100920	Intracom SA Telecom Solutions	Intracom SA Telecom Solutions	INTRACOM TELECOM 
10	100883	Suomen katkarapu Oy	Suomen katkarapu Oy	
3	1009765	University of Koblenz Landau	University of Koblenz Landau	
10	100884	Suomen Kalankasvattajaliitto ry	Suomen Kalankasvattajaliitto ry	
10	100885	Finnish Food Authority	Finnish Food Authority	
12	100923	Skironis Aquaculture SA	Aquaculture Skironis SA 	
10	100886	Ostrobothnian Fisheries Association	Ostrobothnian Fisheries Association	
44	100935	Romanian Institute of Science and Technology 	Romanian Institute of Science and Technology 	RIST
12	100925	Hellenic Telecommunications Organisation SA	Hellenic Telecommunications Organisation S.A.	OTE
17	100922	Dynniq Nederland BV	Dynniq Nederland BV	
21	100678	Neoalgae Micro Seaweeds Products, SL	Neoalgae Micro Seaweeds Products, SL	Neoalgae
44	100912	SC PROPLANTA Srl	SC PROPLANTA SRL	
15	100948	Biological and Chemical Technologies Srl	Biological and Chemical Technologies Srl (Bict Srl)	BiCT
15	100957	Municipality of Ravenna	Municipality of Ravenna	NA
3	100915	Chemnitz University of Technology	Chemnitz University of Technology	TU Chemnitz
10	100916	Polar Electro Oy	Polar Electro Oy	Polar
24	100917	Oxfordshire County Council 	Oxfordshire County Council 	
24	100918	Epitomical Ltd	Epitomical Ltd	
15	100927	O.P. BIVALVIA VENETO S.C	O.P. BIVALVIA VENETO S.C	
40	100936	University of British Columbia	University of British Columbia	UBC
48	100928	Croatian Ministry of Agriculture	Croatian Ministry of Agriculture	
48	100929	Zadar County	Zadar County	
48	100930	Fishery Cooperative Istra	Fishery Cooperative Istra	
15	100931	Secondary High School 'Remo Brindisi' - Pole of Sea Crafts	Secondary High School 'Remo Brindisi' - Pole of Sea Crafts	
15	12675	Emilia Romagna Region	Emilia Romagna Region	
15	15947	Lazio Region	Lazio Region	
15	16027	Calabria Region	Calabria Region	
11	100939	Aix-Marseille University; Mediterranean Institute of Oceanography	Aix-Marseille University; Mediterranean Institute of Oceanography	AMU-MIO
3	100943	EurA AG	EurA AG	
15	12245	National Institute of Oceanography and Experimental Geophysics	National Institute of Oceanography and Experimental Geophysics (OGS)	OGS
21	100938	Aitiip Centro Tecnológico 	Aitiip Technological Centre	Aitiip
3	100941	Cremer OLEO GmbH & Co	Cremer OLEO GmbH & Co	CREMER
25	100937	B'ZEOS AS	B'ZEOS AS	
3	100944	L3 Scientific Solutions	L3 Scientific Solutions	
3	100942	IOI OLEO GmbH	IOI OLEO GmbH	
2	10752	Danish Technological Institute	Danish Technological Institute (DTI)	DTI
3	100946	CRELUX GmbH	CRELUX GmbH	
11	100949	Pierre Guérin SAS	Pierre Guérin SAS	
12	100921	Ericsson Hellas SA Tilepikoinoniakoy Ilinox	Ericsson Hellas SA Tilepikoinoniakoy Ilinox	
13	100877	Inland Fisheries Ireland	Inland Fisheries Ireland (IFI)	IFI
22	100951	AstaReal AB 	AstaReal AB 	
42	100914	Cayetano Heredia Peruvian University	Universidad Peruana Cayetano Heredia	UPCH
11	100953	EcoOcéan Institut	EcoOcéan Institut	
19	100955	SilicoLife Lda	SilicoLife Lda	
15	100874	Agency for Agrifood Sector Services of Marche Region	Agency for Agrifood Sector Services of Marche (ASSAM)	ASSAM
13	100924	REDZINC SERVICES Ltd	REDZINC SERVICES LIMITED	RedZinc
15	100875	Lag Eastern Venice	Lag Eastern Venice (VEGAL)	VEGAL
10	100887	Action Ostrobothnia	Aktion Österbottens	
7	100913	Fraunhofer Chile Research	Fraunhofer Chile Research (FCR)	FCR
21	100934	Spanish National Research Council; Institute of Catalysis and Petrochemistry	Spanish National Research Council; Institute of Catalysis and Petrochemistry (ICP)	CSIC-ICP
12	100954	Apivita SA	APIVITA Natural Cosmetics	
48	100933	“Omega 3” Fisherman's Cooperative	Fisherman’s Cooperative Omega3	
21	100950	iMare Natural SL	iMare Natural S.L.	
5	100940	NATEX Process Technology GesmbH	NATEX Prozesstechnologie GesmbH	NATEX
15	100880	Regional Agency for Environmental Protection of Tuscany	Regional Agency for the Environment of Tuscany	ARPAT
38	100926	Síldarvinnslan hf	Síldarvinnslan hf.	SVN
15	100952	T6 Ecosystems Srl	T6 Ecosystems S.r.l.	
68	100871	University at Buffalo	University at Buffalo; The State University of New York	UB
25	100861	WavEC Offshore Renewables	WavEC	
15	100958	Regional Agency for Environmental Prevention and Protection of the Puglia Region 	Regional Agency for Environmental Prevention and Protection of the Puglia Region 	ARPA Puglia
15	15810	Regional Agency for Prevention, Environment and Energy Veneto Region	Regional Agency for Prevention, Environment and Energy Veneto Region	ARPAV
48	100960	Teaching Institute of Public Health of Primorsko-Goranska County	Teaching Institute of Public Health of Primorsko-Goranska County	NZZJZ
70	100988	Nigerian Institute for Oceanography and Marine Research 	Nigerian Institute for Oceanography and Marine Research 	NIOMR
53	100989	Viking Aquaculture Ltd	Viking Aquaculture Ltd	
49	100990	M&O Partners Representacoes Ltda	M&O Partners Representacoes Ltda	
19	100991	ASSOCIACAO PARA O DESENVOLVIMENTO DO ATLANTIC INTERNATIONAL RESEARCH CENTRE	Atlantic International Research Centre	AIRCentre
13	100992	Crowdhelix Ltd 	Crowdhelix Ltd 	
19	100993	Brinova Bioquimica Lda 	Brinova Bioquimica Lda 	
44	100995	S.C. EDAS-EXIM S.R.L.	S.C. EDAS-EXIM S.R.L.	
44	100994	National Institute for Research & Development in Chemistry and Petrochemistry	National Institute for Research & Development in Chemistry and Petrochemistry	ICECHIM
15	1009681	BOLTON Food Spa	BOLTON ALIMENTARI Spa	
44	1009698	TERRASIGNA Srl	TERRASIGNA SRL	
24	100998	CRODA INTERNATIONAL PLC 	CRODA INTERNATIONAL PLC 	
11	100999	CASPEO SARL	CASPEO SARL	
11	101000	PHYCOSOURCE	PHYCOSOURCE	
3	1009724	Center for Biotechnology	Bielefeld University; Center for Biotechnology	CeBiTec 
17	101002	PROCESS DESIGN CENTER BV 	PROCESS DESIGN CENTER BV 	PDC
21	101003	CROMOGENIA UNITS SA	CROMOGENIA UNITS SA	
19	101004	BLUEBIO ALLIANCE	BLUEBIO ALLIANCE Direction	BBA
25	101005	PharmaTech AS	PharmaTech AS	
37	1009668	Nhatrang Institute of Technology Research and  Application 	Nhatrang Institute of Research and Technology Application	NITRA
19	1009720	Institute of Experimental Biology and Technology	Instituto de Biologia Experimental e Tecnológica (iBET)	iBET
37	1009670	Institute of Marine Biochemistry	Institute of Marine Biochemistry	
3	1009671	SJE Ecohydraulic Engineering GmbH 	SJE Ecohydraulic Engineering GmbH 	SJE
22	1009672	SocEco Analysis & Education AB	SocEco Analysis & Education AB	
15	1009705	M.A.R.E. Cooperative	M.A.R.E. Cooperative S.C.A.R.L. 	
24	1009719	Hafren Investment Ltd	Hafren Investment LTD 	
11	1009676	DSM Nutritional Products Ltd	DSM Nutritional Products Ltd	
14	1009721	Nature Beta Technologies Ltd	Nature Beta Technologies LTD 	NBT
24	1009718	Dynamic Extractions Ltd	Dynamic Extractions LTD	
19	1009678	Associação para a Investigação e Desenvolvimento de Ciências	FCiências.ID 	FCiências.ID
10	1009679	Soilfood Ltd  	Soilfood Ltd 	
15	1009684	Centro Ricerche per la Chimica Fine Srl	Centro Ricerche per la Chimica Fine SRL	CRCF
15	1009673	Finproject SpA	Finproject SPA	
1	1009691	Spacebel SA	Spacebel SA	
15	1009701	Cooperativa Agricola Cesenate	Cooperativa Agricola Cesenate (CAC)	CAC
18	1009692	Poznan Supercomputing and Networking Center 	Poznan Supercomputing and Networking Center 	PSNC
15	1009677	Orogel Società Cooperativa Agricola 	Orogel Società Cooperativa Agricola 	
17	1009686	Hague Corporate Affairs	Hague Corporate Affairs	HCA
3	1009687	Life Science Nord e.V.	Life Science Nord e.V.	LSN
22	1009688	ArcticMass	ArcticMass	
12	1009695	NEUROPLUBLIC Information Systems & Technologies	Neuropublic S.A – Information Systems & Technologies	NEUROPLUBLIC
3	1009693	Institute for Applied Informatics	Institute for Applied Informatics (InfAI)	InfAI
1	1009689	Intrasoft International SA	Intrasoft International S.A.	
15	1009694	Innovation Engineering Srl	Innovation Engineering 	
25	1009697	Cybernetica AS	Cybernetica AS	
2	1009674	Investornet-Gate2growth ApS	Investornet-Gate2growth ApS	G2G
8	1009690	University of West Bohemia	University of West Bohemia	ZCU
15	101001	3v Tech Equipment & Process Systems SpA	3V TECH EQUIPMENT & PROCESS SYSTEMS SPA 	3VTECH
15	1009700	Novamont SpA 	Novamont SpA 	
68	1009702	Open Geospatial Consortium	Open Geospatial Consortium	OGC
2	1009703	Assentoft Aqua ApS	Assentoft Aqua ApS	
25	1009704	Krüger Kaldnes AS	Krüger Kaldnes AS	
15	1009717	Marine Protected Area of the Egadi Islands	Marine Protected Area of Aegadian Islands	
15	1009706	LIMOSA Cooperative Society	LIMOSA Cooperative Society	
17	1009707	Business Development & Foreign Investments B.V.	Business Development & Foreign Investments B.V.	BOM
15	1009714	Marine Protected Area of Torre del Cerrano	Marine Protected Area of Torre del Cerrano	
21	1009722	Monzon Biotech SL	Monzon Biotech S.L 	
17	1009710	Stapper Duurzaam Advies	Stapper Duurzaam Advies	SDA
15	1009711	Marine Protected Area of Punta Campanella	Marine Protected Area of Punta Campanella	
15	1009712	Municipality of Favignana	Municipality of Favignana	
15	1009715	Filicudi WildLife Conservation	Filicudi WildLife Conservation	
15	1009713	Marine Protected Area of Tavolara Punta Coda Cavallo	Marine Protected Area of Tavolara Punta Coda Cavallo	
17	1009709	Millvision BV	Millvision B.V.	
15	1009716	Marine Protected Area of Torre del Cerrano	Marine Protected Area of Torre del Cerrano	
14	1009696	IBM Israel Science and Technology Ltd	IBM Israel Science and Technology Limited	
15	1009683	EMMEFOOD Srl	EMMEFOOD SRL	
15	1009675	MS Biotech SpA	MS Biotech S.p.A.	
19	1009723	International Iberian Nanotechnology Laboratory	International Iberian Nanotechnology Laboratory	INL
24	100996	Biofuel Systems Ltd	BIO FUEL SYSTEMS SA	
25	1009725	LetSea AS	LetSea AS	
3	1009727	FRESH Völklingen GmbH	FRESH Völklingen GmbH	FRESH
25	1009726	Norwegian Fish Farming Technologies AS	Norwegian Fish Farming Technologies AS	NOFITECH
40	1009728	Simon Fraser University	Simon Fraser University	SFU
37	1009669	Institute of Natural Products Chemistry	Institute of natural products Chemistry	
24	100997	SUN CHEMICAL Ltd	SUN CHEMICAL LTD	
15	1009682	WELLMICRO Srl	WELLMICRO SRL	
17	1009789	Rodenburg Biopolymers BV	Rodenburg Biopolymers	
68	1009730	Cornell University	Cornell University	
79	1009731	Kafrelsheikh University	Kafrelsheikh University	KFS
79	1009732	Animal Production Research Institute 	Animal Production Research Institute 	APRI
5	1009733	BIOMIN Holding GmbH	BIOMIN Holding GmbH	BIOMIN
22	1009761	Halmstad University	Halmstad University	HH
15	1009745	Acqua Azzurra SpA	Acqua Azzurra S.p.A. 	
42	1009736	Peruvian Marine Research Institute	Peruvian Marine Research Institute	IMARPE
17	1009782	Susea BV	Susea BV	
46	1009770	Ministry of Education, Science and Sport	Ministry of Education, Science and Sport (MIZS)	MIZS
25	1009737	Biokraft AS	Biokraft AS	
3	1009769	Research Centre Jülich	Research Centre Jülich (JÜLICH)	JULICH
11	1009751	National Research Institute for Agriculture, Food and Environment	National Research Institute for Agriculture, Food and Environment (INRAE)	INRAE
3	1009741	Wesnigk Johanna B	Wesnigk Johanna B	
54	1009763	University of Tunis El Manar 	University of Tunis El Manar 	
404	1009743	Ocean Rainforest Sp/F	Ocean Rainforest Sp/F	ORF
3	1009795	Fraunhofer Institute for Environmental, Safety and Energy Technology	Fraunhofer Institute for Environmental, Safety and Energy Technology (UMSICHT)	UMSICHT
2	1009744	LLa – Bioeconomy –SM	LLa – Bioeconomy –SM	
48	1009784	Agency for Rural Development of Istria Region Ltd Pazin	Agency for Rural Development of Istria LTD	AZRRI
17	1009790	IMEnz Bioengineering BV	IMEnz Bioengineering	IMEnz
25	1009748	Statsnail AS 	Statsnail AS 	
21	1009749	ALGAFRES SL	ALGAFRES SL	
13	1009780	Wild Atlantic Shellfish Ltd	Wild Atlantic Shellfish Ltd.	
3	1009764	AFC Consulting Group	AFC Consulting Group	AFC
22	1009742	Enza Biotech AB 	Enza Biotech AB 	
24	1009752	AQUAXPRS Ltd	AQUAXPRS Ltd	
21	1009750	Spanish Aquaculture Business Association	Asociación Empresarial de Acuicultura de España (Apromar)	APROMAR
3	1009766	GWT-TUD GmbH	GWT-TUD GmbH	
2	1009798	PNO Consultants BV	PNO Consultants B.V.	PNO
21	1009762	GIFGA Laboratory SA	Laboratorio CIFGA S.A.	Cifga
2	1009768	Innovation Fund Denmark	Innovation Fund Denmark	IFD
24	1009760	UK Fisheries Offshore Oil and Gas Legacy Trust Fund Limited	UK Fisheries Offshore Oil and Gas Legacy Trust Fund Limited	FLTC
38	1009739	UNA skincare ehf	UNA skincare ehf	
11	1009771	Amadéite SAS	Amadéite SAS	
11	1009772	ALGAIA 	ALGAIA 	
11	1009773	Lessonia	Lessonia	
24	1009774	IOTA Pharmaceuticals Ltd	IOTA Pharmaceuticals Ltd	IOTA
24	1009775	Biome Technologies plc	Biome Technologies plc	Biome
24	1009776	Biorenewables Development Centre Ltd	Biorenewables Development Centre Ltd	BDC
11	1009777	C-Weed Aquaculture SARL	C-Weed Aquaculture SARL	
11	1009753	French Marine and new Aquaculture Union	Syndicat Francais Aquaculture Marine Nouvelle (SFAM)	SFAM
13	1009779	Keywater Fisheries Ltd	Keywater Fisheries Ltd	
13	1009740	CyberColloids Ltd	CyberColloids Ltd	
48	18300	Croatian Chamber of Economy	Croatian Chamber of Economy (CCE)	CCE
19	1009781	Nutrifresco Comercio e Industria de Pescado Lda	Nutrifresco Comercio e Industria de Pescado Lda	Nutrifrresco
2	1009786	Orbicon AS	Orbicon AS	
25	1009747	Oslo Metropolitan University	Oslo Metropolitan University (OSLOMET)	OSLOMET
21	1009793	Norsker Investigaciones S.L.	Norsker Investigaciones S.L.	
21	1009755	Galician Aquaculture Cluster	Cluster de la Acuicultura de Galicia Asociacion	CETGA
21	1009788	Natac Biotech SL	Natac Biotech SL	
15	1009778	Scriba Nanotecnologie Srl	Scriba Nanotecnologie S.r.l.	
12	1009791	CHIMAR HELLAS S.A	CHIMAR HELLAS S.A	
17	1009796	Lankhorst Euronete Portugal SA	Lankhorst Euronete Portugal SA	
21	1009757	Balearic Aquiculture	Aquicultura Balear SA	
11	1009799	Solvay	Solvay	
15	1009800	Municipality of Pescara	Municipality of Pescara	
3	1009797	Lifeglimmer GmbH	Lifeglimmer GmbH	
15	15847	Municipality of Venice	Municipality of Venice	
15	100771	Municipality of  Staranzano	Municipality of Staranzano	
15	15972	Municipality of Ancona	Municipality of  Ancona	
15	15956	Municipality of La Spezia	Municipality of La Spezia	
48	1009801	Marine educational centre Pula	Marine educational centre Pula	MEC
72	1009802	Herpetofauna Albanian Society	Herpetofauna Albanian Society	HAS
72	1009803	Association for Protection of Aquatic Wildlife of Albania	Association for Protection of Aquatic Wildlife of Albania	APAWA
21	1009804	Barcelona Institute for Global Health	Barcelona Institute for Global Health	ISGlobal
15	15911	Fotosintetica & Microbiologica Srl	Fotosintetica & Microbiologica Srl	F&M
21	1009758	OVAPISCIS SA	OVAPISCIS S.A.	
2	1009787	Ørsted AS	Ørsted A / S	
24	1009794	Cellulac Ltd	Cellulac Ltd.	
24	1009735	UN Environment Programme World Conservation Monitoring Centre	UN Environment Programme World Conservation Monitoring Centre (UNEP-WCMC)	UNEP-WCMC
17	1009792	Avantium Chemicals BV	Avantium Chemicals BV	
15	1009785	Confcooperative Regional Union of Veneto	Confcooperative Regional Union of Veneto	
13	1009759	Intrigo Ltd	Intrigo Limited	
15	1009738	Project SaS	Project s.a.s	
21	1009806	MBA Incorporado SL	MBA Incorporado SL	MBA
13	1009807	Bioplastech Ltd 	Bioplastech Ltd 	
21	1009808	Bacmine SL	Bacmine SL	BCM
49	1009846	Alibra Ingredientes Ltda	Alibra Ingredientes Ltda	
11	1009809	SOPREMA SAS	SOPREMA SAS	
11	1009858	South Brittany Regional Shellfish Farming Committee	Comité Régional Conchylicole de Bretagne Sud	CRCBS
3	15038	BIOCOM AG	BIOCOM AG	
21	1009811	Fundación MEDINA	Fundación MEDINA	
15	1009812	National Research Council; Institute of Protein Biochemistry	National Research Council; Institute of Protein Biochemistry	CNR-IBP
3	1009813	IUCN Environmental Law Centre	IUCN Environmental Law Centre	IUCN
5	1009814	SeaLife Pharma	SeaLife Pharma	
423	15101	University of Waikato	University of Waikato	UoW
12	15186	EIR Development Partners Ltd	EIR Development Partners Ltd	EIR
21	17054	BC3 Basque Centre for Climate Change	BC3 Basque Centre for Climate Change	BC3
12	1009817	Regional Development Funds of North Aegean Region	Regional Development Funds of North Aegean Region	RDFNA
72	1009818	National Agency of Protected Areas	National Agency of Protected Areas	AKZM
11	1009819	France Energie Eolienne	France Energie Eolienne	FEE
50	1009820	Regional Marine Pollution Emergency Response Centre for Mediterranean Sea	Regional Marine Pollution Emergency Response Centre for Mediterranean Sea	REMPEC
11	1009821	Regional Activity Centre for Specially Protected Areas 	Regional Activity Centre for Specially Protected Areas 	RAC/SPA
1	1009822	European Boating Industry	European Boating Industry	EBI
11	1009823	Agence Française pour la Biodiversité -Antenne de façade maritime– Méditerranée	Agence Française pour la Biodiversité -Antenne de façade maritime– Méditerranée	OFB
11	1009824	CPMR Intermediterranean Commission	CPMR Intermediterranean Commission	IMC
26	1009825	Zöldségcentrum Kft.	Zöldségcentrum Kft.	
11	1009815	University of Toulouse III - Paul Sabatier	Université Toulouse III - Paul Sabatier	UT3
24	1009827	Electricity Distribution Services Ltd	Electricity Distribution Services Ltd	EDS
50	1009828	Loqus Fleet Ltd	Loqus Fleet Ltd	
24	1009830	MWS Ltd	MWS Ltd	
49	1009847	Mondelēz International Inc.	Mondelēz International Inc.	
24	1009829	Succorfish M2M Ltd	Succorfish M2M Ltd	
3	1009831	Ahrenhorster Edelfisch GmbH	Ahrenhorster Edelfisch GmbH	
3	1009833	Forellenzucht Benecke	Forellenzucht Benecke	
2	1009834	Sashimi Royal AS	Sashimi Royal AS	
10	1009835	Gala Mare Oy 	Gala Mare Oy 	Sybimar
2	1009836	KSK Aqua Aps	KSK Aqua Aps	
49	1009848	Life Company Indústria Alimentícia Ltda.	Life Company Indústria Alimentícia Ltda.	
18	1009837	Phage Consultants Marcin Łoś	Phage Consultants Marcin Łoś	
49	1009838	São Paulo State University 	São Paulo State University 	UNESP
49	1009839	Fisheries Institute of the State of Rio de Janeiro	Fisheries Institute of the State of Rio de Janeiro	FIPERJ
49	1009840	Companhia das Algas	Companhia das Algas	
3	1009841	Van Hees GmbH	Van Hees GmbH	
11	1009857	Pais de la Loire Regional Shellfish Farming Committee	Comité Régionale de la Conchyliculture des Pays de la Loire	
3	1009843	OceanBASIS GmbH	OceanBASIS GmbH	
3	1009844	Coperion GmbH	Coperion GmbH	
3	1009845	Deutsche Tiernahrung Cremer GmbH & Co	Deutsche Tiernahrung Cremer GmbH & Co	
3	1009832	Fish Farm Volker Christophersen	Fischzucht Volker Christophersen	
2	1009850	ViVoX ApS	ViVoX ApS	
11	1009859	Intermas	Intermas	
11	1009853	Yncréa 	Yncréa 	
11	1009855	UniLaSalle	UniLaSalle	
1	1009856	Groupe One	Groupe One	
22	1009860	Sweden Water Research AB	Sweden Water Research AB	
2	1009861	BIOFOS AS 	BIOFOS AS 	
2	1009863	Aquaporin AS	Aquaporin AS	
1	1009854	Vigo Universal SA	Vigo Universal S.A.	
2	1009864	LiqTech International AS	LiqTech International AS	
22	1009862	Veolia Water Technology 	Veolia Water Technology 	VWT
3	1009865	Botres Global GmbH	Botres Global GmbH	
26	1009826	MultiSense Labor Kft	MultiSense Labor Kft.	
3	1009866	Beckers Group	Beckers Group	
21	15171	Advance Intelligent Development SL	Advance Intelligent Development SL	
3	1009842	Bakery wishes GmbH	Backstube Wünsche GmbH	
38	1999849	Marinox ehf	Marinox ehf	
11	1009810	Protéus SA	Protéus S.A.	
68	1009867	University of Michigan	University of Michigan	UMICH
3	1009869	Institute for Applied Ecology Ltd	Institute for Applied Ecology Ltd	
20	1009870	Russian Academy of Sciences	Russian Academy of Sciences	RAS
19	1009871	Regional Government of Madeira	Regional Government of Madeira	
3	1009872	Friedrich Loeffler Institut	Friedrich Loeffler Institut	LFI
13	1009873	Enterprise Ireland	Enterprise Ireland	
3	1009874	Ministry of Transport, Building and Regional Development Mecklenburg–Vorpommern	Ministry of Transport, Building and Regional Development Mecklenburg–Vorpommern	
2	320	Technical University of Denmark; National Institute of Aquatic Resources 	Technical University of Denmark; National Institute of Aquatic Resources 	DTU-AQUA
21	1009877	ESPADEROS DEL ATLÁNTICO	ESPADEROS DEL ATLÁNTICO	
10	1009882	Centre Municipality of Uusikaupunk	Centre Municipality of Uusikaupunk	
2	13143	Technical University of Denmark	Technical University of Denmark (DTU)	DTU
10	1009883	Employment and Economic Development Centre of Southwest Finland	Employment and Economic Development Centre of Southwest Finland	
3	1009875	F3: Research. Facts. Fantasy	F3: Research. Facts. Fantasy.	F3
44	11038	Romanian Executive Agency for Higher Education, Research, Development and Innovation Funding	Executive Agency for Higher Education, Research, Development and Innovation Funding (UEFISCDI)	UEFISCDI
15	12262	National Research Council	National Research Council (CNR)	CNR
22	13524	University of Gothenburg	University of Gothenburg	UGOT
25	13692	The Arctic University of Norway; Norwegian College of Fishery Science	The Arctic University of Norway; Norwegian College of Fishery Science	UiT-NFH
25	10006	Institute of Marine Research	Institute of Marine Research	IMR
25	1009885	Sør-Trøndelag fylkeskommune	Sør-Trøndelag County Municipality	
11	11174	French National Institute for Agricultural Research	French National Institute for Agricultural Research 	INRA
2	16776	Technical University of Denmark; Public Sector Consultancy	Technical University of Denmark (DTU); Public Sector Consultancy	DTU
15	11565	Italian National Institute for Environmental Protection and Research	Italian National Institute for Environmental Protection and Research (ISPRA)	ISPRA
21	12990	Spanish Institute of Oceanography	Spanish Institute of Oceanography (IEO)	IEO
2	13148	Technical University of Denmark; National Veterinary Institute	Technical University of Denmark (DTU); National Veterinary Institute	DTU-Vet
10	1009881	Southwest Finland Regional Environment Centre	Southwest Finland Regional Environment	
25	1010045	Storbukt fiskeindustri AS	Storbukt fiskeindustri AS	
25	1010046	Bugøynes Kongekrabbe AS	Bugøynes Kongekrabbe AS	
25	1010047	Asplan Viak - Energy and Environment	Asplan Viak - Energy and Environment	
25	1010048	Arctic Cleanerfish AS	Arctic Cleanerfish AS	
21	1009879	PEIXESPORT SL	PEIXESPORT S.L.	
21	1009880	Port Authority of Vigo	AUTORIDAD PORTUARIA DE VIGO	
25	1010044	The Norwegian Food Safety Authority	The Norwegian Food Safety Authority	NFSA
3	11064	Federal Ministry for Food and Agriculture	Federal Ministry for Food and Agriculture (BMEL)	BMEL
21	1009878	Hermanos Rodriguez Gomez SL	HERMANOS RODRIGUEZ GOMEZ S.L.	
40	1009868	Canadian Istitute of Technology	Canadian Istitute of Technology (CIT)	CIT
1	1009884	Research Institute for Agricultural and Fisheries Research	Equity of the Institute for Agricultural and Fisheries Research	ILVO
11	11549	French National Institute for Agricultural Research; Laboratoire de Génétique des Poissons	French National Institute for Agricultural Research (INRA); Laboratoire de Génétique des Poissons	INRA
25	12913	SINTEF Fisheries and Aquaculture	SINTEF Fisheries and Aquaculture (SFH)	SINTEF-SFH
21	17075	Instituto Español de Oceanografia; Centros oceanograficos de Galicia	Spanish Institute of Oceanography (IEO); Galician Oceanographic Centers	IEO
19	11594	LOBA Customer Experience Design	LOBA Customer Experience Design	 
21	10590	Centro Tecnológico del Mar -  Fundación CETMAR	Centro Tecnológico del Mar - Fundación CETMAR	CETMAR
21	1009889	Asociación de Empresarios Marítimos y Pesqueros	EMPA - Asociación de Empresarios Marítimos y Pesqueros	EMPA
21	1009888	Municipality of Torroella de Montgrì	Municipality of Torroella de Montgrì	
15	1009890	Municipality of Carloforte	Municipality of Carloforte	
15	1009891	Municipality of Porto Torres	Municipality of Porto Torres	
11	1009892	Municipality of Marseille	Municipality of Marseille	
11	1009893	Municipality of Port St. Louis du Rhone	Municipality of Port St. Louis du Rhone	
21	1009894	Mancomunidade de Concellos de o Salnés	Mancomunidade de Concellos de o Salnés	
25	1009921	Norut Group 	Norut Group (Norut NIBR Finnmark as and Norut Social Science Research)	
12	11371	Hellenic Center for Marine Research; Institute of Oceanography; Institute of Marine Biological Resources	Hellenic Center for Marine Research (HCMR); Institute of Oceanography; Institute of Marine Biological Resources	HCMR
15	1009926	Capo Rizzuto Marine Protected Area	Provincia di Crotone, Area Marina Protetta “Capo Rizzuto”	
3	1009900	Deutscher Fischerei Verband	German Fisheries Association	
1	1009902	Department of Sea Fisheries	Department of Sea Fisheries	
2	1009903	Region Midtjylland	Region Midtjylland	
15	1009913	Provincia di Agrigento	Province of Agrigento 	
11	1009919	Laboratoire d'Economie de Nantes-Centre d'Observation et de Recherches sur les Ressources Aquatiques et les Industries du Littoral	Laboratoire d'Economie de Nantes-Centre d'Observation et de Recherches sur les Ressources Aquatiques et les Industries du Littoral	
19	1009923	CEDRU – Centro de Estudos e Desenvolvimento Regional e Urbano, Lda	CEDRU – Centro de Estudos e Desenvolvimento Regional e Urbano, Lda	CEDRU
17	1009906	Dutch Fisheries Foundation	Foundation of the Dutch Fisheries	
11	1009917	Artisanal fishing management center	Centre de Gestion de la Pêche Artisanale -CGPA	
15	1009912	Legambiente Sicilia	Legambiente Comitato Regionale Siciliano-Ente Gestore Riserva Isola di Lampedusa	
12	1009932	Aitoloakarnania Development Agency	Aitoloakarnania Development Agency	
19	1009898	Secretaria Regional do Ambiente e Recursos Naturais - Direção Regional de Pescas	Secretaria Regional do Ambiente e Recursos Naturais - Direção Regional de Pescas	
25	1010049	Austevoll fiskeindustri AS	Austevoll fiskeindustri AS	
25	1010050	Havsvalen AS	Havsvalen AS	
11	15544	Association of the Grand Littoral Atlantique	Association du Grand Littoral Atlantique (AGLIA) Rochefort sur mer	AGLIA
15	18523	National Research Council; Institute of Marine Sciences	National Research Council -  Institute of Marine Sciences (CNR-ISMAR)	CNR-ISMAR
15	1009910	The General Association of Italian Co-operatives - Agro, Food, Fisheries sector	AGCI Agrital Associazione Generale Cooperative Italiane	AGCI AGRITAL
21	1009920	Center for Marine Research	(CIMA) Consellería de Pesca, Marisqueo e Acuicultura de la Xunta de Galicia	CIMA
24	100159	Marine Scotland Science	Marine Scotland Science 	MSS
12	11370	Hellenic Center for Marine Research; Institute of Oceanography	Hellenic Center for Marine Research (HCMR); Institute of Oceanography	HCMR
19	1009927	Loulè Municipal Chamber	Câmara Municipal de Loulé	
15	1009925	Penisola del Sinis - Isola Mal di Ventre Marine Protected Area	Comune di Cabras (Gold), AMP Sinis -Servizio Area Marina Protetta	
11	1009915	Confederation of Maritime Cooperatives, Mutual Societies and Credit Unions	Confédération de la Coopération, de la Mutualité et du Crédit Maritimes	
21	1009887	Provincial Council of Girona	Diputaciò de Girona	
11	1009916	Breton Federation of Maritime Cooperation	Fédération Bretonne de la Coopération Maritime	
21	1009931	Government of Catalonia - Directorate-General for Maritime Policy and Sustainable Fisheries	Generalitat de Catalunya Direcció General de Pesca i Afers Marítims	
24	1009908	The National Federation of Fishermen’s Organisations	National Federation of Fishermans Organisations	NFFO
15	12263	National Research Council; Institute for Coastal Marine Environment	National Research Council; Institute for Coastal Marine Environment  (CNR-IAMC)	CNR-IAMC
11	1009895	Regional Natural Park of Corsica	Naturel Régional de Corse	
11	15679	Office of the Environment of Corsica	Office de l’Environnement de la Corse Parc	OEC
11	1009924	Bouches de Bonifacio Nature Reserve	Office de l’Environnement de la Corse, Réserve Naturelle des Bouches de Bonifacio	
24	1009909	Scottish Fishermen's Federation	Scottish Fishermans Federation	SFF
38	1009922	University of Akureyri Research Institute	University of Akureyri Research Institute - UARI	UARI
22	1009907	Swedish Fishermen's Federation	Sveriges Fiskares Riksforbund	SFR
11	1009918	Joint Syndicate for the Development of Aquaculture and Fisheries	Syndicat Mixte de Développement de l'Aquaculture et de la Pêche	SMIDAP
11	1009929	Université Internationale de la Mer, Département Océanographique	International University of the Sea, Oceanographic Department 	
1	12694	Research Institute for Nature and Forest	Research Institute for Nature and Forest (INBO)	INBO
19	15369	Portuguese Institute for Sea and Atmosphere	Portuguese Institute for Sea and Atmosphere (IPMA)	IPMA
11	1009936	Aquitaine Region	Aquitaine Region	
15	16071	University of Padova	University of Padova	UNIPD
409	1009940	Javno Preduzece za Upravljanje Morskim Dobrom	Javno Preduzece za Upravljanje Morskim Dobrom	
19	15000	Foundation for Science and Technology	Foundation for Science and Technology (FCT)	FCT
24	1009947	FAI Aquaculture Ltd	FAI AQUACULTURE LIMITED	
15	1009944	Regional Agency for Environmental Protection of Molise	Molise Regional Agency for the Protection of the Environment	ARPA-Molise
19	1009734	Center of Marine Sciences	Center of Marine Sciences (CCMAR)	CCMAR
15	1009934	Province of Salerno	Provincia di Salerno	
3	1009953	Federal Agency for Agriculture and Food	Federal Agency for Agriculture and Food (BLE)	BLE
24	1009948	JOHN HAY	JOHN HAY	
17	1009949	Stichting Wageningen Research	Stichting Wageningen Research	
17	1009950	H. Van Loo - Veluvar	H. Van Loo - Veluvar	
11	1009952	Agence Nationale de la Recherche	National Research Agency	ANR
38	18322	Icelandic Association for Search and Rescue	Icelandic Association for Search and Rescue (ICE-SAR)	ICE-SAR
38	1009958	The Icelandic Food and Biochtech R&D	The Icelandic Food and Biochtech R&D	
13	1009951	North Western Waters Regional Advisory Council	North Western Waters Regional Advisory Council (NWWRAC)	NWWRAC
21	1009933	Mediterranean Center for Environmental Studies	Mediterranean Center for Environmental Studies	CEAM
15	10157	University of Bologna	University of Bologna	UNIBO
12	1009945	ANONYMOS ETAIREIA ANTIPROSOPEION EMPORIOU KAI VIOMICHANIAS	ANONYMOS ETAIREIA ANTIPROSOPEION EMPORIOU KAI VIOMICHANIAS	ANKO
11	11534	Institut de Recherche pour le Développement; Unité de Recherche CAMELIA; New Caledonia Laboratory; Earth and Environment Department; Marseilles laboratory	Institut de Recherche pour le Développement; Unité de Recherche CAMELIA; New Caledonia Laboratory; Earth and Environment Department; Marseilles laboratory (IRD)	IRD
72	1009941	Environmental Center for Administration and Technology Tirana	ECAT Tirana	
19	15350	Portuguese Institute for Fisheries and Sea Research	Portuguese Institute for Fisheries and Sea Research (IPIMAR)	IPIMAR
1062	1009943	Ministry of Construction and Physical Planning of the HNC	Ministarstvo graditeljstva i prostornog uredenja HNŽK	
21	17214	Region of Murcia	Murcia Region	
15	1009960	National Research Council; Department of Earth System Sciences and Environmental Technologies	National Research Council (CNR); Department of Earth and Environment	CNR-DSSTTA
12	1009946	Ioannis Kostaras-Stefanou	OANNIS KOSTARAS-STEFANOU	
25	12395	Norwegian Institute of Food, Fisheries and Aquaculture Research	Norwegian Institute of Food, Fisheries and Aquaculture ResearcNorwegian Institute of Food, Fisheries and Aquaculture Research (NOFIMA AS)h	NOFIMA
10	1009957	Finnish Game and Fisheries Research Institute	Riista- Ja Kalatalouden Tutkimuslaitos (RKTL) 	RKTL
1	1009961	Université Libre de Bruxelles; Ecology and Aquatic Systems	Université Libre de Bruxelles; Ecologie des SystEmes Aquatiques (ULB-ESA)	ULB-ESA
24	1009959	The Scottish Ministers, acting through Marine	The Scottish Ministers Acting Through Marine (MarLab)	
3	11772	Thunen Institute, Federal Research Institute for Rural Areas, Forestry and Fisheries	Thunen Institute (TI); Federal Research Institute of Rural Areas, Forestry and Fisheries	Thünen Institute
25	13460	University of Bergen	University of Bergen (UiB)	UiB
422	17699	French National Research Institute for Sustainable Development, Representation in New Caledonia	French National Research Institute for Sustainable Development, Representation in New Caledonia	IRD
48	1009938	Institution Center for Regional Activities of the Priority Action Program	Ustanova Centar za regionalne aktivnosti Programa prioritetnih akcija	
48	1009939	Institute for Physical Planning of Istrian region	Zavod za prostorno uređenje Istarske županije	
2	16773	Aarhus University	Aarhus University, DCE- Danish Centre for Environment and Energy	AU-DCE
11	1009968	Roscoff Biological Station	Station Biologique Roscoff	SBR
3	1009971	WindMW GmbH	WindMW GmbH	
11	1009995	FODIX Group SaS	FODIX Group SaS	
25	1009976	Bioforsk east Landvik\r\n	Bioforsk east Landvik\r\n	
25	1009978	AqVisor AS	AqVisor AS	
25	1009979	Aquaponics AS	Aquaponics AS	
40	1009981	Government of Alberta	Government of Alberta	
2	1009985	Simon B.Madsen, Veterinary Service	Simon B.Madsen, Veterinary Service	
2	1009986	Vaxxi nova	Vaxxi nova	
3	1009988	SGF Service Plus GMBH	SGF Service Plus GMBH	
2	1009990	Consumer insight - Anne Catharina	Consumer insight - Anne Catharina	
23	1009991	ESU-Services GMBH	ESU-Services GMBH	
21	1009994	Zumos Valencianos del Mediterraneo SA	Zumos Valencianos del Mediterraneo SA	
44	1009996	Provac Impex Srl	Provac Impex Srl	
17	1009997	Verening Centre de Liaison des insdustries trasformatrices de Viandes de L UE	Verening Centre de Liaison des insdustries trasformatrices de Viandes de L UE	
44	1009998	Calion Prod Srl	Calion Prod Srl	
47	1009999	Tunay Gida sanayi ve Ticaret anonim Sirketi	Tunay Gida sanayi ve Ticaret anonim Sirketi	
25	1010000	Christiansen Partener AS	Christiansen Partener AS	
21	1010001	Ba Creativo SL	Ba Creativo SL	
2	16752	University of Copenhagen; Centre for Ice and Climate	University of Copenhagen; Centre for Ice and Climate	KU-NBI
1	1009965	University Faculties of our Lady of Peace	Facultés Universitaires Notre-Dame de la Paix (FUNDP)	FUNDP
2	1010004	Ribe Country	Ribe Country	
2	1010005	Denmark Sønderjylland County	Denmark Sønderjylland County	
1	1009970	ARCADIS	ARCADIS	
25	1010052	Delitek AS	Delitek AS	
25	1010053	Naval Consult AS	Naval Consult AS	
25	1010054	Eggavikling AS	Eggavikling AS	
25	1010055	Sirevåg AS	Sirevåg AS	
25	1010051	Loran II AS	Loran II AS	
11	1009967	Marine Environmental Sciences Laboratory	LEMAR CNRSMarine Environmental Sciences Laboratory (LEMAR)	LEMAR
17	11569	Wageningen University and Research; Institute for Marine Resources and Ecosystem Studies	Wageningen University and Research; Institute for Marine Resources and Ecosystem Studies	WUR-IMARES
3	10142	Alfred Wegener Institute for Polar and Marine Research	Alfred Wegener Institute for Polar and Marine Research (AWI)	AWI
11	1009966	UMR AMURE	AMURE UMR	
1	1009962	University of Liege; Chemical Oceanography Unit	University of Liège; Unité d’Océnographie Chimique (ULg-UOC)	Ulg-AGO
2	1009972	Centre for Blue Governance	Centre for Blue Governance (CBG)	CBG
3	1009975	Femern Bælt AS	Femern Bælt A/S	
56	1009964	Commonwealth Scientific and Industrial Research Organisation	Commonwealth Scientific and Industrial Research Organisation (CSIRO)	CSIRO
2	1009982	Danish Eel Farmers Association	Danish Eel Farmers Association (DEFA)	DEFA
3	18304	Catholic University of Eichstätt-Ingolstadt, Arbeitsgemeinschaft Auenrenaturierung 	Catholic University of Eichstätt-Ingolstadt, Arbeitsgemeinschaft Auenrenaturierung (KU)	KU
38	1009993	EFLA	EFLA HF	
21	1009992	Ingenet Computer Engineering and Control SL	Ingenet Ingenieria de informatica y control SL	Ingenet
2	1009980	Institute of Global Food & Farming	Institute of Global Food & Farming (IGFF)	IGFF
16	11822	Klaipeda University	Klaipeda University (KU)	KU
50	100686	Malta Centre for Fisheries Sciences	Malta Centre for Fisheries Sciences (MCFS)	MCFS
3	1009974	Marine Science Service	Marine Science Service (MSS)	MSS
54	12239	National Institute of Marine Sciences and Technologies	National Institute of Marine Sciences and Technologies of the Sea (INSTM)	INSTM
25	1009977	Norwegian Institute Bioeconomy Research  - BIOFORSK	NIBIO Landvik	NIBIO
11	1009969	Regional Council of Brittany	Regional Council of Bretagne	
71	1009973	Sub Regional Fisheries Commission	Sub Regional Fisheries Commission (SRFC)	SRFC
21	1010002	Zabala Innovation consulting SA	Zabala Innovation consulting, S.A	
1	11242	Ghent University; Laboratory of Aquaculture & Artemia Reference Center	Ghent University (UGhent); Laboratory of Aquaculture & Artemia Reference Center	UGhent-ARC
21	1010024	Foundation for Biomedical Research of the Ramón y Cajal University Hospital	Foundation for Biomedical Research of the Ramón y Cajal University Hospital . Servicio de Microbiología (FIBio-HRYC)	FIBioHRC
11	1010009	Arc en Ciel pour la protection de l'environnement et du développement	Arc en Ciel pour la protection de l'environnement et du développement	
21	16993	Spanish National Research Council; Institute of Marine Science of Andalucía	Spanish National Research Council; Institute of Marine Science of Andalucía	CSIC-ICMAN
24	1010017	WorldFish Centre	WorldFish Centre	
25	1010040	SINTEF Manufacturing	SINTEF Manufacturing	
40	1010032	University of Prince Edward Island	University of Prince Edward Island (UPEI)	UPEI
25	1010041	Brandgarden Norway Ltd	Brandgarden	
1	1010019	Bioenergy Europe	Bioenergy Europe	
19	1010020	AQUAMONDEGO - Association of Fish Producers of Figueira da Foz	Associação de Produtores de Peixe da Figueira da Foz (AQUAMONDEGO)	
41	1010007	Hydraulic Basin Agency	Hydraulic Basin Agency (ABH)	ABH
3000	1010011	General Fisheries Commission for the Mediterranean; Agreement on the Conservation of Cetaceans of the Black Sea, Mediterranean Sea and contiguous Atlantic area	Secretariats of the General Fisheries Commission for the Mediterranean and of the Agreement on the Conservation of Cetaceans of the Black Sea, Mediterranean Sea and Contiguous Atlantic Area (ACCOBAMS-GFCM)	ACCOBAMS-GFCM
21	18333	Spanish National Research Council; Mediterranean Center for Marine and Environmental Research; Departamento de Geologia Marina	Spanish National Research Council; Mediterranean Center for Marine and Environmental Research; Departamento de Geologia Marina	CSIC-CMIMA
41	1010006	Abdelmalek Essaadi University	University Abdelmalek Essaadi (UAE)	UAE
68	1010025	University of Massachussets Dartmouth	University of Massachussets Darthmouth	UMASS Dartmouth
25	1010026	Gongsberg Maritime Commercial Marine AS	Gongsberg Maritime Commercial Marine AS	
25	1010027	Nofima Marin AS	Nofima Marin AS	
25	1010028	Aquastructures AS	Aquastructures AS	
25	1010031	Novartis Animal Vaccines	Novartis Animal Vaccines	
25	1010033	Rantex AS	Rantex AS	
25	1010034	Grieg Seafood Finnmark AS	Grieg Seafood Finnmark AS	
25	1010037	Lerøy Norway Seafoods AS	Lerøy Norway Seafoods AS	
25	1010038	AS Aalesundfisk	AS Aalesundfisk	
25	1010039	Norges sjømatråd AS	Norges sjømatråd AS	
25	1010042	Naustvik Enghav  AS	Naustvik Enghav  AS	
25	1010030	Wellboat owners' association	Wellboat owners' association	
48	16713	Hydrographic Institute of the Republic of Croatia	Hydrographic Institute of the Republic of Croatia (HHI)	HHI
17	1010016	Institute for Water and Wetland Research	Institute for Water and Wetland Research (IWWR)	IWWR
20	11826	Knipovich Polar Research Institute of Marine Fisheries and Oceanography	Knipovich Polar Research Institute of Marine Fisheries and Oceanography (PINRO)	PINRO
21	16994	Mediterranean Institute for Advanced Studies	Mediterranean Institute for Advanced Studies (IMEDEA)	IMEDEA
19	15404	Associated Laboratory for Green Chemistry	Laboratório Associado para a Química Verde (REQUIMTE)	LAQV-REQUIMTE
25	1010035	Norwegian Seafood Federation	National Association of Fisheries and Aquaculture (FHL)	FHL
25	1010036	Norwegian Food and Beverage Workers' Union	Norwegian Food and Beverage Workers' Union (NNN)	NNN
68	1010008	University of Southern California	University of Southern California	USC
11	1010021	Pôle d'Hydrobiologie, Unité Mixte de Research Nutrition Aquaculture Génomique	Pôle d'Hydrobiologie, Unité Mixte de Research Nutrition Aquaculture Génomique (INRA-UMR NUAGE)	INRA-UMR NUAGE
56	1010012	South Australian Research and Development Institute	South Australian Research and Development Institute (SARDI)	SARDI
19	1010023	Porto Superior Institute of Engineering	Superior Institute of Engineering of Porto	ISEP
68	1010014	University of Massachusetts	University of Massachusetts	UMASS
3000	1010010	The Agreement on the Conservation of Cetaceans of the Black Sea, Mediterranean Sea and contiguous Atlantic area 	The Agreement on the Conservation of Cetaceans of the Black Sea, Mediterranean Sea and contiguous Atlantic area (ACCOBAMS)	ACCOBAMS
68	1010018	University of North Carolina	University of North Carolina (UNC)	UNC
25	1010057	Rogaland Fiskesalgslag SL	Rogaland Fiskesalgslag SL	
25	1010058	Ruralis; Department of Rural and Regional Research	Ruralis - Department of Rural and Regional Research	RURALIS
12	12272	National Technical University of Athens; School of Naval Architecture and Marine Engineering; Division of Ship Design & Maritime Transport	National Technical University of Athens; School of Naval Architecture and Marine Engineering; Division of Ship Design & Maritime Transport	NTUA
25	1010099	Wild Fish Forum	Wild Fish Forum	
25	1010060	Åkerblå AS	Åkerblå AS	
25	1010062	7S-Technology AS	7S-Technology AS	7S
25	1010063	MSD Animal Health Norge AS	MSD Animal Health Norge AS	
7	1010059	Adolfo Ibáñez University	Universidad Adolfo Ibáñez	UAI
25	1010065	Bacco AS	Bacco AS	
25	1010089	Fishing boat owners' association	Fiskebåtredernes Forbund	
25	1010068	Stella Polaris Norway AS	Stella Polaris Norway AS	
25	1010070	Kulde AS	Kulde AS	
25	1010100	Cabinplant AS	Cabinplant AS	
25	1010071	Ålesund upper secondary school	Ålesund upper secondary school	
25	1010072	Modolv Sjøset AS	Modolv Sjøset AS	
25	1010073	Rørvik Fisk AS	Rørvik Fisk AS	
25	1010074	flåteleddet og MaxMat AS	flåteleddet og MaxMat AS	
25	1010075	Benchmark Genetics Norway AS	Benchmark Genetics Norway AS	
25	1010076	Straumskjær AS	Straumskjær AS	
25	1010077	Wi-Ja Fisk AS	Wi-Ja Fisk AS	
25	1010078	Vónin Refa AS	Vónin Refa AS	
25	1010079	Ellingsen Seafood AS	Ellingsen Seafood AS	
25	1010080	SalmoNor AS	SalmoNor AS	
25	1010084	Xylem Water Solutions Norge AS	Xylem Water Solutions Norge AS	
25	1010085	Lingalaks AS	Lingalaks AS	
25	1010086	Lift Up AS	Lift Up AS	
25	1010087	Yara Praxair AS	Yara Praxair AS	
25	1010088	Isqueen AS	Isqueen AS	
25	1010104	Hardanger Fish Health Network	Hardanger Fiskehelse Nettverk	
25	1010090	Fiskerstrand Verft	Fiskerstrand Verft	
25	1010095	Egersund Seafood AS	Egersund Seafood AS	
25	1010101	ARBOR Technologies	ARBOR Technologies	
25	1010069	Bacalao Forum	Bacalao Forum (FHL)	FHL
25	1010093	Pelagic Forum	Pelagic Forum	
25	1010094	Fryseriet AS	Fryseriet AS	
25	1010096	Mørenot AS	Mørenot AS	
25	1010097	Copia AS	Copia AS	
56	1010112	NSW Department of Primary Industries	NSW Department of Primary Industries (DPI)	DPI
25	1010102	Seashell AS	Seashell AS	
25	1010103	Norway Sea Urchin AS	Norway Sea Urchin AS	
25	1010082	Norway Royal Salmon	Norway Royal Salmon (NRS)	NRS
25	1010105	Norsk sjømatsenter AS	Norsk sjømatsenter AS	
25	1010106	Fiskehelse Nord AS	Fiskehelse Nord AS	
25	1010108	Berggren AS	Berggren AS	
25	1010109	Brødrene Remø AS	Brødrene Remø AS	
25	1010113	Skretting and Marine Harvest	Skretting and Marine Harvest	
25	1010114	Aqua Management AS	Aqua Management AS	
25	1010115	Omegaland	Omegaland	
21	10254	National Association of Conservatives of Pescados	National Association of Conservatives of Pescados (ANFACO-CECOPESCA)	ANFACO-CECOPESCA
25	1010117	NOFI Tromsø AS	NOFI Tromsø AS	NOFI
25	1010118	Skagerakfisk SA	Skagerakfisk SA	
25	1010064	SINTEF Industry	SINTEF Industry	
25	11250	Geological Survey of Norway	Norwegian Geological Survey (NGU)	NGU
25	1010122	Norsk Sjømat AS	Norsk Sjømat AS	
12	1010123	South Thermaikos Gulf	South Thermaikos Gulf	
12	1010124	Coastal Zone of Litochoro	Coastal Zone of Litochoro	
12	1010125	Pieria Prefecture	Pieria Prefecture	
12	1010128	Heraklion Prefecture	Heraklion Prefecture	
21	1010129	Town Hall of Cartaya	Town Hall of Cartaya	
25	1010092	Volda University College	Volda University College (VUC)	VUC
19	1010131	Vila Real de Santo Antonio Municipal Chamber	Câmara Municipal de vila Real de Santo Antonio	VRSA
12	1010126	ECO-ABALONE	ECO-ABALONE	
25	1010067	Ervik & Sævik AS	Ervik og Sævik AS	
40	1010107	Fisheries and Marine Institute of Memorial University of Newfoundland	Fisheries and Marine Institute of Memorial University of Newfoundland (MEMU)	
25	1010061	Health, Safety & Environment. FOMAS Group	FoMAS - Fish Health and Environment AS	
3	16421	Thunen Institute, Federal Research Institute for Rural Areas, Forestry and Fisheries	Johann Heinrich von Thünen Institute (TI)	Thünen Institute
25	1010111	National Institute of Occupational Health	National Institute of Occupational Health (STAMI)	STAMI
25	1010098	Norwegian Raw Fish Association	Norwegian Raw Fish Association	NRA
25	1010120	Nutrio AS	Nutrio AS	
25	1010119	Directorate of Fisheries in Trøndelag	Second - former regional director of the Directorate of Fisheries in Trøndelag	
25	1010091	Western Norway University of Applied Sciences	Western Norway University of Applied Sciences (HVL)	HVL
1	11069	Federal Public Planning Service Science Policy	Service Public Fédéral de Programmation Politique Scientifique (Belspo)	BELSPO
15	1010156	Isole Pelagie Marine Protected Area	Area Marina Protetta – Isole Pelagie	
15	1010135	Municipality of Ventotene	Municipality of Ventotene	
15	1010137	Municipality of Ponza	Municipality of Ponza	
22	1010138	Institute of Marine Research	Institute of Marine Research	
40	1010171	Maurice-Lamontagne Institute	Institut Maurice-Lamontagne	
24	1010140	Swift 943 LTD. - Trading AS "System Technologies" 	Swift 943 LTD. - Trading AS "System Technologies" 	
52	1010177	Ministry of Higher Education and Scientific Research	Ministere de l'enseignement Superieur et de la Recherche Scientifique	
12	1010142	DIOPAS SA	DIOPAS SA	DIOPAS
11	1010176	French Development Agency 	Agence Française de Developpment	AFD
12	1010144	Fisheries Association of Porto Lagos and Vistonis "AGIOS NIKOLAOS"	Fisheries Association of Porto Lagos and Vistonis "AGIOS NIKOLAOS"	
12	1010145	ETANAL SA	ETANAL SA	
12	1010146	SYDNA	SYDNA	SYDNA
12	1010147	Rhodes Fish Farming SA	Rhodes Fish Farming SA	
12	1010148	AMBIO SA	AMBIO SA	
12	1010150	KEGO SA	KEGO S.A.	
12	1010141	Lamans SA	Lamans S.A.	
15	1010151	Associazione TEGNUE di Chioggia	Associazione TEGNUE di Chioggia	
15	1010152	Autorità di Bacino Friuli Venezia Giulia	Autorità di Bacino Friuli Venezia Giulia	
17	12332	Netherlands Organization for Scientific Research	Netherlands Organization for Scientific Research	NWO
10	1010167	Finnish Food Safety Authority Evira	Evira, Finnish Food Safety Authority	
11	1010175	Centre for International Cooperation in Agronomic Research for Development	Centre de Cooperation Internationale en Recherche Agronomique pour le Developpment - C.I.R.A.D. EPIC	CIRAD
15	1010157	Green Life soc. coop. a r.l.	Green Life soc. coop. a r.l.	
15	1010159	Scientific and Technological Park of Sicily	Parco Scientifico e Tecnologico della Sicilia	PSTS
2	10744	Danish Institute for Fisheries Research 	Danish Institute for Fisheries Research (DIFRES); Technical University of Denmark (DTU)	DIFRES
15	1010136	National Research Council; Institute for Research on Innovation and Services for Development	National Research Council, Institute for Research on Innovation and Services for Development (CNR-IRISS)	CNR-IRISS
21	1010134	Agriculture and fisheries Department of the Council of Andalusia	Agriculture and fishing Department of the Council of Andalusia	
11	1010160	National Higher Agronomic School of Rennes	National Higher Agronomic School of Rennes	ENSAR
22	1010163	National Board of Fisheries	National Board of Fisheries	
24	1010164	The Scottish Ministers, acting through fisheries research services	The Scottish Ministers, acting through fisheries research services	
10	1010207	Centre for Maritime Studies	Centre for Maritime Studies	CMS
2	1010173	Danish Agency for Spatial and Environmental Planning	The Agency for Spatial and Environmental Planning	
404	1010166	JFK	JFK	JFK
13	1010139	Informatic Management International Ltd	Informatic Management International LTD.	
15	1010155	Plemmirio Consortium	Consorzio Plemmirio – Area Marina Protetta	
12	1010149	Kefalonisn Aquaculture SA	Kefalonisn Aquaculture S.A. 	
2	1010172	The Danish Forest Agency\r\n	The Danish Forest Agency\r\n	
3	1010170	Thünen-Institute of Wood Research	Thunen Institute (TI); Institute of Wood Research	TI-HF
15	1010178	International Center for Advanced Mediterranean Agronomic Studies	Centro Internazionale di Altistudi Agronomici Mediterranei 	CIHEAM
1	1010162	Ministry for the Self-Employed, SMEs and Agriculture, Institutional Reforms and Democratic Renewal	Ministry of Self-Employed and Agriculture	
54	1010132	Ministry of Environment, Coastal Protection and Planning Agency	Coastal Protection and Planning Agency, Ministry of the Environment and Sustainable Development	APAL
69	1010179	National Fund For Research And Innovation For Development	Fonds National de la Recherche et de l'innovation pour le Developpement	FONRID
403	1010180	Ministry of Scientific Research and Innovation	Ministry of Scientific Research and Innovation	
79	1010181	Ministry of Higher Education and Scientific Research 	Ministry of Higher Education and Scientific Research 	
25	1010182	Olympic Seafood AS	Olympic Seafood AS	
50	1010158	GAL Xlokk Foundation	Gal XLOKK	
59	1010183	Council for Scientific and Industrial Research	Council for Scientific and Industrial Research	
38	1010168	IceProtein	IceProtein	
3	11259	German Aerospace Center; Institute for Transport Research; Institute of Atmospheric Physics	German Aerospace Center (DLR); Institute for Transport Research; Institute of Atmospheric Physics	DLR
2	1010169	ORNIS Consult Ltd	ORNIS Consult Ltd	
12	1010133	Prefectural Authority of Lesvos	Prefectural authority of Lesvos	
68	1010154	University of Massachusetts Lowell	University of Massachusetts Lowell (UMass Lowell)	UMASS Lowell
52	1010195	National Center And Search Development of Fisheries and Aquaculture	National Center And Search Development Pêche And L'aquaculture (CNRDPA)	CNRDPA
71	1010185	Ministry of high education, research and innovation	Ministere de l'Enseignement Superieur de la Recherche et de l'Innovation 	MSRI
53	1010187	Department of Science and Innovation 	Department of Science and Innovation 	
11	10541	National Center for Scientific Research; Delegation Rhone-Alpes; Paleoenvironnements et Paleobiosphere; University Claude Bernard Lyon 1	National Center for Scientific Research (CNRS); Delegation Rhone-Alpes; Paleoenvironnements et Paleobiosphere; University Claude Bernard Lyon 1	CNRS
370	1010189	Ministry of Science, Technology and Innovation 	Ministry of Science, Technology and Innovation 	
25	1010209	The Arctic University of Norway; Institute of Medical Biology	The Arctic University of Norway; Institute of Medical Biology	UiT-IMB
17	12320	Netherlands Institute for Fisheries Research	Netherlands Institute for Fisheries Research	RIVO
43	1010192	Marine Hydrophysical Institute	Marine Hidrophysical Institute	MHI
24	1010193	OceanDTM	OceanDTM	
26	1010199	Research Institute of Agricultural Economics	Research Institute of Agricultural Economics	AKI
38	1010221	Scientific Institute of Public Health	Public Health Institute	
17	1010202	Productschap Vis	Productschap Vis	
24	1010203	MRAG Ltd	MRAG Ltd	
61	1010184	Ministry of education, science and Technology	Ministry of Education Science and Technology 	
1000	1010205	PolEM	PolEM	
24	1010236	Wessex Institute of Technology	Wessex Institute of Technology	WIT
24	1010230	Department of Agriculture and Rural Development	Department of agriculture and rural development	
11	10547	National Center for Scientific Research; Délégation Languedoc-Roussillon; Université de Perpignan Via Domitia; Centre de Formation et de Recherche sur l'Environnement	National Center for Scientific Research (CNRS); Délégation Languedoc-Roussillon; Université de Perpignan Via Domitia; Centre de Formation et de Recherche sur l'Environnement	CNRS
25	1010210	OliVita AS	OliVita AS	
38	1010224	Veðurstofa Ísland	Veðurstofa Ísland	
22	1010212	Abba Seafood AB	Abba Seafood AB	
47	1010188	Scientific and Technological Research Institution of Turkey	Turkiye Bilimsel Ve Teknolojik Arastirma Kurumu (TUBITAK) 	TUBITAK
10	1010214	Felix Abba Turku	Felix Abba Turku	
38	1010215	3X Technology	3X Technology	
25	1010216	Culinary Institute	Culinary Institute	
25	1010217	Tank Design	Tank Design	
24	1010201	Poseidon Aquatic Resource Management Ltd	Poseidon Aquatic Resource Management Ltd.	
21	1010190	State Research Agency	Agencia Estatal de Investigacion (AEI) 	AEI
38	1010220	FYLGIFISKAR	FYLGIFISKAR	
22	1010213	Sahlgrenska University Hospital	Sahlgrens University Hospital	
38	1010222	Reykjavik Town	Reykjavik Town	
38	1010223	Natural Science Institute of the Westfjords	Náttúrustofa Vestfjarða	NAVE
38	1010225	Visir hf	Visir hf	
38	1010226	Brim hf	Brim hf	
26	1010227	Altagra Business services and travel Agency	Altagra Business services and travel Agency	
25	1010228	MTS International AS	MTS International AS	
3	1010229	Sequid GmbH	Sequid GmbH	
47	10820	Dokuz Eylül University	Dokuz Eylül University (DEU)	DEU
11	1010231	French Institute of Scientific Research for Cooperation Development	French Institute of Scientific Research for Cooperation Development	
73	12218	National Center for Scientific Research; National Centre for Marine Sciences	National Center for Scientific Research (CNRS); National Centre for Marine Sciences	CNRS
38	1010234	Reykofninn Grundarfirði	Reykofninn Grundarfirði	
3	13754	Association for the promotion of technology transfer at the Bremerhaven EV University	Association for the promotion of technology transfer at the Bremerhaven University of Applied Sciences	TTZ
7	1010237	Chile Foundation	Fundacion Chile	FCH
23	1010309	Inofea AG	Inofea AG	
11	1010194	Center for the Study and Safeguarding of Marine Turtles in the Mediterranean	Center for Research and Conservation of Mediterranean Sea Turtles (CESTMed)	CESTMed
26	10827	DOUBLE DELTA Commercial Production and Research Development LLC	DOUBLE DELTA Commercial Production and Research Development Limited Liability Company	
19	1010200	Eurico de Brito Consult	Eurico de Brito Consult (EBC)	EBC
8	1010196	Institute of Agricultural Economics and Information	Institute of Agricultural Economics and Information (ÚZEI)	UZEI
23	1010308	University of Applied Sciences Northwestern Switzerland	Fachhochschule Nordwestschweiz	FHNW
260	361	King Abdullah University of Science and Technology	King Abdullah University of Science and Technology (KAUST)	KAUST
16	17546	Lithuanian Institute of Agricultural Economics	Lithuanian Institute of Agricultural Economics (LIAE)	LAEI
21	1010204	M G Otero Consultores SL	M G Otero Consultores	
53	1010186	National Research Foundation 	National Research Foundation 	NRF
25	1010218	Norwegian Seafood Export Council	Norwegian Seafood Export Council	NSEC
17	1010206	Van Hall Larenstein - University of Applied Sciences	Van Hall Larenstein - University of Applied Sciences	VHLUAS
15	1010235	Actvalue Consulting & Solution S.r.l.	Actvalue Consulting & Solution S.r.l.	
24	1010238	University of Kent	University of Kent	
25	1010258	Agricultural University of Norway 	Agricultural University of Norway 	AUN
406	1010288	Central Asian Development Institute	Central Asian Development Institute (CADI)	CADI
14	1010241	Motorola Israel LTD	Motorola Israel LTD	
24	1010244	Research Relay Ltd	Research Relay LTD	
11	1010243	Cybelia	Cybelia	
20	12766	Russian State Hydrometerological University	Russian State Hydrometerological University (RSHU)	RSHU
2	1010278	Department of Environmental and Business Economics	Department of Environmental and Business Economics (IME)	IME
3	1010305	Saarland University of Applied Sciences	Hochschule für Technik und Wirtschaft des Saarlandes	htw saar
17	1010247	ChainFood B.V.	ChainFood B.V.	
57	1010287	La Salle University	Universidad de la Salle	
14	1010254	Technion-Israel Institute of Technology	Tenhion-Israel Institute of Technology	TECHNION
49	1010250	Companhia Minuano de Alimentos	Companhia Minuano de Alimentos	
25	1010260	Norwegian Institute of Gene Ecology	Norwegian Institute of Gene Ecology (GenØk)	GenØk
3	1010242	Q-Bioanalytic GmbH	Q-Bioanalytic GMBH	
12	1010253	Rlabs Limited Liability Company	Rlabs Limited Liability Company	
25	1010296	Haukeland University Hospita	The kitchen at Haukeland Hospital, Brandgarden Limited	
24	1010290	Food Refrigeration & Process Engineering Research Centre	Food Refrigeration & Process Engineering Research Centre (FRPERC)	FRPERC
49	1010256	Federal University of Rio Grande Foundation	FUNDAÇÃO UNIVERSIDADE FEDERAL DO RIO GRANDE	FURG
43	1010286	Kyiv School of Economics	Kyiv School of Economics	KSE
3	1010306	Bayer Public Company	Bayer Aktiengesellschaft	
25	1010259	Norwegian Radium Hospital	Norwegian Radium Hospital	
25	1010262	NORGES SILDESALGSLAG SA	NORGES SILDESALGSLAG SA	
68	1010263	Food Alliance	Food Alliance	
24	1010248	Traceall Limited	Trceall Limited	
25	1010265	NORTURA	NORTURA	
10	1010277	Alimetrics Ltd	Alimetrics Ltd	
25	1010267	Producer organization Ottar	Producer organization Ottar	
68	1010268	454 Life Sciences	454 Life Sciences	
25	1010269	Fjord Marin AS	Fjord Marin AS	
11	1010252	Opale Seafood SAS	Opale Seafood S.A.S.	
25	1010271	CODFARMERS ASA	CODFARMERS ASA	
7	1010273	University of Santiago de Chile	University of Santiago de Chile	Usach
24	16356	European Bioinformatics Institute	European Bioinformatics Institute (EMBL-EBI) (UK)	EMBL EBI
47	1010275	Instambul Technical University	Technical University	ITU
68	1010276	Columbia University	Columbia University	
25	1010274	Elvene rundt Trondheimsfjorden	Elvene rundt Trondheimsfjorden	ErT
24	1010281	FVG Limited	FVG Limited	
17	1010283	Future Genomics Technologies BV	Future Genomics Technologies BV	
25	1010284	Industrial Laboratory Foundation	Stiftelsen Industrilaboratoriet	ILAB
15	1010303	Compagnie Ittiche Riunite Società Agricola Srl	Compagnie Ittiche Riunite Societa'agricola Srl	
24	1010251	Moy Park Ltd	Moy Park Limited	
40	1010272	University of Quebec at Rimouski	University of Quebec at Rimouski (UQAR)	UQAR
25	1010289	Intravision Group AS	Intravision Group AS	
28	1010291	Wind Enterprices Limited	Wind Enterprices Limited	
21	1010292	Stolt Sea Farm SA	Stolt Sea Farm SA	
25	1010293	Sandanger AS	Sandanger AS	
14	1010245	Crytec Ltd	Crytec LTD	
25	1010264	TINE SA	TINE	
25	1010295	Oslo University Hospital	The kitchen at Oslo University Hospital	
25	1010297	MHL AS	MHL AS	
25	1010298	EMERALD Fisheries AS	EMERALD Fisheries AS	
25	1010299	Unilab Analyse AS	Unilab Analyse AS	
25	1010301	Røe Kommunikasjon	Røe Kommunikasjon	
15	1010302	Azienda Agricola Il Palude	Azienda Agricola Il Palude	
25	1010294	COOP Norge Handel SA	COOP Norge Handel AS	
11	1010304	Selarl Du Docteur Alain Le Breton	Selarl Du Docteur Alain Le Breton	
24	1010279	Imperial College London	Imperial College London (IC)	IC
28	1010240	Beijng Beishui Food Industry CO Ltd	Beijng Beishui Food Industry CO LTD	
3	1010307	Evoxx Technologies Gmbh	Evoxx Technologies Gmbh	
14	1010239	AFCON Software and Electronics Ltd	Afcon Software and Electronics LTD	
16	1010285	Coastal Research and Planning Institute	Coastal Research and Planning Institute	CORPI
3	1009767	Agency for Renewable Resources	Fachagentur Nachwachsende Rohstoffe (FNR)	FNR
47	1010255	Fjord Marin Seafood Production Industry AS	Fjord Marin Denniz Urunleri Uretim Sanayi ve Ticaret A.S.	
14	1010246	Frepoint Quality Assurance Ltd	Frepoint Quality Assurance LTD	
21	100476	Immunology and Applied Genetics SA	Immunology and Applied Genetics SA (INGENASA)	INGENASA
20	1010300	Institute of Biology of the Karelian Research Centre 	Institute of Biology of the Karelian Research Centre (RAS)	RAS
12	1010282	International Hellenic University	International Hellenic University	IHU
10	1010574	EniferBio	EniferBio	
25	100093	Norwegian Institute of International Affairs	Norwegian Institute of International Affairs (NUPI)	NUPI
25	1010270	Norwegian School of Veterinary Science	Norwegian School of Veterinary Science	NVH
49	1010249	Seara Alimentos SA	Seara Alimentos S.A.	
68	1010261	University of Wyoming	University of Wyoming	UW
1	1010310	Seascape Belgium	Seascape Belgium	
1	1010312	Provincial Research Centre for Vegetables East-Flanders	Provincial Test Center for Vegetable Cultivation East Flanders	PCG
1	1010313	Provincial Test Center for Vegetable Growing East Flanders vzw	PCG Oost Vlaanderen vzw	PCG
46	16855	BirdLife Slovenia	BirdLife Slovenia (DOPPS)	DOPPS
1	1010316	AnKo Projects	AnKo Projects	
1	1010317	IVACO	IVACO	
17	1010318	MV Plas Holding BV	MV Plas Holding BV	
68	1010333	National Institute of Health	National Institute of Health (NIH)	NIH
17	1010320	REWIN Projecten BV	REWIN Projecten BV	
1	1010321	Stichting Avans	Stichting Avans	
1	1010322	VZW Boterakker	VZW Boterakker	
3	1010350	University of Halle-Wittenberg	University of Halle-Wittenberg (MLU)	MLU
1	1010323	Krechnologies	Krechnologies	
1	15052	Sioen Industries	Sioen Industries	
3	16496	University of Veterinary Medicine Hannover	University of Veterinary Medicine Hannover (TiHo)	TiHo
48	1010326	CroMaris	CroMaris	
25	1010324	Norwegian Institute for Cultural Heritage Research	Norwegian Institute for Cultural Heritage Research (NIKU)	NIKU
44	100549	University of Agricultural Sciences and Veterinary Medicine Cluj-Napoca	University of Agricultural Sciences and Veterinary Medicine Cluj-Napoca (USAMV)	USAMV
25	1010329	RØDRENE SPERRE AS	RØDRENE SPERRE AS	
25	1010330	Vartdal Plast Industri AS	Vartdal Plast Industri AS	
25	1010342	Calanus AS	Calanus	
25	1010334	Norwegian Snow Crab Fishing Industry	Norwegian Snow Crab Fishing Industry	
15	1010344	National Research Council, Institute of Chemistry of Organometallic Compounds	National Research Council, Institute of Chemistry of Organometallic Compounds (CNR- ICCOM)	CNR- ICCOM
25	1010336	INVEN2 AS	INVEN2 AS	
3	1010338	Franzius Institute of Hydraulic and Coastal Engineering	Franzius Institute of Hydraulic and Coastal Engineering	
1	1010319	Nanobranes Bvba	Nanobranes	
25	1010341	TripleNine Vedde	TripleNine Vedde	
46	12929	Research Centre of the Slovenian Academy of Sciences and Arts	Centre of the Slovenian Academy of Sciences and Arts	ZRC-SAZU
24	1010343	Villa Seafood	Villa Seafood	
15	1010345	Cooperativa Mitilicoltori Associati La Spezia	Cooperativa Mitilicoltori Associati La Spezia	
12	1010354	Hellenic Agricultural Organisation “Demeter”	Hellenic AgricultVural Organisation “Demeter”	
3	13544	University of Hohenheim	University of Hohenheim (UH)	UH
3	1010351	Institute of Food Hygiene, Center of Veterinary Public Health	Institute of Food Hygiene, Center of Veterinary Public Health	
3	1010352	Anhalt University of Applied Sciences 	Anhalt University of Applied Sciences 	
14	1010355	Association Eco Ocean	Association Eco Ocean	
3	100643	Institute for Fish and Fishery Products Cuxhaven	Institute for Fish and Fishery Products Cuxhaven (IFF CUX)	IFF CUX
13	1010357	BiOrbic, Bioeconomy SFI Research Centre	BiOrbic, Bioeconomy SFI Research Centre	
11	15715	Tour du Valat Foundation	Tour du Valat Foundation	
17	1010315	ABC-Kroos	ABCKroos	
1	1009708	Scientific and Technical Research Centre of the Belgian Textile Industry	Centre Scientifique & Technique de l'Industrie Textile Belge (Centexbel)	Centexbel
1	1010311	Dredging International	Dredging International (DI)	DI
1	1010314	EMPRO Europe NV	EMPRO Europe	
19	15339	Regional Fund for Science and Technology of the Azores	Fundo Regional para a Ciência e a Tecnologia (FRCT)	FRCT
25	1010609	Grilstad AS	Grilstad	
15	1010346	Del Pesce Group	Gruppo Del Pesce	
15	15936	Istituto Zooprofilattico Sperimentale del Piemonte, Liguria e Valle d'Aosta	Istituto Zooprofilattico Sperimentale del Piemonte, Liguria e Valle d'Aosta (IZSTO) 	IZSTO
3	1010353	LfL - Institute for Fisheries	LfL - Institute for Fisheries (IFI)	IFI
3	16453	Max Rubner-Institut - Federal Research Institute of Nutrition and Food	Max Rubner-Institut - Federal Research Institute of Nutrition and Food (MRI)	MRI
25	1010340	MT Separation AS	MT Separation	
68	1010337	National Safety Council	National Safety Council (NSC)	NSC
25	1010327	Norway King Crab Production AS	Norway King Crab Production AS	NKC
44	1010347	Romanian Center for Modeling of Recirculating Aquaculture Systems	Romanian Center for Modeling of Recirculating Aquaculture Systems (MORAS)	MORAS
30	1010328	United Nations University	United Nations University	UNU
25	1010335	VESTLANDETS INNOVASJONSSELSKAP AS	VESTLANDETS INNOVASJONSSELSKAP AS	VIS
3	1010348	Hannover University of Applied Sciences and Arts	University of Applied Sciences and Arts Hannover (HsH)	HsH
12	17335	Development Agency of Eastern Thessaloniki's Local Authorities 	Development Agency of Eastern Thessaloniki's Local Authorities (ANATOLIKI SA)	ANATOLIKI
18	17858	Institute of Oceanology, Polish Academy of Sciences	Institute of Oceanology, Polish Academy of Sciences (IOPAS)	IOPAS
40	1010325	University of Ottawa	University of Ottawa	uOttawa
68	1010332	Western Fisheries Research Center	Western Fisheries Research Center (USGS)	USGS
1	15481	West Flanders Development Agency	West Flanders Development Agency (POM West Flanders)	POM West Flanders
68	1010339	University of California, Los Angeles	University of California, Los Angeles	UCLA
25	1010953	Finnfjord AS	Finnfjord AS	
25	1010954	Firda Sjøfarmer AS	Firda Sjøfarmer AS	
25	1010610	Hallvard Lerøy	Hallvard Lerøy	
28	1010956	Fishery Machinery and Instrument Research Institute	Fishery Machinery and Instrument Research Institute	FMRI
17	1010957	FishFlow Innovation	FishFlow Innovation	
24	1010958	Fishfrom Ltd	Fishfrom Ltd	
6	1010955	Fisheries and Aquaculture Executive Agency	Fisheries and Aquaculture Executive Agency	
21	1010359	EIT FOOD CLC SOUTH S.L.	EIT FOOD CLC SOUTH S.L.	
25	1010577	PSO AS	PSO AS	
46	1010370	Republic of Slovenia; Ministry of Education, Science and Sport	Republic of Slovenia Ministry of Education, Science and Sport	
25	1010389	Avanti Engineering AS	Avanti Engineering	
12	1010362	Federation of Greek Maricultures	Syndesmos Ellhnikon Thalassokalliergeion Somateo-Association Of Greek Mariculture	FGM
21	10906	Centre of Studies and Experimentation in Public Works	Study and Experimentation Centre (CEDEX)	CEDEX
6	16619	Institute of Biodiversity and Ecosystem Research, Bulgarian Academy of Sciences	Institute of Biodiversity and Ecosystem Research, Bulgarian Academy of Sciences (IBER-BAS) 	IBER
22	1010363	Nordregio	Nordregio	
9	1010387	Estonian Marine Institute	Estonian Marine Institute (EMI)	EMI
21	1010371	Department of Agriculture and Fisheries, Research Directorate	Department of Agriculture and Fisheries, Research Directorate	
25	1010364	Nordic Innovation Centre	The Nordic Innovation Centre	NICe
11	1010365	French Ministry of Research and New Technologies	French Ministry of Research and New Technologies	MRNT
25	1010374	Møre Maritime AS	Møre Maritime AS	
25	1010375	Marin Design AS	Marin Design AS	
25	1010376	Lerøy Hydrotech AS	Lerøy Hydrotech AS	
25	1010377	Gripfisk AS	Gripfisk AS	
25	1010378	Triplex AS	Triplex AS	
25	1010396	Cflow Fish Handling AS 	Cflow Fish Handling AS 	
25	1010397	Flatsetsund Engineering AS	Flatsetsund Engineering AS	
13	1010408	Longline Environmental Ltd	Longline Environmental Ltd	
24	1010373	Food Standards Agency	Food Standards Agency	FSA
26	1010367	National Office for Research and Technology	National Office of Research and Technology	NKTH
11	100796	Expertise Centre on Risks studies, Environment, Mobility and space planning	Expertise Centre on Risks studies, Environment, Mobility and space planning (CEREMA)	CEREMA
18	1010369	Instytut Zywnosci I Zywienia	Instytut Zywnosci I Zywienia	
25	1010379	Norpropeller AS	Norpropeller AS	
25	1010380	Biotrål AS	Biotrål AS	
25	1010381	Folla Maritime AS	Folla Maritime AS	
25	1010382	Maritim Kystservice AS	Maritim Kystservice AS	
25	1010383	Nærøysund Aquaservice AS	Nærøysund Aquaservice AS	
25	1010384	STAR INFORMATION SYSTEMS AS	STAR INFORMATION SYSTEMS AS	
25	1010386	GenØk – Centre for Biosafety	GenØk – Centre for Biosafety	
25	1010388	APS Automasjon	APS Automasjon	
3	1010404	Bernhard Nocht Institute for Tropical Medicine	Bernhard Nocht Institute for Tropical Medicine (BNITM)	BNITM
25	1010390	Maritex AS	Maritex AS	
25	1010391	Denomega Nutritional Oils AS	Denomega Nutritional Oils AS	
25	1010392	Firmenich Bjørge Biomarin AS	Firmenich Bjørge Biomarin AS	
25	1010393	Firmenich SA	Firmenich SA	
25	1010406	University of Oslo; Institute for Molecular Bioscience	University of Oslo (UiO);Institute for Molecular Bioscience (IMBV)	UiO-IMBV
25	1010395	Vikan Akvavet Veterinærmedisinsk oppdragssenter AS	Vikan Akvavet Veterinærmedisinsk oppdragssenter AS	
25	1010398	Sølvtrans Rederi AS	Sølvtrans Rederi AS	
25	1010399	Erling Haug	Erling Haug	
25	1010400	Hengeland Plast	Hengeland Plast	
404	1010401	Faroese Food and Veterinary Agency	Faroese Food and Veterinary Agency	
25	1010402	Produs Aqua AS	Produs Aqua AS	
25	1010403	Alltech Norway AS	Alltech Norway AS	
13	1010407	Marcon Comutational International Ltd	Marcon Comutational International Ltd	
44	12238	National Institute for Research and Development on Marine Geology and Geo-ecology	National Institute of Marine Geology and Geoecology (GeoEcoMar)	GeoEcoMar
3	13507	Friedrich-Alexander University Erlangen-Nürnberg	Friedrich-Alexander University Erlangen-Nürnberg (FAU); Institute of Physics	FAU
68	1010410	Blue Hill Hydraulics Incorporated	Blue Hill Hydraulics Incorporated	
68	1010411	Pemaquid Mussel Farms	Pemaquid Mussel Farms	
21	1010360	Pescados Marcelino SL	Pescados Marcelino S.L.	
15	10666	Consortium for coordination of research activities concerning the Venice lagoon system	Consortium for coordination of research activities concerning the Venice lagoon system (CORILA)	CORILA
19	15242	Dão Lafões and Alto Paiva Development Association	Development Association Dão, Lafões and Alto Paiva (ADDLAP)	ADDLAP
17	1010368	Dutch Food and Consumer Product Safety Authority 	Dutch Food and Consumer Product Safety Authority 	NVWA
3	1010366	Federal Office of Consumer Protection and Food Safety	Federal Office of Consumer Protection and Food Safety	BVL
23	15131	International Union for Conservation of Nature	International Union for Conservation of Nature (IUCN)	IUCN
1	15163	International Union for Conservation of Nature; Europe Regional Office	International Union for Conservation of Nature (IUCN); Europe Regional Office	IUCN
22	1010372	Swedish Agency for Innovation Systems	Swedish Agency for Innovation Systems	VINNOVA
68	1010405	University of Colorado Denver	University of Colorado Denver (CU)	CU Denver
15	1010358	Veneto Region; Park Entity Delta of Po	Veneto Regional Park Entity of the Po Delta	
33	1010385	WorldFish	WorldFish (CGIAR)	CGIAR
13	1010409	Aqua-Fact International Services	Aqua-Fact International Services	AQUAFACT
72	1010412	Regional Agency of the Administration of Protected Areas in Albania	Regional Agency of the Administration of Protected Areas in Albania	
3	1010413	Life Company	Life Company	
13	1010414	Munster Technological University	Munster Tecnological University	MTU
11	1010415	Weenat	Weenat	
11	1010416	AQUIMER	AQUIMER	
1	1010417	Atelier de Bossimé	Atelier de Bossimé	
1	1010418	VITO NV	VITO NV	
17	1010456	RB Biobased Institute BV	RB Biobased Institute B.V.	
11	1010420	Rhodia Operations	Rhodia Operations	
409	1010421	Ministry of Agriculture and Rural Development	Ministry of Agriculture and Rural Development	
11	1010449	OLMIX Group	OLMIX	
3	1010198	Consultants for Fishery, Aquaculture and Regional Development	Consultants for Fishery, Aquaculture and Regional Development (COFAD)	COFAD
15	1010423	Research Consortium on Biological Risk in Agriculture	Consorzio di Ricerca sul Rischio Biologico in Agricoltura (Co.Ri.Bi.A)	CoRiBiA
15	1010428	Research Consortium "Filiera Carni"	Consorzio di Ricerca Filiera Carni	CoRFilCarni
15	1010430	CORERAS	CORERAS	
23	1010431	University of Northwestern Switherland	University of North-western Switherland	FHNW
15	1010427	Research Consortium "G. P. Ballatore"	Consorzio di Ricerca “G. P. Ballatore”	
48	1010433	Fidelta D.O.O. Za Istrazivanje i Razvoj	Fidelta D.O.O. Za Istrazivanje i Razvoj	
12	1010434	DRUSTVO ZA USLUGI I TRGOVIJA INTERWORKS UVOZ-IZVOZ DOOEL BITOLA	DRUSTVO ZA USLUGI I TRGOVIJA INTERWORKS UVOZ-IZVOZ DOOEL BITOLA	
11	1010435	SIMRAD	SIMRAD	
21	100262	Genetic Technology for Aquaculture	Genetic Technology for Aquaculture (Geneaqua)	Geneaqua
15	1010438	ASCOMAC-UNIMOT	ASCOMAC-UNIMOT	
24	1010439	Scottish Ministry acting throug Fisheries Research Services	Scottish Ministry acting throug Fisheries Research Services	
15	1010441	Sardinia Region	Sardinia Region	
15	1010442	Province of Oristano	Province of Oristano	
15	1010443	LAORE Sardinia	LAORE Sardinia	
404	1010469	SJOKOVIN	SJOKOVIN	
49	100979	Brazilian Agricultural Research Corporation	Brazilian Agricultural Research Corporation (Embrapa)	Embrapa
15	1010422	APOFRUIT Italia Soc. Coop. Agricola 	APOFRUIT Italia Soc. Coop. Agricola 	Apofruit Italia
9	1010463	Pähkla Vähi- ja Kalakasvatus OÜ	PAHKLA VAHI JA KALAKASVATUS OU	
2	1010450	VITALYS I/S	VITALYS I/S	
2	1010451	DanGrønt Products A/S	DanGrønt Products A/S	
3	1010444	Hunting and Fishing Consulting Neudecker	JaFiCoN - Jagd- und Fischerei-Consulting Neudecker	JaFiCoN
1	1010454	EcoO TreasuresS BVBA	EcoO TreasuresS BVBA	
21	1010455	IDCONSORTIUM SL	IDCONSORTIUM SL	
21	1010436	Supplies and Advice Pesqueros SL in Castellón	Suministros Y Asesoramiento Pesquero, S.L. (SUMASPE)	SUMASPE
1	1010458	Thomas More University of Applied Sciences	Thomas More Kempen vzw	
3	13596	University of Münster	University of Münster	WWU
17	1010457	Stichting CropEye	Stichting CropEye	
1	1010447	Agency for Innovation by Science and Technology	Agency for Innovation by Science and Technology	IWT
12	1010461	ACTA Ltd	ACTA Ltd	
2	1010467	PF FISKAALING	PF FISKAALING	
11	1010445	Milin-Nevez fish farm	Pisciculture de Milin Nevez	
21	1010464	Biolan Microbiosensores SL	Biolan Microbiosensores SL	
22	1010465	Bohus Havsbruk AB	Bohus Havsbruk AB	
13	1010446	Marine and Freshwater Research Centre	Marine and Freshwater Research Centre (MFRC), GMIT’s Galway Campus	MFRC
53	1010466	MARIFEED PTY Ltd	MARIFEED PTY LTD	
48	12611	Priority Actions Programme/Regional Activity Centre	Priority Actions Programme Regional Activity Centre (PAP/RAC)	PAP/RAC
21	17213	Ministry of Economy and Competitiveness	Ministry of Economy and Competitiveness	MINECO
55	1010679	Nomasico Ltd	Nomasico Ltd	
14	1010460	AB Seeds Ltd	A B SEEDS LTD	
28	1010432	Chinese Academy of Geological Sciences	Chinese Academy of Geological Sciences	CAGS
15	1010429	Consortium "Innova Agro Sicilia"	Consorzio Innova Agro Sicilia (CIAS)	CIAS
15	1010425	Research Center for Development and Innovation	Consorzio Ricerca Sviluppo Innovazione (CoRiSvI)	CoRiSvI
11	1010440	Corsican Agricultural and Rural Development Office	Corsican Agricultural and Rural Development Office (ODARC)	ODARC
13	10840	Dundalk Institute of Technology	Dundalk Institute of Technology (DkIT)	DkIT
17	1010453	DSM Food Specialties BV	DSM Food Specialties BV	
17	11005	European Forum of Farm Animal Breeders	European Forum of Farm Animal Breeders (EFFAB)	EFFAB
15	1010437	Federazione Nazionale delle Imprese di Pesca	Federazione Nazionale delle Imprese di Pesca (FEDERPESCA)	FEDERPESCA
3	1009729	Hahn Schickard Society for Applied Research e.V.	Hahn Schickard Society for Applied Research e.V.	HSG
19	1010452	Instituto de Tecnologia Quimica e Biologica António Xavier	Instituto de Tecnologia Quimica e Biologica António Xavier	ITQB NOVA
12	1010462	Wings Ict Solutions Information & Communication Technologies Ltd	Wings Ict Solutions Information & Communication Technologies Ike	
17	11991	Marine Information Service	Marine Information Service (MARIS)	MARIS
15	1010426	Consorzio Ricerca Sviluppo Innovazione	Consorzio Ricerca Sviluppo Innovazione (CoRiSvI)	CoRiSvI
422	12338	New Caledonia Economic Development Agency	New Caledonia Economic Development Agency (ADECAL)	ADECAL
1	1010419	PTI Belgium	PTI	
404	1010959	Fiskaaling P/F	Fiskaaling P/F	
1	100982	Vegetable Research Centre Kruishoutem	Vegetable Research Centre Kruishoutem (PCG)	PCG
25	1010960	FjordAlg AS	FjordAlg AS	
25	1010961	Fjordlaks AS	Fjordlaks AS	
25	1010962	Flatanger Settefisk AS	Flatanger Settefisk AS	
53	1010471	WILD COAST ABALONE	WILD COAST ABALONE	
18	1010481	Institute of Bioorganic Chemistry of the Polish Academy of Sciences	Institute of Bioorganic Chemistry of the Polish Academy of Sciences	ICHB PAN
24	1010473	Becker Industrial Coatings Ltd	Becker Industrial Coatings Limited	Beckers
11	10991	European Centre for Research and Advanced Training in Scientific Computation	European Centre for Research and Advanced Training in Scientific Computation (CERFACS)	CERFACS
21	1010476	Agrarian Transformation Company Sa Sme Mp	Empresa de Transformacion Agraria SA	TRAGSA
3	1010529	eV Federation of German meat industry	Federal Association of the German Meat Industry eV (BVDF)	BVDF
15	1010478	Italian Agricultural Machinery Manufacturers Federation	Federunacoma Srl Unipersonale	FederUcoma
21	1010479	Olive and Oil Technological Center	Fundacion Citoliva, Centro de Innovacion y Tecnologia del Olivar y del Aceite	CITOLIVA
2	1010507	DHI GRAS AS	Gras	
2	1010497	Maximus AS	Maximus A/S	
8	1010482	Lesprojekt Sluzby SRO	Lesprojekt Sluzby SRO	
17	1010483	NB ADVIES BV	NB ADVIES BV	
21	1010527	Centro frigorifero conservero	Centro frigorifero conservero	
10	1010485	SENOP OY	SENOP OY	
11	1010486	SOFTEAM	SOFTEAM	
10	1010487	Suomen metsäkeskus - Finlands skogscentral	Suomen metsäkeskus - Finlands skogscentral	
2	1010503	Development Center For Pets At Friland KS	Udviklingscenter for Husdyr på Friland KS	
8	1010490	Institute for Forest Management Brandýs nad Labem	Ústav pro hospodářskou úpravu lesů Brandýs nad Labem (ÚHÚL)	UHUL
8	1010491	Zetor Tractors AS	Zetor Tractors AS	
2	1010505	Limfjorden Council	Limfjorden Council	
25	1010492	Eros AS	Eros AS	
3	1010493	Hopfenveredlung St. Johann GmbH	Hopfenveredlung St. Johann GmbH	
2	1010494	Veterinary practice	Veterinary practice	
2	1010496	Beijing Genomic Institute Europe AS	Beijing Genomic Institute Europe A/S	
21	1010519	Catalan Federation of Meat Industries	Catalan Federation of Meat Industries	FECIC
15	1009699	Meteorological Environmental Earth Observation	Meteorological and Environmental Earth Observation (MEEO) Srl	MEEO
11	1010515	Joint Laboratory Service	Service Commun des Laboratoires (SCL)	SCL
23	1010489	University of St. Gallen	University of St. Gallen	UNISG
49	1010500	São Paulo Fisheries Institute	São Paulo Fisheries Institute	
2	1010501	SEGES Økologi	SEGES Økologi	
2	1010504	Vilsund Blue AS	Vilsund Blue A/S	
1	13420	Universite Libre De Bruxelles	Université Libre de Bruxelles (ULB)	ULB
4001	100230	Oceanological Research Centre	Oceanological Research Centre	CRO
2	16816	Danish Ministry of Transport	Danish Ministry of Transport	
5	1010472	GRUENE-BIORAFFINERIE.AT GmbH	GRUENE-BIORAFFINERIE.AT GMBH	
2	1010508	Danish Environmental Protection Agency	Danish Environmental Protection Agency	
15	1010474	Council for research in agriculture and the analysis of the agricultural economy	Council for research in agriculture and the analysis of the agricultural economy (CREA)	CREA
13	1010511	Fish Vet Group Ireland	Fish Vet Group Ireland	
13	1010512	IFQC Ltd	IFQC Ltd	
24	1010513	University of Salford	University of Salford	
17	1010516	Liaison Centre for the Meat Processing Industry in the European Union	Liaison Centre for the Meat Processing Industries in the EU	CLITRAVI
11	1010517	National Meat Industry Union	SNIV-Ssyndicat national de l'industrie des viandes	SNIV
10	1010518	Pro Fish Association	Pro Fish Association	
2	1010506	COWI	COWI	
14	1010520	Freshpoint Quality Assurance Ltd	Freshpoint Quality Assurance Ltd	
25	1010495	ACD Pharma	ACD Pharmaceuticals A/S	
3	1010522	Windau GmbH & Co. KG, Fleischwarenherstellung Company	Windau GmbH & Co. KG, Fleischwarenherstellung Company	
3	1010521	Heinrich Abelmann GMBH	Abelmann Lieferservice	
11	1010524	Covial Sa	Covial Sa	
10	1010525	Myrszkylan Savustamo Oy	Myrszkylan Savustamo Oy	
49	1010498	São Paulo State Agency for Agribusiness Technology	São Paulo State Agency for Agribusiness Technology	APTA
12	1010528	Interfish Aquaculture SA	Interfish Aquaculture SA	
11	1010530	SOMAFER	SOMAFER	
15	1010532	S.I.L.O. srl	S.I.L.O. srl	
23	1010488	Swiss Center for Electronics and Microtechnology	Swiss Center for Electronics and Microtechnology	CSEM
9	1010534	OÜ Kalaveski	OÜ Kalaveski	
21	1010535	IRIS Technology solutions	IRIS Technology solutions	
15	1009680	Agricola Italiana Alimentare SpA	A.I.A. Agricola Italiana Alimentare SPA	AIA
10	1010523	Kuopion Kalatuote Oy	Kuopion Kalatuote Oy	
21	1010475	Echebastar Fleet SL	Echebastar Fleet Sociedad Limitada	
15	100932	Experimental center for habitat conservation	Experimental center for habitat conservation (CESTHA)	CESTHA
24	1010477	Exus Software Ltd	Exus Software LTD	
12	1010480	Gaia Epicheirein Anonymi Etaireia Psifiakon Ypiresion	Gaia Epicheirein Anonymi Etaireia Psifiakon Ypiresio	
10	1010510	Kevo Subarctic Research Institute	Kevo Subarctic Research Institute (UTU)	Kevo LTER
24	1010484	Open Geospatial Consortium Europe Limited	Open Geospatial Consortium Europe Limited	OGC
21	1010514	Border Inspection Post of the Port of Vigo	Puesto De Inspección Fronterizo De Vigo (PIF de Vigo)	PIF of the Port of Vigo
15	1010531	Stazione sperimentale per le industrie degli oli e grassi	Stazione sperimentale per le industrie degli oli e grassi	SSOG
49	1010499	University of São Paulo	University of São Paulo	USP
2	1010470	SPF OCEAN RAINFOREST	SPF OCEAN RAINFOREST	
25	1010526	Brødr. Remø AS	REMO Brodr AS	
2	1010502	Engredo ApS	Engredo ApS	
15	1010538	Blu Marine Service 	Blu Marine Service Soc. Coop. (BMS)	BMS
25	1010568	Lerøy MIDT AS	LERØY MIDT AS	
15	1010540	Conero Regional Park	Conero Regional Park	
25	1010569	Måsøval AS	MÅSØVAL FISKEOPPDRETT AS	
46	1010544	Coastal-Karst Region	Coastal-Karst Region	
1062	1010545	Government of Herzegovina-Neretva County	Government of Herzegovina-Neretva County	
25	1010616	Matvett	Matvett	
11	1010547	Institute of Genetics and Microbiology UMR 8621	Institute of Genetics and Microbiology UMR 8621	
11	1010550	Eligo Bioscience	Eligo Bioscience	
40	1010553	McGill University	McGill University	
25	1010573	Denofa AS	Denofa	
25	1010555	Smøla Hatchery and hatchery	Smøla Klekkeri og Settefisk	
3	1010594	Technical University of Berlin	Technical University of Berlin	TU Berlin
25	1010556	erko Settefisk AS	erko Settefisk AS	
25	1010557	Nic Haug AS	Nic Haug AS	
25	1010558	Halvors Tradisjonsfisk AS	Halvors Tradisjonsfisk AS	
25	1010559	Myre Havbruk AS	Myre Havbruk AS	
25	1010560	Tommen Gram	Tommen Gram	
24	12486	Overseas Development Institute	Overseas Development Institute (ODI)	ODI
1062	16587	Sarajevo University; Hydro-Engineering Institute	Sarajevo University; Hydro-Engineering Institute	HEIS
25	1010565	Directorate of Norwegian Customs	Directorate of Norwegian Customs	
25	1010576	Norske Felleskjøp	Norske Felleskjøp	
15	1010541	Marine Protected Area of the Tremiti Islands	Marine Protected Area I. Tremiti – Gargano National Park	
68	1010599	Massachusetts Institute of Technology	Massachusetts Institute of Technology (MIT)	MIT
25	1010570	NORBIT GROUP AS	NORBIT GROUP AS	
25	1010572	Animalia AS	Animalia	
11	15721	ECOlogy of Coastal Marine Systems	Ecologie des systèmes marins côtiers (ECOSYM)	ECOSYM
18	1010580	Suempol Sp.z o.o.	Suempol Sp.z o.o.	
25	1010581	Offshore Simulator Centre AS	Offshore Simulator Centre AS	
25	1010582	Siemens Energy AS	Siemens Energy AS	
25	1010583	Havfisk ASA	Havfisk ASA	
25	1010584	Dualog Fisknet AS	Dualog Fisknet AS	
25	1010585	Furuno Norway	Furuno Norway	
25	1010586	Haukeland University Hospital	Haukeland University Hospital	
68	1010571	US Department of Agriculture	US Departmente of Agriculture (USDA-ARS)	USDA
15	1010542	University of Camerino	University of Camerino (UNICAM)	UNICAM
25	1010590	OPTOSCALE AS	OPTOSCALE AS	
17	1010597	Protix	Protix	
25	1010561	Multivac AS	Multivac	
25	1010605	Northern Company	The Northern Company	
11	1010596	University of Le Havre Normandy	University of Le Havre	ULHN
25	1010598	Novozymes	Novozymes	
3	1010601	Bilfinger Water Technologies GmbH	Bilfinger Water Technologies GmbH	
25	1010604	Tafjord Kraftvarme	Tafjord Kraftvarme	
7	1010587	University of Talca	University of Talca	UTALCA
25	1010606	Marinox	Marinox	
15	1010595	Università del Piemonte Orientale	Università del Piemonte Orientale (UPO)	UPO
25	1010607	Orkla Foods	Orkla Foods	
25	1010608	LegaSea	LegaSea	
25	1010611	Lauvsnes Gartneri	Lauvsnes Gartneri	
25	1010612	Promens AS	Promens AS	
25	1010613	BWL Maskin	BWL Maskin	
25	1010614	Lexit Group	Lexit Group	
25	1010615	Østfoldforskning AS	Østfoldforskning AS	
25	1010592	Rogaland Research	Rogaland Research	
15	1010537	 "Egadi Islands" MPA	AMP "Egadi Islands"	
25	1010589	Buskerud and Vestfold University College	Buskerud and Vestfold University College (HBV)	HBV
25	1010552	Centre for Integrative Genetics	CiGene	CIGENE
3	1010600	Engineering office for water management and resource management GmbH	Engineering office for water and resource management (IWR - GmbH)	IWR
11	1010554	Fish Physiology and Genomics Laboratory	Fish Physiology and Genomics Laboratory (LPGP)	LPGP
25	1010566	Remøy Fiskeriselskap AS	REMOY FISKERISELSKAP AS	
3	1010591	Institute for Applied Ecosystem Research	Institute for Applied Ecosystem Research (IfAÖ)	IfAÖ
60	1010564	Institute for Social and Economic Change	Institute for Social and Economic Change (ISEC)	ISEC
40	1010575	Lallemand Inc	Lallemand	
11	1010548	French Research Institute for Exploitation of the Sea; Marine Biodiversity, Exploitation and Conservation	Marine Biodiversity, Exploitation and Conservation (MARBEC)	Ifremer-MARBEC
15	1010536	Asinara National Park	PN dell'Asinara	
25	1010551	Norilia AS	Norilia AS	
11	1010549	Practical School of Advanced Studies	Practical School of Advanced Studies (PSL)	PSL
19	100444	Production and Commercialization of algae and its derivatives	Produção e comercialização de algas e seus derivados Lda (ALGAplus)	ALGAplus
11	1010593	Scientific Information Processing Center	Scientific Information Processing Center	CTIS
25	1010588	University College of Southeast Norway	University College of Southeast Norway	USN
68	1010602	University of California Santa Cruz	University of Santa Cruz	UCSC
23	1010562	Zurich University of Applied Sciences	Zurich University of Applied Sciences	ZHAW
60	1010617	Annamalai University	Annamalai University	
12	1010619	Foundation for Research and Technology - Hellas	Idryma Technologias Kai Erevnas	FORTH
44	1010626	Dunărea de Jos University of Galați	Dunarea de Jos University of Galati	UDIG
19	1010620	STORVIK AQUA AS	STORVIK AQUA AS	
17	1010652	Kingfish Zeeland	Kingfish Zeeland	
11	11470	IFP Energies nouvelles	IFP Energies nouvelles (IFPEN)	IFPEN
46	1010627	Oniris	Oniris	
11	1010623	Association for Fishing and Maritime Activities	Association for Fishing and Maritime Activities	
15	1010631	Distretto Turistico Pescaturismo e Cultura del Mare	Distretto Turistico Pescaturismo e Cultura del Mare	
17	1010646	Murre Technologies BV	Murre Technologies B.V.	
15	1010622	Management Consortium Marine Protected Area Porto Cesareo	Management Consortium Protected Marine Area Porto Cesareo	
19	15332	Calouste Gulbenkian Foundation	Calouste Gulbenkian Foundation (FGC)	FCG
12	1010675	University of West Attica	University of West Attica	UNIWA
10	1010630	Association of Southwest Finland	Association of Southwest Finland - Egentliga Finlands förbund	
3	11062	Federal Maritime and Hydrographic Agency	Federal Maritime and Hydrographic Agency (BSH)	BSH
25	1010635	The Culinary Institute of Norway	Gastronomisk institutt	
3	1010656	Research and Development Center Fachhochschule Kiel GmbH	Research and Development Center Fachhochschule Kiel GmbH	
25	1010634	Biosentrum AS	Biosentrum AS	
10	1010638	Ruislandia Oy	Ruislandia Oy	
38	1010639	Grimur Kokkur EHF	Grimur Kokkur EHF	
25	1010636	Q-Meieriene AS	Q-Meieriene AS	
1	1010642	AtSeaNova	AtSeaNova	
1	1010644	Geo.Xyz BVBA	Geo.Xyz BVBA	
17	1010640	Van Der Schans Ernst	Van Der Schans Ernst	
17	1010647	Seaweed Harvest Nordsea BV	Seaweed Harvest Nordsea BV	
25	12189	Nansen Environmental Remote Sensing Center	Nansen Environmental Remote Sensing Center (NERSC)	NERSC
3	1010658	MonitorFish GmbH	MonitorFish GmbH	
1	1010648	Aquacultuur Oostende	Aquacultuur Oostende	
1	1010649	IMAQUA BV	IMAQUA	
10	1010629	Association for Water and Environment of Western Uusimaa	Länsi-Uusimaa Water and Environment Association (LUVY)	LUVY
1	1010653	AquaBio Joosen-Luyckx	AquaBio Joosen-Luyckx	
1	1010650	Vlaamse Visveiling N.V.	Vlaamse Visveiling N.V.	
17	1010645	North Sea Farm Foundation	North Sea Farm Foundation	
17	1010643	University of Applied Sciences	HZ University of Applied Sciences	HZ
3	1010659	Research Institute for Organic Agriculture Germany	Research Institute for Organic Agriculture Germany	FiBL Germany
3	1010625	Ministry of Energy, Infrastructure and Digitalization, State of Mecklenburg-Western Pomerania	Ministry of Energy, infrastructure and digitization of the country Mecklenburg - Western Pomerania	
40	1010660	Carleton University	Carleton University	
3	1010666	Saxony State Office for Environment, Agriculture and Geology	Saxony State Office for Environment, Agriculture and Geology (LfULG)	LfULG
1	1010663	PIVAL	PIVAL	
22	1010661	Maritimas AB	Maritimas AB	
1	1010654	Liège University - Gembloux Agro-Bio Tech 	Gembloux Agro-Bio Tech - University of Liège	
15	1010667	Alintel Srl	Alintel Srl	
1	1010664	Sibelco	Sibelco	
68	1010662	Tufts University	Tufts University	
48	1010624	Association for Nature Protection and Biodiversity Conservation	Association for Nature Protection and Biodiversity Conservation ( WWF Adria )	WWF Adria
15	1010670	Economia del Mare di Casali Roberto	Casali Roberto	
17	10631	Coastal & Marine Union	Coastal & Marine Union (EUCC)	EUCC
15	1010671	Cibo e Salute Srl	Cibo e Salute Srl	
25	1010673	Osland Stamfisk AS	Osland Stamfisk AS	
15	1010674	Tagliapietra & Figli Srl	Tagliapietra & Figli Srl	
2	1010672	Danish Salmon AS	Danish Salmon AS	
15	1010668	AlmaPlasma Srl	AlmaPlasma s.r.l.	
2	1010676	Vork Dambrug	Vork Dambrug	
1	1010665	VIVES University of Applied Sciences	VIVES - Campus Roeselare	
26	1010669	CAMPDEN BRI Hungary Non-profit Ltd	CAMPDEN BRI Hungary Non-profit Ltd	
11	100559	Confederarion of Marine Fisheries and Aquaculture Products Processing Industries	Confédération des industries de traitement des produits des pêches maritimes (CITPPM)	CITPPM
50	1010633	Environment and Resources Authority	Environment and Resources Authority	ERA
3	1010657	Forschungsverbund Berlin e.V.	Forschungsverbund Berlin e.V.	FVB
22	1010677	International Federation of Organic Agriculture Movements EU Regional Group	International Federation of Organic Agriculture Movements EU Regional Group (IFOAM EU Group)	IFOAM EU Group
50	1010632	Malta Aquaculture Research Centre	Malta Aquaculture Research Centre (MARC)	MARC
25	1010637	BIOACTIVE FOODS AS	BIOACTIVE FOODS AS	
2	12223	National Environmental Research Institute of Denmark	National Environmental Research Institute of Denmark (NERI)	NERI
1	1010651	Provincial Technical Institute	Provincial Technical Institute (PTI)	PTI
37	1010655	Research Institute for Aquaculture No. 3	Research Institute for Aquaculture No. 3	RIA 3
60	1010618	Tamil Nadu Fisheries University	Tamil Nadu Fisheries University (TNJFU)	TNJFU
24	1010680	Theracell Advanced Biotechnology Ltd	Theracell Advanced Biotechnology Ltd	
51	1010681	Institute of Physics of the Slovak Academy of Sciences	Institute of Physics, Slovak Academy of Sciences (Fyzikálny ústav SAV)	FU-SAV
1	1010682	PNO Innovation	PNO Innovation	
21	1010707	University of Rovira I Virgili	Rovira I Virgili University	URV
25	1010708	Tarelaks AS	Tarelaks AS	
15	1010711	Spread European Safety Geie	Spread European Safety Geie	SPES
15	1010732	FINCOSIT Srl	FINCOSIT SRL	
68	1010700	Stony Brook University	Stony Brook University (SB)	SB
1	1010710	European Food Information Ressource Aisbl	European Food Information Ressource Aisbl	EuroFID
25	1010713	Westcounty Mussels of Fowey Ltd	Westcounty Mussels of Fowey Ltd	
22	1010709	Rise Research Institutes of Sweden	Rise Research Institutes of Sweden	RISE
11	1010715	Predell Services	Predell Services	
24	1010692	Concept Shed Ltd	Concept Shed	
24	1010716	Biorex Food Diagnostics	Biorex Food Diagnostics	BFD
12	1010684	Fresh Formula Private Limited Cosmetics Manufacturing Company	Fresh Formula Private Limited Cosmetics Manufacturing Company	
48	1010686	Particula Group	Particula Group	
21	1010683	Bionos Biotech SL	Bionos Biotech Sl	
24	1010687	Scottish Pelagic Fishermen's Association Ltd	Scottish Pelagic Fishermen's Association Limited	SPFA
29	1010694	University of Brawijaya	University of Brawijaya (UB)	UB
15	1010728	Mediterranean University of Reggio Calabria	Mediterranean University of Reggio Calabria	UNIRC
15	1010678	University of Campania “Luigi Vanvitelli”	University of Campania Luigi Vanvitelli	
24	1010691	The Conversation Trust (UK) Limited	The Conversation Trust (UK) Limited	
15	1010712	European Consumers Union	European Consumers Union	ECU
40	1010698	Laval University	Laval University	
52	1010693	Ahmed Ben Bella University of Oran 1	Ahmed Ben Bella University of Oran 1	
68	1010701	Middle Tennessee State University	Middle Tennessee State University (MTSU)	MTSU
48	18436	Croatian Science Foundation	Croatian Science Foundation	HRZZ
11	1010706	Institut Technique De Developpement Des Produits De La Mer	Institut Technique De Developpement Des Produits De La Mer (Idmer)	Idmer
15	18504	Ministry of Education, University and Research	Ministry of Education, Universities and Research (MIUR)	MIUR
11	1010733	Ministry of Ecological Transition and Territorial Cohesion	Ministry of Ecological Transition	
22	1010720	Vastra Gotalands Lans Landsting	Vastra Gotalands Lans Landsting	
13	1010721	Maynooth University	Maynooth University	
55	1010690	AP Marine Environmental Consultancy Ltd	AP Marine Environmental Consultancy LTD	
9	1010718	Ministry of Rural Affairs	Ministry of Rural Affairs (MEM)	MEM
40	1010699	Mount Allison University	Mount Allison University (MAU)	MAU
11	1010727	Safier Ingenierie SAS	Safier Ingenierie SAS	
19	15344	University of Porto; Institute of Sciences, Technologies and Agroenvironment	Institute of Sciences, Technologies And Agroenvironment of Porto University (ICETA)	ICETA
13	1010724	Federal Office for Agriculture and Food and The Marine	Federal Office for Agriculture and Food and The Marine (DAFM)	DAFM
11	1010730	Nantes Central School	Nantes Central School	
21	1010731	Ditrel Industrial SL	Ditrel Industrial SL	
1	1010722	Flanders Innovation and Entrepreneurship - Hermes Funds	Flanders Innovation and Entrepreneurship - Hermes Funds (VLAIO)	VLAIO
4	1010734	Ministry of Science, Technology and Innovation	Ministry of Science, Technology and Innovation	
3	1010714	Ptc Phage Technology Center Gmbh	Ptc Phage Technology Center Gmbh	PTC
11	1010737	Syndicate of French Poultry and Aquaculture Breeders	Syndicat des Sélectionneurs Aquacoles et Avicoles Français	SYSAAF
15	1010738	CLU Srl	CLU Srl	
15	1010424	Agroindustry Advanced Technologies SpA	A.A.T. Agroindustry Advanced Technologies S.p.A.	AAT
17	1010533	Aquaculture Consultancy & Engineering BV	A.C.E. Aquaculture consultancy & engineering BV	ACE
49	10029	Actions For The Preservation Of Natural Resources And Rational Economic Development	Ações para a Preservação dos Recursos Naturais e Desenvolvimento Econômico Racional	APRENDER
11	1010723	French Network of Food Technology Institutes	French Network of Food Technology Institutes (ACTIA)	ACTIA
1	1010717	Fund for Flanking Economic and Innovation Policy	Fund for Flanking Economic and Innovation Policy. Advice SERV	
21	1010725	Institute for Business Competitiveness of Castilla y León	Institute for Business Competitiveness of Castilla y León (ICE)	ICE
40	1010705	Microphy	Microphy	MPT
2	1010963	FOCOS	FOCOS	
11	1010735	Chemistry, Molecular Electrochemistry and Analytical Chemistry laboratory	Laboratoire de Chimie, Electrochimie Moléculaires et Chimie Analytique (UMR-CNRS)	CEMCA
50	1010719	Ministry for Finance and Employment	Ministry for Finance and Employment	MFE
11	1010704	Mycrophyt SA	Mycrophyt SA (MPT)	MPT
12	1010965	Forkys	Forkys	
68	1010702	University of Arkansas	University of Arkansas (UA)	U of A
15	1010729	WAVENERGY.IT Srl	WAVENERGY.IT SRL	
56	1010703	University of Tasmania	University of Tasmania (UTAS)	UTAS
29	1010695	Padjadjaran University	University of Padjadjaran (UP)	Unpad
37	1010697	Saigon University	University of Saigon (USa)	SGU
29	1010696	Tanjungpura University	University of Tanjungpura (UT)	UNTAN
25	1010739	Nofitech	Nofitech	
17	1010964	Foodcompanions Holding BV	Foodcompanions Holding BV	
17	1010966	Foundation Seashell	Foundation Seashell	
25	1010967	Frøy ASA	Frøy ASA	
25	1010968	GC Rieber Oils AS	GC Rieber Oils AS	
22	1010726	State Research Agency	AEI State Research Agency	AEI
19	100206	Algaplus - Production and Marketing of Algae and Its Derivatives Ltd	Algaplus - Produção e Comercialização de Algas e Seus Derivados Lda.	
80	1010603	Ammon Applied University College of Hospitality and Tourism Education	Ammon Applied University College of Hospitality and Tourism Education (AAUC)	AAUC
21	17175	Andalusian Institute of Agricultural Research and Training , Fisheries , Food and Organic Production 	Andalusian Institute of Agricultural Research and Training , Fisheries , Food and Organic Production (IFAPA)	IFAPA
60	14011	Anna University	Anna University	AU
19	15243	Association for Integrated Development of Ribatejo Norte	Association for Integrated Development of Ribatejo Norte (ADIRN)	ADIRN
15	15913	Friuli Venezia Giulia Region	Autonomous Region of Friuli Venezia Giulia	FVG RAFVG
25	1010331	Bacalao Factories AS	Bacalaofabrikken AS	
1	15431	BIOREM ENGINEERING - Biotechnology and Environment	BIOREMENGINEERING - Biotechnology and Environment	BIOREM
13	1010356	Centre for Energy, Climate and Marine research and innovation	Centre for Energy, Climate and Marine research and innovation - University College Cork (MAREI)	MAREI
28	16656	Chinese Academy of Sciences; Institute of Microbiology	Chinese Academy of Sciences; Institute of Microbiology	IMCAS
11	15575	National Committee for Maritime Fisheries and Marine Farming	Comité National des Pêches Maritimes et des Elevages Marins	CNPMEM
21	10662	Spanish National Research Council;Institute of Marine Research	Spanish National Research Council; Instituto de Investigacións Mariñas (CSIC-IIM)	CSIC-IIM
21	100259	Fundación Canaria Scientific and Technological Park of the University of Las Palmas de Gran Canaria	Fundación Canaria Parque Científico Tecnológico de la Universidad de Las Palmas de Gran Canaria	FCPCT
21	17105	Government of Navarra; Department of innovation, Business and Deployment	Gobierno de Navarra; Departamento de Innovación, Empresa y Empleo	
25	15098	Maritim Environmental Contingency AS	Maritim Miljø-Beredskap AS	MMB
25	12092	Bellona Environmental Foundation	Miljøstiftelsen Bellona	BELLONA
11	12257	National Polytechnic Institute of Toulouse	National Polytechnic Institute of Toulouse	INPT
47	12820	Scientific and Technological Research Council of Turkey	Scientific and Technological Research Council of Turkey (TÜBITAK)	TÜBİTAK
3	13328	TÜV Rheinland Immission Control and Energy Systems GmbH	TÜV Immissionsschutz und Energiesysteme GmbH. Unternehmensgruppe TÜV Rheinland/ Berlin-Brandenburg	
15	16067	University of Modena and Reggio Emilia; DipartimenUniversity of Modena and Reggio Emiliato di Scienze della terra	University of Modena and Reggio Emilia; Dipartimento di Scienze della terra	UNIMORE
3	13506	Friedrich Alexander University Erlangen-Nuremberg	Friedrich-Alexander University Erlangen-Nürnberg	FAU
19	11194	New University of Lisbon; Foundation of the Faculty of Science and Technology	New University of Lisbon; Foundation of the Faculty of Science and Technology	FCT NOVA
19	15362	New University of Lisbon; Institute of Chemical and Biological Technology	New University of Lisbon; Institute of Chemical and Biological Technology	ITQB NOVA
17	17786	Radboud University Nijmegen	Radboud University Nijmegen	RU
21	11593	Institute of Food and Agricultural Research and Technology	Institute of Food and Agricultural Research and Technology (IRTA)	IRTA
11	10544	National Center for Scientific Research; Délégation Côte d'Azur	National Center for Scientific Research (CNRS); Délégation Côte d'Azur	CNRS
23	18213	Swiss Federal Institute of Technology Zurich; Institute for Spatial and Landscape Development	Swiss Federal Institute of Technology Zurich (ETH); Institute for Spatial and Landscape Development	ETH Zurich
23	18209	Swiss Federal Institute of Technology Zurich; Geological Institute	Swiss Federal Institute of Technology Zurich (ETH); Geological Institute	ETH Zurich
25	1010741	BDO AS\r\n	BDO AS\r\n	
68	1010742	Bigelow Laboratory for Ocean Sciences\r\n	Bigelow Laboratory for Ocean Sciences\r\n	
25	1010756	Frøy ASA\r\n	Frøy ASA\r\n	
15	1010743	Biores Soc Coop\r\n	Biores Soc Coop\r\n	
25	1010744	Bremnes Seashore AS\r\n	Bremnes Seashore AS\r\n	
25	1010745	Cargill AS\r\n	Cargill AS\r\n	
2	1010746	CMAqua\r\n	CMAqua	
15	1010747	Consorzio Gargano Pesca\r\n	Consorzio Gargano Pesca\r\n	
25	1010748	Emilsen fisk AS\r\n	Emilsen fisk AS\r\n	
25	1010749	Epax Norway AS\r\n	Epax Norway AS\r\n	
25	1010751	Firda Sjøfarmer AS\r\n	Firda Sjøfarmer AS\r\n	
404	1010753	Fiskaaling P/F\r\n	Fiskaaling P/F\r\n	
2	1010754	FOCOS\r\n	FOCOS\r\n	
17	1010755	Foundation Seashell\r\n	Foundation Seashell\r\n	
25	1010757	Gratanglaks AS\r\n	Gratanglaks AS\r\n	
25	1010758	GREEN SEALICE SOLUTIONS AS\r\n	GREEN SEALICE SOLUTIONS AS\r\n	
25	1010759	Grieg Seafood ASA\r\n	Grieg Seafood ASA\r\n	
25	1010760	Hallingplast AS\r\n	Hallingplast AS\r\n	
25	1010761	Hardanger Fish Processing AS\r\n	Hardanger Fish Processing AS\r\n	HASI\r\n
25	1010762	Havlandet Marin Yngel AS\r\n	Havlandet Marin Yngel AS\r\n	
25	1010763	HaVet AS\r\n	HaVet AS\r\n	
25	1010764	HL.Skjong AS\r\n	HL.Skjong AS\r\n	
25	1010765	Hofset AS\r\n	Hofset AS\r\n	
19	1010775	CEEETA-ECO, Energy Consultants Ltd\r\n	CEEETA-ECO, Energy Consultants Ltd	
38	1010767	Icealand Protein\r\n	Icealand Protein\r\n	
25	1010768	INAQ AS\r\n	INAQ AS\r\n	
21	1010769	INNOVAOLEO SL\r\n	INNOVAOLEO SL\r\n	
25	1010771	Kve-En AS \r\n	Kve-En AS \r\n	
25	1010772	NCE Blue Legasea Cluster	NCE Blue Legasea Cluster	NCE Blue Legasea
25	1010773	Land-based Aquaculture Norge AS\r\n	Land-based Aquaculture Norge AS\r\n	
38	1010774	LAXA Feedmill Ltd\r\n	LAXA Feedmill Ltd\r\n	
409	1010750	Chamber of Economy of Montenegro	Chamber of Economy of Montenegro	
25	1010770	Kunnskapsparken Bodø AS\r\n	Kunnskapsparken Bodø AS\r\n	KPB\r\n
25	1010776	Mohn Technology AS\r\n	Mohn Technology AS\r\n	
11	1010740	DOWEL MANAGEMENT	DOWEL MANAGEMENT	
25	1010778	Marø Havbruk AS\r\n	Marø Havbruk AS\r\n	
25	1010779	Napier AS\r\n	Napier AS\r\n	
21	1010820	VIELCA Ingenieros SA\r\n	VIELCA Ingenieros SA\r\n	
26	1010780	National Center for Agricultural Research and Innovation\r\n	National Center for Agricultural Research and Innovation\r\n	NAIK\r\n
3	1010781	Next Tuna GmbH\r\n	Next Tuna GmbH\r\n	
25	1010782	NOR Maritime Service AS\r\n	NOR Maritime Service AS\r\n	
25	1010783	Nordland Rensefisk AS\r\n	Nordland Rensefisk AS\r\n	
25	1010784	Norsk Oppdrettsservice AS\r\n	Norsk Oppdrettsservice AS\r\n	NOS\r\n
26	1010766	Hungarian University of Agriculture and Life Sciences\r\n	Hungarian University of Agriculture and Life Sciences\r\n	MATE\r\n
25	1010785	Norway Royal Salmon\r\n	Norway Royal Salmon\r\n	NRS\r\n
25	1010786	Norwegian underwater intervention AS\r\n	Norwegian underwater intervention AS\r\n	
25	1010787	Nova Sea AS\r\n	Nova Sea AS\r\n	
25	1010788	Oxyvision AS\r\n	Oxyvision AS\r\n	
25	1010789	Øysten Glamor Seats\r\n	Øysten Glamor Seats\r\n	
25	1010790	PatoGen AS\r\n	PatoGen AS\r\n	
25	1010791	PCI Biotech AS\r\n	PCI Biotech AS\r\n	PCIB\r\n
25	1010792	Pelagia AS\r\n	Pelagia AS\r\n	
25	1010794	Probotic AS\r\n	Probotic AS\r\n	
25	1010795	Prophylaxia AS\r\n	Prophylaxia AS\r\n	
24	1010796	Pulcea Ltd\r\n	Pulcea Ltd\r\n	
24	1010797	Quadram Institute\r\n	Quadram Institute\r\n	
11	1010798	Roquette \r\n	Roquette \r\n	
25	1010799	Salaks AS\r\n	Salaks AS\r\n	
25	1010800	Salmo Pharma AS\r\n	Salmo Pharma AS\r\n	
25	1010801	Salmon Group AS\r\n	Salmon Group AS\r\n	
25	1010802	Seafarm Systems AS\r\n	Seafarm Systems AS\r\n	
25	1010803	Seafarming Systmes AS\r\n	Seafarming Systmes AS\r\n	
25	1010804	Siemens AS\r\n	Siemens AS\r\n	
25	1010805	Skaginn 3X AS\r\n	Skaginn 3X AS\r\n	
25	1010806	SKAMIK AS\r\n	SKAMIK AS\r\n	
25	1010807	Skill AS\r\n	Skill AS\r\n	
25	1010808	Skretting AS\r\n	Skretting AS\r\n	
25	1010809	Sulefisk AS\r\n	Sulefisk AS\r\n	
404	1010810	TARI Spf\r\n	TARI Spf\r\n	
25	1010811	The Seafood Innovation Cluster AS\r\n	The Seafood Innovation Cluster AS\r\n	
25	1010821	Vitenparken Campus AS\r\n	Vitenparken Campus AS\r\n	
15	1010812	Trentino Innovation Hub Foundation\r\n	Trentino Innovation Hub Foundation\r\n	HIT\r\n
25	1010813	Troll Salmon AS\r\n	Troll Salmon AS\r\n	
24	1010814	United Kingdom Research and Innovation\r\n	United Kingdom Research and Innovation\r\n	
12	1010815	University of Peloponnese\r\n	University of Peloponnese\r\n	
15	1010816	University of Trento\r\n	University of Trento\r\n	UNITN\r\n
25	1010817	University of Western Norway\r\n	University of Western Norway\r\n	HVL\r\n
38	1010818	VAXA Technologies\r\n	VAXA Technologies\r\n	
26	1010819	Veterinary Research Institute\r\n	Veterinary Research Institute\r\n	VMRI\r\n
1	1010833	ABS-International	ABS-International	
53	1010823	Agricultural Research Council	Agricultural Research Council	
25	1010824	Baader Norge AS 	Baader Norge AS 	
25	1010825	Ballangen Sjøfarm AS	Ballangen Sjøfarm AS	
25	1010826	BarentsWatch	BarentsWatch	
15	1010834	A.I.A. Agricola Italiana Alimentare Spa	A.I.A. Agricola Italiana Alimentare Spa	
25	1010828	Båtsfjordbruket AS	Båtsfjordbruket AS	
21	1010827	Basque Institute for Agrarian Research and Development	Basque Institute for Agrarian Research and Development	NEIKER
3	1010832	4H-JENA engineering GmbH	4H-JENA engineering GmbH	
11	1010830	BEL	BEL	
3	1010842	Agricultural center for cattle farming, grassland farming, dairy farming, game and fisheries Baden-Württemberg	Agricultural center for cattle farming, grassland farming, dairy farming, game and fisheries Baden-Württemberg	LAZBW
25	1010835	Aalesund Kunnskapspark AS 	Aalesund Kunnskapspark AS 	AKP
11	1010836	Acteon SARL	Acteon SARL	
21	1010837	ADNA Servicios Informaticos SL	ADNA Servicios Informaticos SL	
15	1010838	Adragna Alimenti zootecnici Srl 	Adragna Alimenti zootecnici Srl 	
12	1010840	AFOI KOUTSANTONI EE	AFOI KOUTSANTONI EE	
22	1010839	Adventure AB	Adventure AB	
22	1010841	AFRY AB	AFRY AB	
11	1010848	Algosource Technologies	Algosource Technologies	
7	1010843	Agricultural Research Institute	Agricultural Research Institute	INIA
2	1010844	AgroEngineering	AgroEngineering	
25	1010845	Åkrehamn Trålbøteri AS	Åkrehamn Trålbøteri AS	
21	1010846	AKT International Pty Ltd	AKT International Pty Ltd	
25	1010847	Akvanti AS 	Akvanti AS 	
19	1010849	Allmicroalgae natural products SA	Allmicroalgae natural products SA	
25	1010850	Alsaker Fjordbruk AS	Alsaker Fjordbruk AS	
23	1010851	ALVER World SA	ALVER World SA	
25	1010852	Andersen Process Consulting AS	Andersen Process Consulting AS	
25	1010853	Andreas Bjørge Seafood AS	Andreas Bjørge Seafood AS	
11	1010854	APEXAGRI SAS	APEXAGRI SAS	
21	1010855	APIF MOVIQUITY SA	APIF MOVIQUITY SA	
25	1010856	Aqua Competence AS	Aqua Competence AS	
3	1010857	Aquaculture Abtshagen GmbH	Aquaculture Abtshagen GmbH	
25	1010858	Aqua Pharma Group	Aqua Pharma Group	
25	1010859	Aquagraph AS	Aquagraph AS	
24	1010860	AQUANETIX Ltd	AQUANETIX Ltd	
2	1010861	AQUAPRI Denmark AS	AQUAPRI Denmark AS	
25	1010862	Aquateam COWI AS	Aquateam COWI AS	
25	1010969	Gergewi AS	Gergewi AS	
25	1010829	BDO AS	BDO AS	
25	1010793	PHARMAQ Analytiq AS\r\n	PHARMAQ Analytiq AS\r\n	
25	1010777	Namdal Rensefisk AS\r\n	Namdal Rensefisk AS\r\n	
24	1010863	AQUATEC Group Ltd	AQUATEC Group Ltd	
1	1010864	ArcelorMittal Belgium	ArcelorMittal Belgium	
25	1010865	Arctic Swan AS	Arctic Swan AS	
25	1010866	Arctic Technology AS	Arctic Technology AS	
25	1010902	Aquaculture Innovation AS	Aquaculture Innovation AS	
21	1010867	Association for Research Development and Innovation of the Agrifood Sector Association	Association for Research Development and Innovation of the Agrifood Sector Association	AIDISA
21	1010868	Atali consultores SL	Atali consultores SL	
11	1010869	Atlantic Pyrenees Chamber of Agriculture	Atlantic Pyrenees Chamber of Agriculture	
56	1010870	Australian Fishing Enterprises	Australian Fishing Enterprises	
404	1010871	Avrik spf	Avrik spf	
3	1010872	AXIA Innovation UG	AXIA Innovation UG	
15	1010873	Azienda ULSS N.3 Serenenissima	Azienda ULSS N.3 Serenenissima	
25	1010874	Berg Seafood AS	Berg Seafood AS	
25	1010875	BEWI AS	BEWI AS	
68	1010876	Bigelow Laboratory for Ocean Sciences	Bigelow Laboratory for Ocean Sciences	
25	1010877	Bingsa Gjenvinning AS	Bingsa Gjenvinning AS	
11	1010878	Bioeconomy for Change	Bioeconomy for Change	
48	1010879	BIO-MI Company with limited liability for production, research and development	BIO-MI Company with limited liability for production, research and development	Bio-mi Ldt
25	1010881	Biosort AS	Biosort AS	
15	1010880	Biores Soc Coop	Biores Soc Coop	
13	1010882	Blackshell Farm	Blackshell Farm	
25	1010883	Bjørøya AS	Bjørøya AS	
25	1010884	Bluewild AS	Bluewild AS	
17	1010885	BlueXprt	BlueXprt	
25	1010886	Bremnes Seashore AS	Bremnes Seashore AS	
25	1010887	Brødrene Karlsen AS	Brødrene Karlsen AS	
25	1010888	Brødrene Sperre AS	Brødrene Sperre AS	
17	1010889	Business Model INC BV	Business Model INC BV	
24	1010890	C-TRACE Ldt	C-TRACE Ldt	
25	1010892	Cargill AS	Cargill AS	
19	1010891	CALE - Industria e Comercio Lda	CALE - Industria e Comercio Lda	
21	1010893	Caviar Pirinea SL	Caviar Pirinea SL	
1	1010894	CELABOR SCRL	CELABOR SCRL	
13	1010895	Celignis Ltd	Celignis Ltd	
11	1010903	Auchan	Auchan	
5	1010897	Centre for Social Innovation GmbH	Centre for Social Innovation GmbH	
19	1010898	Centre of Engineering and Product Development	Centre of Engineering and Product Development	CEIIA
28	1010899	Chinese Academy of Agricultural Sciences	Chinese Academy of Agricultural Sciences	CAAS
25	1010901	Aker Solutions	Aker Solutions	
25	1010904	Basecamp Explorer	Basecamp Explorer	
25	1010905	Båtsfjord Sentralfryselager AS	Båtsfjord Sentralfryselager AS	
25	1010907	Club Marine AS	Club Marine AS	
54	1010906	Clear Seas Aqua	Clear Seas Aqua	
2	1010908	CMAqua	CMAqua	
21	1010909	Conserva Hijos de Manuel Sanchez Basarte SA	Conserva Hijos de Manuel Sanchez Basarte SA	
15	1010910	Consorzio Gargano Pesca	Consorzio Gargano Pesca	
15	1010911	COOP Italia - Società Cooperativa Scrl	COOP Italia - Società Cooperativa Scrl	
12	1010912	Coral Ltd	Coral Ltd	
17	1010913	Corbion	Corbion	
25	1010914	Cosmos Trawl AS	Cosmos Trawl AS	
25	1010915	CreateView AS	CreateView AS	
13	1010916	Cunningham Covers Ltd	Cunningham Covers Ltd	
13	1010917	Curraun Fisheries Ltd	Curraun Fisheries Ltd	
25	1010923	Dimeq AS	Dimeq AS	
2	1010918	Danish Institute of Agricultural and Fisheries Economics	Danish Institute of Agricultural and Fisheries Economics	IFPRI
11	1010919	Danone Research	Danone Research	
1	1010920	Delphi Genetics	Delphi Genetics	
1	1010921	DEME Group	DEME Group	
3	1010922	DESIETRA GmbH	DESIETRA GmbH	
25	1010924	Direkte Markedsføringsbyrå AS	Direkte Markedsføringsbyrå AS	
17	1010925	Dow Benelux BV	Dow Benelux BV	
13	1010926	Economic and Social Research Institute	Economic and Social Research Institute	ESRI
11	1010927	EcoOcean Institute	EcoOcean Institute	
25	1010928	EcoProt AS	EcoProt AS	
25	1010929	ECS	ECS	
15	1010930	EDGELAB Srl	EDGELAB Srl	
25	1010931	EELUME AS	EELUME AS	
25	1010932	Egga utvikling AS	Egga utvikling AS	
25	1010933	Eira Adventures	Eira Adventures	
21	1010934	Ekonek	Ekonek	
12	1010935	EcoResources PC	EcoResources PC	
25	1010936	Eide Fjordbruk AS	Eide Fjordbruk AS	
11	1010937	Electricite de France	Electricite de France	EDF
11	1010938	Elixance Masterbatches	Elixance Masterbatches	
25	1010939	Emilsen fisk AS	Emilsen fisk AS	
25	1010940	Em-ka Consult 	Em-ka Consult 	
25	1010941	Empower AS	Empower AS	
15	1010942	ENERVIT SpA	ENERVIT SpA	
3	1010945	Erwin Sander Elektroapparatebau GmbH	Erwin Sander Elektroapparatebau GmbH	
25	1010943	Epax Norway AS	Epax Norway AS	
13	1010944	ERINN Innovation Ltd 	ERINN Innovation Ltd 	
9	1010946	Estonian Central Association of Fish Producers	Estonian Central Association of Fish Producers	
9	1010947	Estonian Institute of Economic Research	Estonian Institute of Economic Research	EKI
9	1010948	Estonian Plant Breeding Institute	Estonian Plant Breeding Institute	ETKI
15	1010950	ETT SpA	ETT SpA	
25	1010900	Christina E AS	Christina E AS	
6	1010951	Europroject OOD	Europroject OOD	
21	1010952	Fertinagro Biotech SL	Fertinagro Biotech SL	
19	1010896	Centre for Environmental and Marine Studies	Centre for Environmental and Marine Studies	CESAM
3	1010970	German Institute for Food Technology EV	German Institute for Food Technology EV	DIL
3	1010971	GALAB Laboratories GmbH	GALAB Laboratories GmbH	
3	1010972	GEA Food Solutions Germany GmbH	GEA Food Solutions Germany GmbH	
25	1010973	Giske havfiske AS 	Giske havfiske AS 	
17	1010974	Givaudan Nederland BV	Givaudan Nederland BV	
25	1010975	Gratanglaks AS	Gratanglaks AS	
25	1010976	GREEN SEALICE SOLUTIONS AS	GREEN SEALICE SOLUTIONS AS	
1	1010977	GREENOVATE Europe	GREENOVATE Europe	
25	1010978	Grieg Seafood ASA	Grieg Seafood ASA	
25	1010979	Grønn Gjødsel AS	Grønn Gjødsel AS	
25	1010980	Grøntvedt Nutri AS	Grøntvedt Nutri AS	
21	1010981	Grupo CIE SL	Grupo CIE SL	
25	1010982	Gunnar Klo AS	Gunnar Klo AS	
17	1010983	H2O Biofouling Solutions BV	H2O Biofouling Solutions BV	
1	1010984	Haedes	Haedes	
25	1010985	Hallingplast AS	Hallingplast AS	
25	1010986	Hardanger Fish Processing AS	Hardanger Fish Processing AS	HASI
23	1010987	Haute Ecole Specialisee de Suisse Occidentale	Haute Ecole Specialisee de Suisse Occidentale	Hes-so
25	1010988	HaVet AS	HaVet AS	
25	1010989	Havfront AS	Havfront AS	
25	1010990	Havlandet Marin Yngel AS	Havlandet Marin Yngel AS	
2	1010991	Hedeselskabet / Blå biomasse AS	Hedeselskabet / Blå biomasse AS	
3	1010992	Hengsterberg GmbH & CO. KG	Hengsterberg GmbH & CO. KG	
3	1010993	Hensel Elektronik GmbH	Hensel Elektronik GmbH	
19	1010994	HIDROMOD Modeling and Engineereing LDA	HIDROMOD Modeling and Engineereing LDA	
25	1010995	HL.Skjong AS	HL.Skjong AS	
25	1010996	Hofset AS	Hofset AS	
30	1010997	Hokkaido University	Hokkaido University	
25	1010998	Holmek Palletering AS	Holmek Palletering AS	
25	1010999	House of Knowledge	House of Knowledge	
26	1011000	Hungarian University of Agriculture and Life Sciences	Hungarian University of Agriculture and Life Sciences	MATE
38	1011001	Icealand Protein	Icealand Protein	
2	1011002	IFAO APS	IFAO APS	
1	1011003	IFG Exelto	IFG Exelto	
2	1011004	IHP Systems AS	IHP Systems AS	
15	1011005	Il Vigneto Soc. Agr. Srl	Il Vigneto Soc. Agr. Srl	
25	1011006	INAQ AS	INAQ AS	
11	1011007	Industrial Technical Center for Plastics and Composites	Industrial Technical Center for Plastics and Composites	IPC
21	1011008	Iniciativas innovadoras SAL	Iniciativas innovadoras SAL	
11	1011009	Innosea	Innosea	
11	1011010	Innovafeed	Innovafeed	
21	1011011	INNOVAOLEO SL	INNOVAOLEO SL	
12	1011012	INSB Class International Classification Society	INSB Class International Classification Society	INSB
25	1011013	Institute of Transport Economics	Institute of Transport Economics	
19	1011014	Institute of Welding and Quality	Institute of Welding and Quality	ISQ
11	1011015	International Center for Advanced Mediterranean Agronomic Studies	International Center for Advanced Mediterranean Agronomic Studies	CIHEAM
13	1011016	International Consortium of Research Staff Associations	International Consortium of Research Staff Associations	ICoRSA
48	1011017	IPS Konzalting	IPS Konzalting	
18	1011018	KAI ZOO	KAI ZOO	
53	1011020	Karoo Catch	Karoo Catch	
25	1011019	Karl Viktor 2 AS 	Karl Viktor 2 AS 	
2	1011021	Kartoffelmelcentralen Amb	Kartoffelmelcentralen Amb	KMC
12	1011022	Kastellorizo Anonymous Company	Kastellorizo Anonymous Company	
13	1011023	Kelly Oysters	Kelly Oysters	
61	1011024	Kenya Agricultural and Livestock Research Organization	Kenya Agricultural and Livestock Research Organization	
3	1011025	Kiel Sea Farm GmbH	Kiel Sea Farm GmbH	
25	1011026	Kongsberg Digital AS	Kongsberg Digital AS	
3	1011027	Kongsberg Maritime Contros GmbH	Kongsberg Maritime Contros GmbH	
3	1011028	Korolev GmbH	Korolev GmbH	
1	1011029	KU Leuven	KU Leuven	
25	1011030	Kuldeteknisk AS	Kuldeteknisk AS	
25	1011031	Kunnskapsparken Bodø AS	Kunnskapsparken Bodø AS	KPB
25	1011032	Kvarøy Fish Farming AS	Kvarøy Fish Farming AS	
25	1011033	Kve-En AS 	Kve-En AS 	
25	1011034	Kystinkubatoren AS	Kystinkubatoren AS	
11	1011036	Labeyrie	Labeyrie	
25	1011037	Land-based Aquaculture Norge AS	Land-based Aquaculture Norge AS	
38	1011038	LAXA Feedmill Ltd	LAXA Feedmill Ltd	
25	1011039	Lerøy Vest AS	Lerøy Vest AS	
25	1011040	Lillebakk Engineering AS	Lillebakk Engineering AS	
24	1011041	Lloyd's Register Group Limited	Lloyd's Register Group Limited	
21	1011042	Lomartov SL	Lomartov SL	
25	1011043	Lorentzen Fisk AS 	Lorentzen Fisk AS 	
11	1011044	Lycée de la Mer et du Littoral	Lycée de la Mer et du Littoral	
24	1011045	ALPHA Consultants (UK) Ltd	ALPHA Consultants (UK) Ltd	
57	1011046	ECOMARES Foundation	ECOMARES Foundation	
15	1011047	GEES Recycling Srl	GEES Recycling Srl	
15	1011048	International Center for Environmental Monitoring	International Center for Environmental Monitoring	
50	1011049	International Sustainable Development Initiatives Ltd	International Sustainable Development Initiatives Ltd	I.S.D.I.
24	1011050	Lancaster University	Lancaster University	
13	1011051	Mabbett & Associates Ltd	Mabbett & Associates Ltd	
25	1011052	Macgregor Norway AS	Macgregor Norway AS	
2	1011053	Makeen Power AS	Makeen Power AS	
13	1011054	Mannin Bay Salmon Company Ltd	Mannin Bay Salmon Company Ltd	
25	1011055	Marel Norge AS	Marel Norge AS	
12	1011056	Marfish Ltd	Marfish Ltd	
38	1011057	Margildi	Margildi	
25	1011059	Marin Konsulent AS	Marin Konsulent AS	
38	1011060	Marine Biotechnology Center BioPol ehd	Marine Biotechnology Center BioPol ehd	
25	1011061	Marineholmen RASLab AS	Marineholmen RASLab AS	
25	1011062	Maritech Systems AS	Maritech Systems AS	
25	1011063	Maritim Food AS	Maritim Food AS	
25	1011064	Marø Havbruk AS	Marø Havbruk AS	
410	1011065	MarViva Foundation	MarViva Foundation	
25	1011066	Miko Innovation AS 	Miko Innovation AS 	
15	1011067	MILCOOP	MILCOOP	
28	1011068	MingBo Aquatic Co. Ltd	MingBo Aquatic Co. Ltd	
50	1011069	Ministry for Agriculture, Fisheries, and Animal Rights	Ministry for Agriculture, Fisheries, and Animal Rights	
12	1011070	Ministry of Agriculture, Rural development and Environment	Ministry of Agriculture, Rural development and Environment	
25	1011071	MMC First Process AS	MMC First Process AS	
25	1011072	Mohn Technology AS	Mohn Technology AS	
13	1011073	MOWI	MOWI	
25	1011100	Nordic Comfort Products AS	Nordic Comfort Products AS	NCP
12	1011074	Municipality of Chios	Municipality of Chios	
25	1011075	Namdal Rensefisk AS	Namdal Rensefisk AS	
3	1011076	NanoBay GmbH	NanoBay GmbH	NB GMBH
25	1011077	Napier AS	Napier AS	
26	1011078	National Center for Agricultural Research and Innovation	National Center for Agricultural Research and Innovation	NAIK
25	1011079	National Cod Farming Network	National Cod Farming Network	Cod Network
38	1011080	National Economic Institute	National Economic Institute	
15	1011081	National Institute for Nuclear Physics 	National Institute for Nuclear Physics 	INFN
28	1011082	National Natural Science Foundation of China	National Natural Science Foundation of China	NSFC
15	1011083	National Research Council; Institute of Biophysics	National Research Council; Institute of Biophysics	CNR-IBF
15	1011084	National Research Council; Institute of Cybernetics "Eduardo Caianiello" 	National Research Council; Institute of Cybernetics "Eduardo Caianiello" 	CNR-ISASI
15	1011085	National Research Council; Institute of Polar Sciences	National Research Council; Institute of Polar Sciences	CNR-ISP
15	1011087	National Research Council; Institute for Electromagnetic Sensing of the Environment	National Research Council; Institute for Electromagnetic Sensing of the Environment	CNR-IREA
15	1011088	National Research Concil; Institute for the Study of Anthropic Impact and Sustainability in the Marine Environment	National Research Concil; Institute for the Study of Anthropic Impact and Sustainability in the Marine Environment	CNR-IAS
11	1011089	Nausicaa	Nausicaa	
25	1011090	NCE Aquaculture	NCE Aquaculture	
19	1011091	Necton - Companhia Portuguesa de Cultura Marinhas SA	Necton - Companhia Portuguesa de Cultura Marinhas SA	
13	1011092	NeoDyne Ltd	NeoDyne Ltd	
12	1011093	Network of Sustainable Greek Islands	Network of Sustainable Greek Islands	DAFNI
11	1011094	NIKE Instrumentation	NIKE Instrumentation	
3	1011095	Next Tuna GmbH	Next Tuna GmbH	
25	1011096	Nils Sperre AS	Nils Sperre AS	
25	1011097	Nofitech AS	Nofitech AS	
25	1011098	NOR Maritime Service AS	NOR Maritime Service AS	
3	1011099	Nordischer Maschinenbau Rud Baader GmbH + Co KG	Nordischer Maschinenbau Rud Baader GmbH + Co KG	
25	1011101	Nordland Rensefisk AS	Nordland Rensefisk AS	
25	1011102	Norsk Elektro Optikk AS	Norsk Elektro Optikk AS	
25	1011103	Norsk Oppdrettsservice AS	Norsk Oppdrettsservice AS	NOS
26	1011104	Veterinary Research Institute	Veterinary Research Institute	VMRI
21	1011105	Spanish National Research Council; Andalusian Earth Sciences Institute	Spanish National Research Council; Andalusian Earth Sciences Institute	CSIC-IACT
15	1011106	Trentino Innovation Hub Foundation	Trentino Innovation Hub Foundation	HIT
3	1011107	Research and Development Center Fachhochschule Kiel GmbH	Research and Development Center Fachhochschule Kiel GmbH	FuE-Zentrum FH Kiel GmbH
25	1011108	Norwegian Agricultural Advisory Northern Norway	Norwegian Agricultural Advisory Northern Norway	NLR
25	1011109	Norway Royal Salmon	Norway Royal Salmon	NRS
4005	1011110	Dutch Caribbean Nature Alliance	Dutch Caribbean Nature Alliance	DCNA
25	1011111	Norwegian Plastic Recycling AS	Norwegian Plastic Recycling AS	NOPREC
25	1011112	PCI Biotech AS	PCI Biotech AS	PCIB
3	1011113	Porphyrin-Laboratories GmbH	Porphyrin-Laboratories GmbH	Por-Lab
25	1011114	PricewaterhouseCoopers AS	PricewaterhouseCoopers AS	PwC
15	1011115	Regional Agency for Environmental Protection of the Liguria Region	Regional Agency for Environmental Protection of the Liguria Region	ARPAL
15	1011116	Regional Agency for Environmental Protection of the Marche Region	Regional Agency for Environmental Protection of the Marche Region	ARPAM
15	1011117	Regional Agency for the Environmental Protection of Veneto	Regional Agency for the Environmental Protection of Veneto	ARPAV
1	1011118	Research Institute of Organic Agriculture in Europe	Research Institute of Organic Agriculture in Europe	FiBL EUROPE
39	1011119	Riga Technical University	Riga Technical University	RTU
25	1011120	Rise Research Institutes of Sweden; RISE PFI	Rise Research Institutes of Sweden; RISE PFI	RISE PFI
28	1011121	Shenzhen University	Shenzhen University	SZU
15	1011122	Società Cooperativa Pescatori Molluschicoltori	Società Cooperativa Pescatori Molluschicoltori	CO.PE.MO.
21	1011123	Spanish National Research Council; Institute of Oceanography	Spanish National Research Council; Institute of Oceanography	CSIC-IEO
15	1011124	University of Trento	University of Trento	UNITN
15	1011125	University of Ferrara	University of Ferrara	UNIFE
11	1011126	University of Littoral Côte d'Opale	University of Littoral Côte d'Opale	ULCO
25	1011127	University of Western Norway	University of Western Norway	HVL
25	1011128	Vocational school in Hordaland	Vocational school in Hordaland	FIH
48	1011129	Zadar County Development Agency	Zadar County Development Agency	ZADRA NOVA
15	1011130	Cooperativa La Romagnola	Cooperativa La Romagnola	
15	1011131	M.a.r.e. Soc. coop. Arl	M.a.r.e. Soc. coop. Arl	
15	1011203	Agency for the Promotion of European Research	Agency for the Promotion of European Research	APRE
25	1011133	Norwegian Lobster Farm AS	Norwegian Lobster Farm AS	
38	1011134	Norwegian Institute of Marine Research, Research and Consulting Institute for Oceans and Waters	Norwegian Institute of Marine Research, Research and Consulting Institute for Oceans and Waters	
25	1011135	Norwegian underwater intervention AS	Norwegian underwater intervention AS	
25	1011136	Nounami AS	Nounami AS	
25	1011137	Nova Sea AS	Nova Sea AS	
9	1011138	Nutriloop OU	Nutriloop OU	
19	1011139	Oceano Verde Association - Collaborative laboratory for the development of ocean green technologies and products	Oceano Verde Association - Collaborative laboratory for the development of ocean green technologies and products	
25	1011140	Ocean Tunicell AS	Ocean Tunicell AS	
17	1011141	Oceans of Energy BV	Oceans of Energy BV	
25	1011142	Orca Labs AS	Orca Labs AS	
25	1011143	Orehagen Consultancy and Investment AS	Orehagen Consultancy and Investment AS	
22	1011144	Big Akwa	Big Akwa	
25	1011145	ORIVO AS	ORIVO AS	
9	1011146	OSAÜHING PER SCITUM	OSAÜHING PER SCITUM	
25	1011147	Østbø AS	Østbø AS	
13	1011148	Oxford Economics	Oxford Economics	
25	1011170	Salaks AS	Salaks AS	
25	1011149	Øysten Glamor Seats	Øysten Glamor Seats	
1	1011150	PARKWIND	PARKWIND	
25	1011151	PatoGen AS	PatoGen AS	
25	1011152	Pelagia AS	Pelagia AS	
25	1011153	Polar Seafood AS	Polar Seafood AS	
25	1011154	Pole Position Logistics AS	Pole Position Logistics AS	
48	1011155	Ponikve Eko Otok Krk	Ponikve Eko Otok Krk	
9	1011156	Power Algae	Power Algae	
22	1011157	Prediktera AB	Prediktera AB	
25	1011158	Probotic AS	Probotic AS	
48	1011159	Probotica DOO	Probotica DOO	
24	1011161	Pulcea Ltd	Pulcea Ltd	
25	1011160	Prophylaxia AS	Prophylaxia AS	
3	1011162	Pulp-Tec GmbH & Co KG	Pulp-Tec GmbH & Co KG	
24	1011163	Quadram Institute	Quadram Institute	
21	1011165	RARA AVIS BIOTEC SL	RARA AVIS BIOTEC SL	
28	1011164	Qingdao Blue Granary Marine Fishery Development Co., Ltd	Qingdao Blue Granary Marine Fishery Development Co., Ltd	
25	1011166	Remøy rederi AS	Remøy rederi AS	
11	1011168	Roquette 	Roquette 	
25	1011167	Rantind AS	Rantind AS	
3	1011169	RO-V-AL GbR	RO-V-AL GbR	
25	1011171	Salmo Pharma AS	Salmo Pharma AS	
25	1011172	Salmon Evolution	Salmon Evolution	
25	1011173	Salmon Group AS	Salmon Group AS	
25	1011174	Scanprod AS	Scanprod AS	
25	1011175	Seafarm Systems AS	Seafarm Systems AS	
25	1011176	Seafarming Systmes AS	Seafarming Systmes AS	
25	1011177	Searis AS	Searis AS	
48	1011178	Sensum DOO	Sensum DOO	
15	1011179	Servizi tecnici Srl	Servizi tecnici Srl	
15	1011180	SICILITTICA SAS	SICILITTICA SAS	
25	1011181	Siemens AS	Siemens AS	
3	1011182	SinnPower GmbH	SinnPower GmbH	
25	1011183	Skaginn 3X AS	Skaginn 3X AS	
25	1011184	SKAMIK AS	SKAMIK AS	
25	1011185	Skarv Technologies AS	Skarv Technologies AS	
25	1011186	Skill AS	Skill AS	
25	1011187	Skretting AS	Skretting AS	
25	1011188	Skrovnesfisk AS	Skrovnesfisk AS	
25	1011189	Slottet Fiskebåtrederi ANS	Slottet Fiskebåtrederi ANS	
25	1011190	Smart Farm AS	Smart Farm AS	
11	1011191	Sofradim Production SASU	Sofradim Production SASU	
25	1011192	Sørheim Holding AS	Sørheim Holding AS	
2	1011193	Spok APS	Spok APS	
25	1011194	Stakeholder AS	Stakeholder AS	
25	1011195	Stiim Aqua Cluster	Stiim Aqua Cluster	
25	1011196	STIM AS	STIM AS	
3	1011197	Subtech GmbH	Subtech GmbH	
25	1011198	Sulefisk AS	Sulefisk AS	
23	1011199	Swiss Combi	Swiss Combi	
25	1011200	Synergifabrikken AS	Synergifabrikken AS	
25	1011201	Svalbard Explorer	Svalbard Explorer	
25	1011202	Svalbard Hotels	Svalbard Hotels	
19	1011204	Centre for Nanotechnology and Smart Materials	Centre for Nanotechnology and Smart Materials	CeNTI
54	1011205	Faculty of medicine Ibn Al-Jazzar Sousse	Faculty of medicine Ibn Al-Jazzar Sousse	FMS
3	1011206	Helmholtz Centre Potsdam - GFZ German Research Centre for Geosciences	Helmholtz Centre Potsdam - GFZ German Research Centre for Geosciences	
54	1011207	National Research Institute for Rural Engineering, Water, and Forestry	National Research Institute for Rural Engineering, Water, and Forestry	INRGREF
22	1011208	National Veterinary Institute	National Veterinary Institute	SVA
18	1011209	Polymemtech Sp ZOO	Polymemtech Sp ZOO	
404	1011211	TARI Spf	TARI Spf	
21	1011212	Tenologias y Servicios Agrarios SA	Tenologias y Servicios Agrarios SA	
17	1011213	Texel Saline BV	Texel Saline BV	
17	1011214	The great bubble barrier BV	The great bubble barrier BV	
14	1011215	The National Center for Mariculture	The National Center for Mariculture	
25	1011217	The Seafood Innovation Cluster AS	The Seafood Innovation Cluster AS	
24	1011216	The Rivers Trust	The Rivers Trust	
17	1011132	North Sea Farmers	North Sea Farmers	
15	1011210	District of Fishery and Blue Growth	District of Fishery and Blue Growth	DFBG
13	1011218	The Seaweed Company Blue Turtle Ltd	The Seaweed Company Blue Turtle Ltd	
17	1011219	The Seaweed Company BV	The Seaweed Company BV	
12	1011220	Thoktarides Konstantinos	Thoktarides Konstantinos	
15	1011221	Tradizioni padane Srl	Tradizioni padane Srl	
15	1011222	Tethys Research Institute	Tethys Research Institute	
2	1011223	TripleNine Group	TripleNine Group	
25	1011224	Troll Salmon AS	Troll Salmon AS	
25	1011225	Tustern AS 	Tustern AS 	
13	1011226	UCC Academy Designed Activity Company	UCC Academy Designed Activity Company	
17	1011227	Uniper Benelux	Uniper Benelux	
21	1011228	Autonomous University of Madrid	Autonomous University of Madrid	UAM
3	1011229	University of Greifswald	University of Greifswald	
68	1011230	University of Hawaii at Manoa	University of Hawaii at Manoa	
3	1011231	University of Heidelberg	University of Heidelberg	
11	1011232	University of Lille	University of Lille	
11	1011233	University of Lyon	University of Lyon	UDL
11	1011234	University of Montpellier	University of Montpellier	
3	1011235	University of Luebeck	University of Luebeck	
24	1011236	University of Manchester	University of Manchester	
56	1011237	University of New South Wales Sydney	University of New South Wales Sydney	
12	1011238	University of Peloponnese	University of Peloponnese	
44	1011239	University Polytechnica of Bucharest	University Polytechnica of Bucharest	
38	1011240	VAXA Technologies	VAXA Technologies	
15	1011241	Venice Lagoon Plastic Free	Venice Lagoon Plastic Free	
17	1011242	Ventolines BV	Ventolines BV	
25	1011243	Veramaris	Veramaris	
25	1011244	Viddal Automation AS	Viddal Automation AS	
21	1011245	VIELCA Ingenieros SA	VIELCA Ingenieros SA	
25	1011246	Vikomar AS	Vikomar AS	
25	1011247	Vitenparken Campus AS	Vitenparken Campus AS	
3	1011248	VIVA Maris GmbH	VIVA Maris GmbH	
3	1011249	Wermsdorfer Fisch GmbH	Wermsdorfer Fisch GmbH	
9	1011250	Vurts OU	Vurts OU	
15	1011251	WIISE Srl	WIISE Srl	
25	1011253	Zero Emission Engineering BV	Zero Emission Engineering BV	
25	1011280	Sigurd Folland AS	Sigurd Folland AS	
15	1011254	Consorzio Filiera di Gorino	Consorzio Filiera di Gorino	CoFiGo
15	1011255	Naturedulis Srl	Naturedulis Srl	
15	1011256	Istituto Zooprofilattico Sperimentale delle Venezie	Istituto Zooprofilattico Sperimentale delle Venezie	IZSVe
25	1011257	Snadder og Snaskum AS	Snadder og Snaskum AS	
25	1011258	Algea AS	Algea AS	
25	1011259	Aluchem AS	Aluchem AS	
44	1011260	Beia Consult International	Beia Consult International	
15	1011261	Biotecna Srl	Biotecna Srl	
15	1011262	Biosyntex Srl	Biosyntex Srl	
9	1011263	Center of Food and Fermentation Technologies	Center of Food and Fermentation Technologies	TFTAK
50	1011264	Department of Fisheries and Aquaculture - Aquaculture Directorate	Department of Fisheries and Aquaculture - Aquaculture Directorate	DFA
15	1011265	Ecopesce Srl	Ecopesce Srl	
44	1011266	“Gheorghe Asachi” Technical University of Iasi	“Gheorghe Asachi” Technical University of Iasi	TUIASI
44	1011267	Global Research Srl	Global Research Srl	
38	1011268	Hyndla Ltd	Hyndla Ltd	
44	1011269	Institute of Biological Research Cluj-Napoca	Institute of Biological Research Cluj-Napoca	ICBCLUJ
44	1011270	International Centre of Biodynamics	International Centre of Biodynamics	
60	1011271	Kerala University of Fisheries and Ocean Studies	Kerala University of Fisheries and Ocean Studies	KUFOS
11	1011272	Latitude Drone	Latitude Drone	
25	1011274	Nordic Pharma Inc AS	Nordic Pharma Inc AS	
17	1011252	Zeewaar BV	Zeewaar BV	
25	1011275	Norwegian Centre for Organic  Agriculture	Norwegian Centre for Organic  Agriculture	NORSØK
25	1011276	Nuas Technology AS	Nuas Technology AS	
13	1011287	Feamainn an Chosta Thair Teoranta	Feamainn an Chosta Thair Teoranta	
13	1011288	Inlecom Commercial Pathways	Inlecom Commercial Pathways	
13	1011289	Nutramara Ltd	Nutramara Ltd	
44	1011281	"Ştefan cel Mare" University in Suceava	"Ştefan cel Mare" University in Suceava	USV
44	1011282	Transilvania University of Brașov	Transilvania University of Brașov	UniTBv
13	1011285	Accuplex Diagnostics Ltd	Accuplex Diagnostics Ltd	
13	1011286	Atlantic Technological University	Atlantic Technological University	ATU
13	1011290	Oilean Glas Teoranta	Oilean Glas Teoranta	OGT
13	1011291	Shannon Applied Biotechnology Centre	Shannon Applied Biotechnology Centre	Snannon ABC
14	1011292	Yemoja Microalgae Re-evolution Ltd	Yemoja Microalgae Re-evolution Ltd	
11	1011293	Algama	Algama	
44	1011294	"Alexandru Ioan Cuza” University	"Alexandru Ioan Cuza” University	UAIC
1	11558	Flanders Research Institute for Agriculture, Fisheries and Food	Flanders Research Institute for Agriculture, Fisheries and Food (ILVO)	EV ILVO
15	1011296	AquaDeMa	AquaDeMa	
9	1011283	Vetik OÜ	Vetik OÜ	
15	1011297	Ardes Cosmetici	Ardes Cosmetici	
19	1011298	Association of Winegrowers of the Municipality of Palmela	Association of Winegrowers of the Municipality of Palmela	AVIPE
12	1011299	Athens-Research Center for Innovation in Information, Communication and Knowledge Technologies	Athens-Research Center for Innovation in Information, Communication and Knowledge Technologies	ARC
15	1011277	Omini Pharma Srl	Omini Pharma Srl	
2	1011284	Videometer AS	Videometer AS	
12	1011279	SCIO	SCIO	
12	1011278	PRAXI Network	PRAXI Network	
15	1011300	Azienda Multiservizi e d'Igiene Urbana Genova SpA	Azienda Multiservizi e d'Igiene Urbana Genova SpA	AMIU Genova
44	1011301	Babes-Bolyai University	Babes-Bolyai University	BBU
1	1011302	Bio Base Europe Pilot Plant VZW	Bio Base Europe Pilot Plant VZW	BBEPP
3	1011303	Bioactive Food GmbH	Bioactive Food GmbH	
26	1011304	Biological Research Centre Szeged	Biological Research Centre Szeged	BRC
21	1011305	Blue Sinergy SL	Blue Sinergy SL	
11	1011306	BVA Nudge Consulting	BVA Nudge Consulting	
14	1011307	CLOUD - Consulting and Production Integration Ltd	CLOUD - Consulting and Production Integration Ltd	
11	1011308	Coldep Development	Coldep Development	
15	1011309	Consorzio di gestione dell'area marina protetta del Promontorio di Portofino	Consorzio di gestione dell'area marina protetta del Promontorio di Portofino	
15	1011310	Consorzio OMNIA	Consorzio OMNIA	
15	1011311	Consorzio per la Promozione della Cultura Plastica	Consorzio per la Promozione della Cultura Plastica	PROPLAST
1	1011312	CreveTec	CreveTec	
3	1011313	Eberhard Karls University of Tübingen	Eberhard Karls University of Tübingen	UNI-TUEBINGEN
15	1011314	ELOOP Srl	ELOOP Srl	
15	1011315	ENCO Srl	ENCO Srl	
44	1011316	EPI-SISTEM Srl	EPI-SISTEM Srl	
3	1011317	European Infrastructure of Open Screening Platforms for Chemical Biology European Research Infrastucture Consortium	European Infrastructure of Open Screening Platforms for Chemical Biology European Research Infrastucture Consortium	EU-OPENSCREEN ERIC
12	1011319	EXELISIS PC	EXELISIS PC	
48	1011320	Faculty of Agrobiotechnical Sciences Osijek	Faculty of Agrobiotechnical Sciences Osijek	FAZOS
15	1011321	Federazione Nazionale Cooperative della Pesca	Federazione Nazionale Cooperative della Pesca	FEDERCOOPESCA
15	1011322	Finanziaria Ligure per lo Sviluppo Economico	Finanziaria Ligure per lo Sviluppo Economico	Filse
38	1011323	FODURVERKSMIDJAN LAXA HF	FODURVERKSMIDJAN LAXA HF	
3	1011324	Fraunhofer Institute for Interfacial Engineering and Biotechnology	Fraunhofer Institute for Interfacial Engineering and Biotechnology	Fraunhofer-IGB
15	1011325	Generale Conserve SpA	Generale Conserve SpA	Generale Conserve SpA
14	1011326	GOMEH Solutions Ltd	GOMEH Solutions Ltd	
19	1011327	Gopsis Lda	Gopsis Lda	
15	1011328	Green Evolution Soc Coop	Green Evolution Soc Coop	GreenEvo
21	1011330	Hidroquimia Tractaments i Quimica Industrial	Hidroquimia Tractaments i Quimica Industrial	
3	1011329	Hamburg Port Authority	Hamburg Port Authority	
15	1011331	Humanitas University	Humanitas University	Hunimed
15	1011332	IRCCS San Raffaele Hospital	IRCCS San Raffaele Hospital	OSR
15	1011334	Industria Cartaria Santo Spirito SpA	Industria Cartaria Santo Spirito SpA	ICSS
8	1011335	Institute of Microbiology of the Czech Academy of Sciences	Institute of Microbiology of the Czech Academy of Sciences	
8	1011336	Institute of Molecular Genetics of the Czech Academy of Sciences	Institute of Molecular Genetics of the Czech Academy of Sciences	IMG
48	1011337	Juraj Dobila University of Pula	Juraj Dobila University of Pula	
15	1011338	LimHealth Srl	LimHealth Srl	
21	1011339	Lipotec SA	Lipotec SA	
15	1011341	MICAMO LAB Srl	MICAMO LAB Srl	
21	1011333	Idener Research & Development Agrupacion De Interes Economico	Idener Research & Development Agrupacion De Interes Economico	
14	1011342	Migal Galilee Research Institute	Migal Galilee Research Institute	MIGAL
24	1011343	Mindfully Wired Communications Ltd	Mindfully Wired Communications Ltd	
25	1011344	Montasjen AS	Montasjen AS	
3	1011345	MyBiotech GmbH	MyBiotech GmbH	
15	1011346	NAICONS Srl	NAICONS Srl	
6	1011347	NASEKOMO AD	NASEKOMO AD	
44	1011348	National Institute for Laser, Plasma and Radiation Physics	National Institute for Laser, Plasma and Radiation Physics	INFLPR
11	1011349	National Institute of Higher Education for Agriculture, Food and the Environment	National Institute of Higher Education for Agriculture, Food and the Environment	AGRO Institute
15	1011355	Project HUB-360	Project HUB-360	
3	1011350	NOVIS GmbH	NOVIS GmbHNOVIS GmbH	
61	1011351	Panel of Eminent Development Consultats Ldt	Panel of Eminent Development Consultats Ldt	PEDC
17	1011352	Pervatech SA	Pervatech SA	
44	1011353	Politechnica University of Timisoara	Politechnica University of Timisoara	UPT
19	1011354	Polytechnic Institute of Setúbal	Polytechnic Institute of Setúbal	IPS
48	1011356	Regional Agency of Dunea	Regional Agency of Dunea	
3	1011357	S2B GmbH & Co. KG	S2B GmbH & Co. KG	
15	1011358	SAES GETTERS Spa	SAES GETTERS Spa	
19	1011359	Sea4Us	Sea4Us	
39	1011360	Scientific Institute of Food Safety, Animal Health and Environment	Scientific Institute of Food Safety, Animal Health and Environment	BIOR
44	1011361	Silurus Market Srl	Silurus Market Srl	
51	1011362	Slovak University of Agriculture in Nitra	Slovak University of Agriculture in Nitra	
15	1011363	Solaris Lab Srl	Solaris Lab Srl	
21	1011364	Spanish Fisheries Confederation	Spanish Fisheries Confederation	
15	1011365	Sphera Encapsulation Srl	Sphera Encapsulation Srl	SE
17	1011366	Stichting Naturalis Biodiversity Center	Stichting Naturalis Biodiversity Center	
21	1011367	Sylentis	Sylentis	SYL
3	1011368	Synovo GmbH	Synovo GmbH	
21	1011369	SYSPRO Automation SL	SYSPRO Automation SL	
15	1011371	Tecnologie Innovative per il controllo ambientale e lo sviluppo sostenibile società consortile a responsabilità limitata	Tecnologie Innovative per il controllo ambientale e lo sviluppo sostenibile società consortile a responsabilità limitata	TICASS
3	1011318	European Science Communication Institute	European Science Communication Institute	ç
3	1011373	University Hospital Schleswig-Holstein	University Hospital Schleswig-Holstein	UKSH
44	1011374	University of Medicine and Pharmacy "Grigore T. Popa" Iasi	University of Medicine and Pharmacy "Grigore T. Popa" Iasi	UMFIASI
44	1011375	University of Craiova	University of Craiova	UCV
2	1011376	Vestjyllands Andel	Vestjyllands Andel	
15	1011409	National Research Council; Institute for the Study of Anthropic Impact and Sustainability in the Marine Environment	National Research Council; Institute for the Study of Anthropic Impact and Sustainability in the Marine Environment	CNR-IAS
15	1011377	Delta Futuro	Delta Futuro	
21	1011378	Spanish National Research Council;Institute of Marine Research	Spanish National Research Council;Institute of Marine Research	
3	1011379	Fraunhofer Society for the promotion of Applied Research e.V. 	Fraunhofer Society for the promotion of Applied Research e.V. 	
25	1011380	University of Stirling (Norway)	University of Stirling (Norway)	
25	1011381	Aller Aqua AS 	Aller Aqua AS 	
15	1011382	Alvim Srl	Alvim Srl	
3	1011453	Baltic Environmental Forum Germany	Baltic Environmental Forum Germany	BEF Germany
15	1011383	Consorzio Regionale per la Ricerca Applicata e la Sperimentazione	Consorzio Regionale per la Ricerca Applicata e la Sperimentazione	CORERAS
15	1011384	Green Future Srl	Green Future Srl	
54	1011385	Association de la Continuité des Générations	Association de la Continuité des Générations	ACG
54	1011386	Tunisian Union of Agriculture and Fisheries	Tunisian Union of Agriculture and Fisheries	UTAP
73	1011387	Al Midan NGO	Al Midan NGO	
21	1011389	ANEL.LIDES SL	ANEL.LIDES SL	
54	1011390	Aquaculture Technical Center	Aquaculture Technical Center	CTA
15	1011391	Consorzio ITALBIOTECH	Consorzio ITALBIOTECH	
54	1011392	Directorate General of Fisheries and Aquaculture	Directorate General of Fisheries and Aquaculture	
54	1011393	Directorate General of Veterinary Services	Directorate General of Veterinary Services	
15	1011394	ENI Spa	ENI Spa	
15	1011395	European Multidisciplinary Seafloor and Water Column Observatory - European Research Infrastructure Consortium 	European Multidisciplinary Seafloor and Water Column Observatory - European Research Infrastructure Consortium 	EMSO ERIC
11	1011396	France Ministry for Ecological and Solidary Transition	France Ministry for Ecological and Solidary Transition	MTES
11	1011397	French Naval Hydrographic and Oceanographic Service	French Naval Hydrographic and Oceanographic Service	SHOM
21	1011398	Institute for Advanced Architecture of Catalonia	Institute for Advanced Architecture of Catalonia	IAAC
21	1011399	Foundation of the Valencian Community for the Investigation, Promotion and Commercial Studies of Valenciaport	Foundation of the Valencian Community for the Investigation, Promotion and Commercial Studies of Valenciaport	
21	1011400	Dirección General de Sostenibilidad de la Costa y del Mar- Subdirección General para la Protección del Mar	Dirección General de Sostenibilidad de la Costa y del Mar- Subdirección General para la Protección del Mar	DGSCM-SGPM
15	1011401	Italian National Institute of Metrology Research	Italian National Institute of Metrology Research	INRIM
73	1011403	Ministry of Public Works and Public Transport	Ministry of Public Works and Public Transport	
73	1011388	Amwaj of the Environment	Amwaj of the Environment	
54	1011404	National Environmental Protection Agency	National Environmental Protection Agency	
11	1011405	National Metrology and Testing Laboratory	National Metrology and Testing Laboratory	LNE
15	1011406	National Research Council -  Institute of Marine Engineering	National Research Council -  Institute of Marine Engineering	CNR-INM
3	1011407	Physikalisch-Technische Bundesanstalt	Physikalisch-Technische Bundesanstalt	PTB
47	1011408	Turkish Sea Turtle Rescue Centre	Turkish Sea Turtle Rescue Centre	PAU-DEKAMER
15	1011410	AREA Science Park	AREA Science Park	
15	1011411	ART-ER	ART-ER	
15	1011412	Azienda Chimica Genovese	Azienda Chimica Genovese	
1	1011413	Blue Cluster	Blue Cluster	VLIZ-BC
21	1011414	Center for Agro-Food Economics and Development	Center for Agro-Food Economics and Development	CREDA
15	1011415	Coldiretti Impresa Pesca Puglia	Coldiretti Impresa Pesca Puglia	
15	1011416	Confederazione Nazionale Coldiretti	Confederazione Nazionale Coldiretti	
15	1011417	National Research Council; Research Institute on Terrestrial Ecosystems	National Research Council; Research Institute on Terrestrial Ecosystems	CNR-IRET
25	1011418	CodeLab AS	CodeLab AS	
11	1011419	EuroMarine Association	EuroMarine Association	EuroMarine
21	1011424	Jealsa Corporation	Jealsa Corporation	
13	1011420	Galway Atlantic Aquaria	Galway Atlantic Aquaria	GAA
15	1011422	Istituto Zooprofilattico Sperimentale della Sicilia “A. Mirri”	Istituto Zooprofilattico Sperimentale della Sicilia “A. Mirri”	IZSSi
409	1011423	Innovation and Entrepreneurship Centre Tehnopolis	Innovation and Entrepreneurship Centre Tehnopolis	ICP
15	1011425	Minaba Farm S.c.a.r.l. agricola	Minaba Farm S.c.a.r.l. agricola	
15	1011426	Municipality of Lesina	Municipality of Lesina	
19	1011427	National Innovation Agency	National Innovation Agency	ANI
21	1011428	New Pescanova Group	New Pescanova Group	
15	1011429	On Air Srl	On Air Srl	
21	1011430	Organization of Fishing Producers of the Port and Ría de Marín	Organization of Fishing Producers of the Port and Ría de Marín	OPROMAR
12	1011431	Region of Western Greece	Region of Western Greece	
15	1011432	Regional Agency for the Environment of Latium	Regional Agency for the Environment of Latium	ARPALAZIO
46	1011433	Technology Park Ljubljana Ltd	Technology Park Ljubljana Ltd	
52	1011434	University Ibn Khaldoun of Tiaret	University Ibn Khaldoun of Tiaret	University Ibn Khaldoun of Tiaret
21	1011435	VALORA Marine Ingredients	VALORA Marine Ingredients	
14	1011436	Agora Partners	Agora Partners	
21	1011421	Maritime Cluster of Balearic Islands	Maritime Cluster of Balearic Islands	
17	1011437	Breda University of Applied Sciences	Breda University of Applied Sciences	BUAS
17	1011438	Centre for Policy Exploration Analysis Simulation	Centre for Policy Exploration Analysis Simulation	PEAS
1	1011439	European Marine Board	European Marine Board	
55	1011440	LearnWorlds	LearnWorlds	
34	1011441	Quantitative Aquatics	Quantitative Aquatics	
14	1011442	Society for the Protection of Nature in Israel	Society for the Protection of Nature in Israel	SPNI
23	1011443	Thalassa Foundation	Thalassa Foundation	
11	1011444	Federation of European Aquaculture Producers	Federation of European Aquaculture Producers	
23	1011480	Center Swiss Federal Institute of Technology Zurich	Center Swiss Federal Institute of Technology Zurich	
55	1011445	Ministry of Agriculture, Rural Development and Environment 	Ministry of Agriculture, Rural Development and Environment 	
17	1011446	Zero Emission Engineering BV 	Zero Emission Engineering BV 	
19	1011447	Biotrend SA 	Biotrend SA 	
3	1011448	Institute for Food and Environmental Research	Institute for Food and Environmental Research	
21	1011449	Spanish National Research Council; Institute of Marine Research	Spanish National Research Council; Institute of Marine Research	
13	1011450	Clear Seas Aqua (Ireland) 	Clear Seas Aqua (Ireland) 	
15	1011451	University of Foggia 	University of Foggia 	UniFG
21	1011454	Canary Islands Institute of Technology	Canary Islands Institute of Technology	ITC
21	1011455	Consulting Creativica Canarias SL	Consulting Creativica Canarias SL	
12	1011456	E3-Modelling AE	E3-Modelling AE	E3M
3	1011457	Institute of Economics Structures Research	Institute of Economics Structures Research	GWS
55	1011458	Interfusion Services Ltd	Interfusion Services Ltd	
21	1011459	Marine Sciences Technology Centre	Marine Sciences Technology Centre	CETECIMA
11	1011460	RAMBOLL France SAS	RAMBOLL France SAS	
19	1011461	Regional Agency for Energy and Environment of the Autonomous Region of Madeira	Regional Agency for Energy and Environment of the Autonomous Region of Madeira	AREAM
11	1011462	Université des Antilles	Université des Antilles	UA
28	1011463	Beijing Information Science & Technology University	Beijing Information Science & Technology University	BISTU
364	1011464	BELIT DOO Beograd IT and e-commerce Company	BELIT DOO Beograd IT and e-commerce Company	BELIT
48	1011465	Bugenvila Investicije DOO	Bugenvila Investicije DOO	
409	1011466	Digital Innovation for Smarter Sustainable World	Digital Innovation for Smarter Sustainable World	DIGITALSMART.ME
11	1011467	French Research Institute for Exploitation of the Sea; Indian Ocean's Ifremer Delegation	French Research Institute for Exploitation of the Sea; Indian Ocean's Ifremer Delegation	Ifremer-DOI
44	1011468	 "Iuliu Haţieganu" University of Medicine and Pharmacy	 "Iuliu Haţieganu" University of Medicine and Pharmacy	UMF Cluj
28	1011469	Laizhou Mingbo Aquatic Co. Ltd	Laizhou Mingbo Aquatic Co. Ltd	
21	1011470	MICRUX FLUIDIC SL	MICRUX FLUIDIC SL	
15	1011471	REDINN Srl	REDINN Srl	
11	1011472	SATHOAN	SATHOAN	SATHOAN
24	1011473	WRG Europe Ltd	WRG Europe Ltd	
50	1011474	Zibel	Zibel	
3	1011475	Kiel University 	Kiel University	
3	1011476	Ankron Water Services GmbH	Ankron Water Services GmbH	
25	1011478	Funzionano AS	Funzionano AS	
3	1011479	Kelvion Machine Cooling Systems GmbH	Kelvion Machine Cooling Systems GmbH	
11	1010822	National Centre for Scientific Research	National Centre for Scientific Research	CNRS
25	1011481	Bioregion Institute	Bioregion Institute	
25	1011482	Clara Venture Labs	Clara Venture Labs	
68	1011484	Florida State University	Florida State University	FSU
25	1011483	Feeder International AS	Feeder International AS	
25	1011485	NCE iKuben Cluster	NCE iKuben Cluster	NCE iKuben
15	1011486	ROM Plastica Srl	ROM Plastica Srl	
25	1011487	Skipsteknisk	Skipsteknisk	
15	1011488	Società Cooperativa Mitilicoltori Associati Srl	Società Cooperativa Mitilicoltori Associati Srl	C.M.A.
25	1011489	Society and business research AS	Society and business research AS	SNF
55	1011490	Strategem Energy Ltd	Strategem Energy Ltd	
15	1011491	Taormina Etna Consortium	Taormina Etna Consortium	
25	1011492	Teknotherm Marine AS	Teknotherm Marine AS	
25	1011493	Andfjord Salmon AS	Andfjord Salmon AS	
25	1011494	Antec Biogas AS	Antec Biogas AS	
3	1011495	Leibniz Institute of Agricultural Development in Transition Economies	Leibniz Institute of Agricultural Development in Transition Economies	IAMO
25	1011496	NCE Aquatech Cluster	NCE Aquatech Cluster	
25	1011497	Norcod AS	Norcod AS	
25	1011498	Norwegian Seafood Council	Norwegian Seafood Council	NSC
25	1011499	SINTEF Digital	SINTEF Digital	
25	1011500	Sjømat Norge	Sjømat Norge	
25	1011501	AVA Ocean	AVA Ocean	
25	1011502	EWOS AS	EWOS AS	
25	1011503	Sea Fish and Shellfish AS	Sea Fish and Shellfish AS	
25	1011504	UNPLUGGED SA	UNPLUGGED SA	
25	1011505	Wireless Power & Communication	Wireless Power & Communication	WPC
23	1011506	Hydromea SA	Hydromea SA	
25	1011508	ARD INNOVATION AS	ARD INNOVATION AS	
1	1011507	Aqua Pharma Belgium	Aqua Pharma Belgium	
19	1011510	Center for Applied Mathematics to Economic Forecasting and Decision Making	Center for Applied Mathematics to Economic Forecasting and Decision Making	CEMAPRE
25	1011509	Benchmark Animal Health Norway AS	Benchmark Animal Health Norway AS	
25	1011512	ENERIN AS	ENERIN AS	
25	1011035	Møre og Romsdal County Municipality	Møre og Romsdal County Municipality	
44	1011370	Technical University of Cluj-Napoca	Technical University of Cluj-Napoca	
25	1011516	Norwegian Coastal Shipowners - Kystrederiene	Norwegian Coastal Shipowners - Kystrederiene	TWOA
25	1011517	Norwegian Greentech AS	Norwegian Greentech AS	NGT
19	1011518	Applied Molecular Biosciences Research Unit	Applied Molecular Biosciences Research Unit	UCIBIO
19	1011519	Chemical Process Engineering and Forest Products Research Centre	Chemical Process Engineering and Forest Products Research Centre	CIEPQPF
28	1011520	Chinese Academy of Sciences; Institute of Oceanography	Chinese Academy of Sciences; Institute of Oceanography	IOCAS
19	1011521	Federal University of Espírito Santo	Federal University of Espírito Santo	UFES
19	1011522	Institute for Nanostructures, Nanomodelling and Nanofabrication	Institute for Nanostructures, Nanomodelling and Nanofabrication	I3N
19	1011523	Institute of Electronics and Informatics Engineering of Aveiro	Institute of Electronics and Informatics Engineering of Aveiro	IEETA
28	1011524	Institute of Science and Environment of the University of Saint Joseph	Institute of Science and Environment of the University of Saint Joseph	ISE
19	1011527	University of Madeira; Center for Sustainable Agriculture and Food Technology	University of Madeira; Center for Sustainable Agriculture and Food Technology	ISOPlexis
1	1011528	University of Mons	University of Mons	UMONS
19	1011529	Conservation in Socio-Ecological Systems	Conservation in Socio-Ecological Systems	CSES
19	1011530	Marine and Environmental Sciences Centre	Marine and Environmental Sciences Centre	MARE
19	1011531	Faculty of Pharmacy Research and Development Association	Faculty of Pharmacy Research and Development Association	FARM-ID
5	1011532	Museum of Natural History Vienna	Museum of Natural History Vienna	NHM
19	1011533	NOVA School of Science & Technology	NOVA School of Science & Technology	FCT-NOVA
19	1011534	Portuguese Catholic University, Biotechnology and Fine Chemistry Center	Portuguese Catholic University, Biotechnology and Fine Chemistry Center	CBQF
56	1011536	Southern Cross University	Southern Cross University	SCU
19	1011537	University Polytechnic Higher Education Cooperative	University Polytechnic Higher Education Cooperative	CESPU
423	1011538	Victoria University of Wellington	Victoria University of Wellington	VUW
11	1011539	National Center for Scientific Research; Marine Environmental Science Laboratory	National Center for Scientific Research; Marine Environmental Science Laboratory	CNRS-LEMAR
19	1011540	Atlantic International Research Centre	Atlantic International Research Centre	AIR Centre
19	1011541	Association for Innovation and Development of FCT	Association for Innovation and Development of FCT	NOVA.ID.FCT
49	1011542	Federal University of Espírito Santo	Federal University of Espírito Santo	UFES
21	1011543	Center for Mathematical Research	Center for Mathematical Research	CMR
19	1011545	Mértola's Association of Defense of the Patrimony	Mértola's Association of Defense of the Patrimony	ADPM
21	1011546	Spanish National Research Council; Institute of Robotics and Industrial Informatics	Spanish National Research Council; Institute of Robotics and Industrial Informatics	CSIC-IRI
11	1011547	UNDERWATER EXPERIENCE	UNDERWATER EXPERIENCE	UWX
11	1011548	University of Perpignan; Island Research and Environmental Observatory	University of Perpignan; Island Research and Environmental Observatory	CRIOBE
1	1010949	Etablissements Franz Colruyt NV	Etablissements Franz Colruyt NV	
48	1011550	Adriatic Ionian Euregion	Adriatic Ionian Euregion	AIE
19	1011549	Whaling Museum of Madeira	Whaling Museum of Madeira	
19	1011551	Institute of Molecular and Cell Biology	Institute of Molecular and Cell Biology	IMCB
19	1011552	Riasearch Lda	Riasearch Lda	RSR
19	1011553	Agencia de Desenvolvimento Regional do Alentejo SA	Agencia de Desenvolvimento Regional do Alentejo SA	ADRAL
19	1011554	Fuzeta Fishing Shipowners Association	Fuzeta Fishing Shipowners Association	Aapf
3	1011514	Hydac Process Technology GmbH	Hydac Process Technology GmbH	
25	1011515	Norbait AS	Norbait AS	
17	1010459	Unilever Foods Innovation Centre	Unilever Foods Innovation Centre	
49	1010468	PRIMAR AQUACULTURA Ltda	PRIMAR AQUACULTURA LTDA	
21	1010685	Business Association for Research National Technological Center of Conservation	Business Association for Research National Technological Center of Conservation	
19	1010831	+atlantic - Association for an Atlantic Collaborative Laboratory	+atlantic - Association for an Atlantic Collaborative Laboratory	
25	1011058	Marin Helse AS	Marin Helse AS	
14	1011086	National Center for Mariculture	National Center for Mariculture	
44	1011273	National R&D Institute for Non-ferrous and Rare Metals	National R&D Institute for Non-ferrous and Rare Metals	
15	1011295	Angel Consulting SaS	Angel Consulting SaS	
21	1011340	Medina Foundation Center of Excellence in Innovative Medicines Research in Andalusia	Medina Foundation Center of Excellence in Innovative Medicines Research in Andalusia	
1	1011402	Joint Programming Initiative on Healthy and Productive Seas and Oceans	Joint Programming Initiative on Healthy and Productive Seas and Oceans	
19	1011511	Cofaco Açores – Indústria de Conservas SA	Cofaco Açores – Indústria de Conservas SA	
3	1011513	Fraunhofer Institute for Ceramic Technologies and Systems	Fraunhofer Institute for Ceramic Technologies and Systems	
28	1011525	Liaocheng University	Liaocheng University	
19	1011526	Sea Eight	Sea Eight	
24	1011535	Queen Mary University of London	Queen Mary University of London	
41	1011544	Chouaib Doukkali University	Chouaib Doukkali University	
19	1011555	Technical University of Lisbon	Technical University of Lisbon	UTL
19	1011556	Portuguese Wildlife Society	Portuguese Wildlife Society	SPVS
19	1011557	Geobiosciences, Geoengineering and Geotechnologies	Geobiosciences, Geoengineering and Geotechnologies	GEOBIOTEC
19	1011558	Institute of Marine Research, "Centro Interdisciplinar de Coimbra"	Institute of Marine Research, "Centro Interdisciplinar de Coimbra"	IMAR
19	1011559	Institute of Agricultural and Agro-Food Sciences and Technologies	Institute of Agricultural and Agro-Food Sciences and Technologies	
19	1011560	Biocant Park SA	Biocant Park SA	
19	1011561	Intermunicipal Community of the Aveiro Region\r\n	Intermunicipal Community of the Aveiro Region\r\n	
19	1011562	Professional Training Center for Fisheries and the Sea	Professional Training Center for Fisheries and the Sea	FOR-MAR\r\n
19	1011563	Artisanal Fishing Association of the Aveiro Region\r\n	Artisanal Fishing Association of the Aveiro Region\r\n	APARA
19	1011564	Association of Industrial Fishing Shipowners\r\n	Association of Industrial Fishing Shipowners\r\n	ADAPI
19	1011565	Cod Industry Association\r\n	Cod Industry Association\r\n	AIB
19	1011566	Creation and Commercialization of Fish Lda.	Creation and Commercialization of Fish Lda.	MATERAQUA\r\n
19	1011567	Association of Producers and Mariners of the Ria de Aveiro\r\n	Association of Producers and Mariners of the Ria de Aveiro\r\n	DOCAPESCA
19	1011568	Mútua dos Pescadores – Mútua de Seguros, CRL\r\n	Mútua dos Pescadores – Mútua de Seguros, CRL\r\n	
19	1011569	Portuguese Depuradora de Bivalves SA\r\n	Portuguese Depuradora de Bivalves SA\r\n	DPB
19	1011570	Fábrica de Conservas da Murtosa Lda	Fábrica de Conservas da Murtosa Lda	COMUR
19	1011571	Aguacircia Fish Farming Lda	Aguacircia Fish Farming Lda	
19	1011572	Scitation - Science Communication Lda 	Scitation - Science Communication Lda 	Scitation
2	1011573	ALPHA AQUA AS	ALPHA AQUA AS	
2	1011574	DK BEAUTY AS	DK BEAUTY AS	DKB
2	1011575	Thise Mejeri AmbA	Thise Mejeri AmbA	THD
3	1011576	Flensburg University of Applied Sciences	Flensburg University of Applied Sciences	FUAS
3	1011577	Food-Processing Initiative E.V.	Food-Processing Initiative E.V.	FPI
3	1011578	Zoological Research Museum Alexander Koenig	Zoological Research Museum Alexander Koenig	ZFMK
21	1011579	Envirohemp SL	Envirohemp SL	ENV
21	1011580	QUADRALIA	QUADRALIA	
21	1011581	Coordinator for the Study of Mariño Mammals	Coordinator for the Study of Mariño Mammals	CEMMA
21	1011582	BIOPOLIS SL	BIOPOLIS SL	
24	1011583	Marine Stewardship Council	Marine Stewardship Council	MSC
24	1011584	Atlantic Gate Ltd	Atlantic Gate Ltd	
11	1011585	Intergovernmental Oceanographic Commission 	Intergovernmental Oceanographic Commission 	IOC/UNESCO
11	1011586	The Sweets of the Marais	The Sweets of the Marais	
11	1011587	Estuarine and Littoral Environments Study Group	Estuarine and Littoral Environments Study Group	GEMEL
11	1011588	SETUBIO SA	SETUBIO SA	
1	1011589	IUCN Regional Office for Europe	IUCN Regional Office for Europe	AISBL
5	1011590	University of Sustainability and Life	University of Sustainability and Life	BOKU\r\n
23	1011591	Federal Institute for Water Supply Wastewater Treatment and Wastewater	Federal Institute for Water Supply Wastewater Treatment and Wastewater	EAWAG\r\n
17	1011592	Naturalis Biodiversity Center	Naturalis Biodiversity Center	
13	1011593	Irish South & West Fish Producers Organisation CLG	Irish South & West Fish Producers Organisation CLG	IS&WFPO CLG
68	1011594	International Estuarine & Coastal Specialists Ltd 	International Estuarine & Coastal Specialists Ltd 	IECS
68	1011595	Marine Institute	Marine Institute	MI
44	1011596	"Grigore Antipa" National Marine Research and Development Institute	"Grigore Antipa" National Marine Research and Development Institute	NIMRD
28	1011597	Chinese Academy of Fishery Sciences	Chinese Academy of Fishery Sciences	CAFS
49	1011598	Federal University of Sergipe	Federal University of Sergipe	USF
19	1011599	APARA	APARA	APARA
19	1011600	Water Institute\r\n	Water Institute\r\n	INAG
19	1011601	Centre for Research in Ceramics and Composite Materials	Centre for Research in Ceramics and Composite Materials	CICECO
19	1011602	Portuguese Institute of Malacology	Portuguese Institute of Malacology	IPM
19	1011603	INESC - Microsystems and Nanotechnologies	INESC - Microsystems and Nanotechnologies	INESC MN
19	1011604	Association for Greater Security of Men of the Sea	Association for Greater Security of Men of the Sea	APMSHM
19	1011605	Portugal Nature Association	Portugal Nature Association	ANP
19	1011618	Sociedade Portuguesa de Inovação	Sociedade Portuguesa de Inovação	SPI
19	1011606	Department of Housing, Planning and LocGeneral Directorate of Nautral Resources, Security and Maritime Services	General Directorate of Nautral Resources, Security and Maritime Services	DGRM
19	1011607	Ria de Ovar Nautical Center	Ria de Ovar Nautical Center	SCENARIO
19	1011608	Ovarense Sports Nautical	Ovarense Sports Nautical	SWIMMING
19	1011609	Fábrica de Conservas "A Poveira" SA	Fábrica de Conservas "A Poveira" SA	POVEIRA
19	1011610	Castro, Pinto & Costa, Lda	Castro, Pinto & Costa, Lda	CPC
19	1011611	Centre for Waste Valorization	Centre for Waste Valorization	CVR
19	1011612	Cimentos Maceira e Pataias SA	Cimentos Maceira e Pataias SA	CMP
19	1011613	Foodintech	Foodintech	FLOWTECH
19	1011614	FOURMAG Cosmetics	FOURMAG Cosmetics	FOURMAG
19	1011615	Polytechnic Institute of Viana do Castelo	Polytechnic Institute of Viana do Castelo	IPVC
19	1011616	Piscicultura Vale da Lama	Piscicultura Vale da Lama	PVL
19	1011617	Sociedade de Óleos e Rações SA	Sociedade de Óleos e Rações SA	SORGAL
19	1011619	Universidade Católica Portuguesa	Universidade Católica Portuguesa	UCP
19	1011620	Association for the development of Peniche	Association for the development of Peniche	ADEPE
19	1011621	Acuinova - Fish Activities SA	Acuinova - Fish Activities SA	
19	1011622	Aveiro Institute of Materials	Aveiro Institute of Materials	CICECO
19	1011623	Aquária Fish farming Lda	Aquária Fish farming Lda	
19	1011624	Materaqua - Fish Breeding and Marketing Lda	Materaqua - Fish Breeding and Marketing Lda	
19	1011625	Association of Bivalves Producers of the Ria de Aveiro	Association of Bivalves Producers of the Ria de Aveiro	
19	1011626	Lankhorst Euronete Portugal SA	Lankhorst Euronete Portugal SA	
19	1011627	SEAENTIA-FOOD Lda	SEAENTIA-FOOD Lda	
19	1011628	SONAE SA	SONAE SA	
11	1011645	Etablissement public du Parc national des Calanques	Etablissement public du Parc national des Calanques	
11	1011646	GEIE ERCIM	GEIE ERCIM	
11	1011647	Technopole Quimper Cornuaille	Technopole Quimper Cornuaille	
11	1011648	Investir en Finistere	Investir en Finistere	
11	1011649	VITAGORA POLE	VITAGORA POLE	
11	1011650	ETHIC OCEAN	ETHIC OCEAN	
3	1011651	University Duisburg-Essen	University Duisburg-Essen	UNI-DUE
3	1011652	GICON-GROSSMANN INGENIEUR CONSULT GMBH	GICON-GROSSMANN INGENIEUR CONSULT GMBH	
3	1011653	Development Centre for Ship Technology and Transport Systems	Development Centre for Ship Technology and Transport Systems	DST
3	1011654	NEMOS GMBH	NEMOS GMBH	
3	1011655	Ascora	Ascora	
3	1011656	Ministry for Energy Transition, Agriculture, Environment, Nature and Digitalization	Ministry for Energy Transition, Agriculture, Environment, Nature and Digitalization	MELUND
3	1011657	Zoological Research Museum Alexander Koenig	Zoological Research Museum Alexander Koenig	ZFMK
20	1011658	Scientific and Research Institute of Maritime Spatial Planning Ermak NorthWest	Scientific and Research Institute of Maritime Spatial Planning Ermak NorthWest	ErmakNW
21	1011659	ECORYS	ECORYS	
21	1011660	Fundación Gaiker	Fundación Gaiker	Gaiker
21	1011661	Itsaskorda	Itsaskorda	
21	1011662	Fundación Bahía de Cádiz para el Desarrollo Económico	Fundación Bahía de Cádiz para el Desarrollo Económico	CEEI Bahía de Cádiz
21	1011663	Aqualgae SL	Aqualgae SL	
21	1011664	SMARTWATER PLANET SL	SMARTWATER PLANET SL	
21	1011665	Fundación Centro Tecnológico de Eficiencia y Sostenibilidad Energética	Fundación Centro Tecnológico de Eficiencia y Sostenibilidad Energética	ENERGYLAB
21	1011666	Low-Impact Fishers of Europe	Low-Impact Fishers of Europe	LIFE
21	1011667	SUBMON	SUBMON	
11	1011668	Petra Patrimonia Corsica	Petra Patrimonia Corsica	PPC
11	1011669	Interregional charitable public organization "Biologists for nature conservation"	Interregional charitable public organization "Biologists for nature conservation"	
22	1011670	County Administrative Board of Östergötland	County Administrative Board of Östergötland	
22	1011671	Borgholm municipality	Borgholm municipality	
22	1011672	Kalmar municipality	Kalmar municipality	
22	1011673	East Regional Aquaculture Centre	East Regional Aquaculture Centre	ERAC/VCO
22	1011674	County Administrative Board of Kalmar	County Administrative Board of Kalmar	
22	1011675	Region Östergötland	Region Östergötland	
13	1011676	Innovation & Management Centre CLG T/A	Innovation & Management Centre CLG T/A	WESTBIC
13	1011677	Department of Housing, Planning and Local Government	Department of Housing, Planning and Local Government	DHPLG
13	1011678	SmartBay	SmartBay	
15	1011679	Next Technology Tecnotessile	Next Technology Tecnotessile	NTT
15	1011680	FLAG “Costa degli Etruschi"	FLAG “Costa degli Etruschi"	
15	1011681	Legambiente Toscana	Legambiente Toscana	
2	1011682	Musholm AS	Musholm AS	
2	1011683	ORSTED	ORSTED	
1	1011684	GEOSEA NV	GEOSEA NV	
1	1011685	Provincie West-Vlaanderen	Provincie West-Vlaanderen	
17	1011686	Van Oord	Van Oord	
17	1011687	TenneT Offshore	TenneT Offshore	
17	1011688	Gemini Wind Farm	Gemini Wind Farm	Gemini
17	1011689	Eneco Groep NV	Eneco Groep NV	
17	1011690	Blauwwind	Blauwwind	
17	1011691	ASN Bank	ASN Bank	
17	1011692	Natuur & Milieu	Natuur & Milieu	
17	1011693	Water Studio.NL	Water Studio.NL	
17	1011694	Bluewater Energy Services BV	Bluewater Energy Services BV	
17	1011695	MOCEAN OFFSHORE BV	MOCEAN OFFSHORE BV	
17	1011696	Maritime Research Institute Netherlands	Maritime Research Institute Netherlands	MARIN
17	1011697	Stichting the Pelagic Regional Advisory Council	Stichting the Pelagic Regional Advisory Council	Pelagic AC
17	1011698	Dutch Seaweed Group	Dutch Seaweed Group	
17	1011699	LANDLNG AQUACULTURE BV	LANDLNG AQUACULTURE BV	
12	1011700	Communication & Information Technologies Experts Anonymos Etaireia Symvouleftikon Kai Anaptyxiakon Ypiresion	Communication & Information Technologies Experts Anonymos Etaireia Symvouleftikon Kai Anaptyxiakon Ypiresion	
12	1011701	Natural Environment & Climate Change Agency/Management Unit of Acheloos Valley and Amvrakikos Gulf Protected Areas	Natural Environment & Climate Change Agency/Management Unit of Acheloos Valley and Amvrakikos Gulf Protected Areas	NECCA
12	1011702	National Marine Park of Zakynthos	National Marine Park of Zakynthos	
44	1011709	ICEPROVAV Engineering Srl	ICEPROVAV Engineering Srl	
24	1011703	SHUTTLE THREAD Ltd	SHUTTLE THREAD Ltd	
24	1011704	NRC (EUROPE )Ltd	NRC (EUROPE )Ltd	
24	1011705	Dorset County Council	Dorset County Council	
25	1011706	Stiftelsen Grid Arendal	Stiftelsen Grid Arendal	
25	1011707	VAL FOU AS	VAL FOU AS	
5	1011708	Graz University of Technology	Graz University of Technology	TU Graz
46	1011711	Euro-Mediterranean University	Euro-Mediterranean University	EMUNI
44	1011710	National Institute for Research and Development in Earth Physics	National Institute for Research and Development in Earth Physics	
48	1011712	Javna ustanova “Nacionalni park Brijuni”	Javna ustanova “Nacionalni park Brijuni”	
50	1011713	Fondation DAN Europe	Fondation DAN Europe	
54	1011714	WWF Mediterranean North Africa	WWF Mediterranean North Africa	WWF NA
68	1011715	University of California Davis	University of California Davis	
73	1011716	University of Balamand	University of Balamand	UOB
18	1011717	Gdynia Maritime University	Gdynia Maritime University	UMG
9	1011718	Republic of Estonia Ministry of the Environment	Republic of Estonia Ministry of the Environment	
423	1011719	National Institute of Water and Atmospheric Research	National Institute of Water and Atmospheric Research	NIWA
404	1011720	SPF TOKNI	SPF TOKNI	
10	1011721	Geological Survey of Finland	Geological Survey of Finland	GKT
\.


--
-- TOC entry 2164 (class 0 OID 58871)
-- Dependencies: 180
-- Data for Name: keyword; Type: TABLE DATA; Schema: public; Owner: addition
--

COPY keyword (id, name) FROM stdin;
1	Acoustic survey
2	Algae
3	Algal toxins
4	Alien species
6	Animal welfare
8	Antifouling
11	Aquaculture development
15	Aquaculture management
18	Artificial reef
22	Biodiversity
23	Biofouling
29	Broodstocks
30	Bycatch
31	Byproducts
32	Cage aquaculture
34	Catch
37	Cetaceans
40	Climate change
43	Corals
51	Discard
52	Disease
53	Dolphins
55	Economy
56	Ecosystem approach
61	Environmental impact
63	Escapes
64	Estuarine fisheries
72	Fish
73	Fish aggregating device
76	Fish habitat
78	Fish meal replacement
82	Fish reproduction
84	Fish stocks
88	Fisheries development
91	Fisheries research
93	Fishery policy
97	Fishing effort
98	Fishing fleets
101	Fishing industry
102	Fishing mortality
105	Fishing technology
107	Fishing vessels
110	Floating structures
112	Food products
113	Food safety
115	Gastropod
117	Genetic
119	Gillnets
120	Growth rate
128	Human health
130	Indicators
135	Landing
138	Larval dispersion
139	Larval mortality
140	Larval quality
142	Life cycle
144	Logbook
145	Longline systems
150	Marine litter
151	Market
156	Mollusc
157	Monitoring
164	Nursery area
166	Offshore platforms
168	Open sea aquaculture
169	Oyster
170	Packaging
171	Parasite
174	Pollution
175	Population dynamic
177	Population structure
180	Process efficiency
188	Protocol
191	Quality
196	Recirculating systems
197	Recruitment
204	Scallop
205	Sea ranching
206	Sea turtles
207	Sea urchin
210	Seafood
211	Seagrass
214	Seed production
216	Selective breeding
218	Sharks
219	Shellfish
221	Shrimp
223	Small scale fisheries
224	Spatial planning
226	Spawning area
240	Toxic substances
241	Traceability
246	Tuna
249	VMS data
250	Waste management
253	Water management
254	Water quality
300	Anthropic activity
301	Aquaculture diversification
302	Aquaculture industry
303	Biotechnology
304	Bivalve
305	Cephalopod
306	Certification
307	Diets
308	Engineering
309	Exploitation
310	Feed composition
311	Fish products
312	Fisheries management
313	Guidelines
314	Impacts
315	Larval development
316	Larval rearing
317	MPA
320	Prototype
321	Risk assessment
322	Seals
323	Stock assessment
324	Storage
325	Sustainability
326	Tagging
327	Trawling
328	Vaccines development
329	Waste water
330	Wastes
331	Wild animals
332	Abalone
333	Amberjacks
334	Anchovy
335	Artic charr
338	Black scabbardfish
343	Cod
344	Common piddock
345	Crab
346	Crustacean
347	Cuttlefish
348	Dusky grouper
349	Echinoderm
350	Eel
351	Fish biology
352	Flatfish
353	Flounder
354	Food web
356	Fuel consumption
357	Gear technology
360	Habitat mapping
361	Haddock
362	Halibut
363	Herring
366	Lobster
367	Lump fish
368	Mackerel
369	Manila clam
371	Mussel
373	Queen conch
374	Ray
376	Recreational fisheries
377	Red mullet
379	Redfish
380	Restocking
382	Salmon
383	Sand steenbras
384	Sardine
385	Sea cucumber
386	Seabass
387	Seabream
388	Shi Drum
390	Sole
391	Sponge
392	Sprat
397	Trout
398	Turbot
399	Whitefish
400	Wrasse
403	Animal feed
410	Crustacean fisheries
420	Fish health
433	Fuels
435	Gear selectivity
438	Longline fishing
440	Mapping
448	Phisical disturbance
449	Physical disturbance
454	Quota regulation
460	Sandeel
467	Stock
500	Ascidian
501	Barnacle
502	Brill
504	Carp
505	Clown fish
506	Cobia
507	Feed quality
508	Fish oil replacement
510	Grey mullet
511	Grooved carpet shell
512	Krill
513	Labelling
514	Land-based aquaculture
515	Meagre
516	Plaice
517	Product development
518	Production management
519	Protein source
520	Razor clam
521	Red porgy
522	Saithe
523	Slaughtering systems 
524	Squid
525	Striped venus
526	Sturgeon
527	Swordfish
528	Wreckfish
530	Changeable nassa
531	Sustainable aqualculture
532	Blue growth
534	Biomaterial
535	Genomic and gene mining
536	Bioactive compounds
538	Blue economy
539	Microplastics
540	Antimicrobials
541	Biosensors
542	Metagenomic
543	Marine enzymes
545	Toxins
546	Biorefinery 
547	Bioremediation
548	Waste valorization
549	Biocatalyses
550	Genomic sequencing
551	Diagnostic application
552	Biopolymer
553	Biomass
554	Nutraceutical substances
555	Biosurfactants
556	Seaweed
557	Cosmetics
558	Pharmaceuticals
559	Biodegradation
560	Bioprocess
561	Microbial communities
562	Human food
563	Bacteria
564	Genomic
565	Microbiome
566	Value chain
567	Biogas
568	Bioproduct
569	Marine Biotech Management
571	Aquaponics 
572	Bioprospecting
573	Sea star
574	Monkfish
575	Biofilm
576	Technology
577	Process
578	Probiotics
579	Biofuel
580	Integrated management
581	Food quality
582	Offshore renewable energy
583	Restoration
584	Fishery
585	Hake
586	Larvae
587	Octopus
588	Protein
589	Trammel nets
590	Stock enhancement
591	Houting
592	Jellyfish
593	Whale
594	Blue whiting
595	Traps
596	Biology
597	Fish quality
598	Purse seine
599	Pots
600	Dissemination
601	Anglerfish
602	Drift nets
603	Benthic communities
604	Production
605	Metabolites
606	Antibacterial
537	Integrated multi-trophic aquaculture (IMTA)
607	Policy
608	Habitat enhancement
609	Biogenic reefs
610	Bacteriocins
611	Sensors
612	Drug discovery
613	Fungus
614	Management
616	Biomimicry
617	Clam
618	Passive gears
529	Zooplankton
503	Capture-based aquaculture
619	Germ cell-free animals
620	Tusk
621	Vessel technology
615	Extreme enzymes
\.


--
-- TOC entry 2206 (class 0 OID 0)
-- Dependencies: 181
-- Name: pk__user; Type: SEQUENCE SET; Schema: public; Owner: addition
--

SELECT pg_catalog.setval('pk__user', 200, false);


--
-- TOC entry 2207 (class 0 OID 0)
-- Dependencies: 182
-- Name: pk_area; Type: SEQUENCE SET; Schema: public; Owner: addition
--

SELECT pg_catalog.setval('pk_area', 200, false);


--
-- TOC entry 2208 (class 0 OID 0)
-- Dependencies: 183
-- Name: pk_category; Type: SEQUENCE SET; Schema: public; Owner: addition
--

SELECT pg_catalog.setval('pk_category', 200, false);


--
-- TOC entry 2209 (class 0 OID 0)
-- Dependencies: 184
-- Name: pk_continent; Type: SEQUENCE SET; Schema: public; Owner: addition
--

SELECT pg_catalog.setval('pk_continent', 200, false);


--
-- TOC entry 2210 (class 0 OID 0)
-- Dependencies: 185
-- Name: pk_country; Type: SEQUENCE SET; Schema: public; Owner: addition
--

SELECT pg_catalog.setval('pk_country', 200, false);


--
-- TOC entry 2211 (class 0 OID 0)
-- Dependencies: 186
-- Name: pk_division; Type: SEQUENCE SET; Schema: public; Owner: addition
--

SELECT pg_catalog.setval('pk_division', 200, false);


--
-- TOC entry 2212 (class 0 OID 0)
-- Dependencies: 187
-- Name: pk_estado; Type: SEQUENCE SET; Schema: public; Owner: root
--

SELECT pg_catalog.setval('pk_estado', 200, false);


--
-- TOC entry 2213 (class 0 OID 0)
-- Dependencies: 188
-- Name: pk_funding_source; Type: SEQUENCE SET; Schema: public; Owner: addition
--

SELECT pg_catalog.setval('pk_funding_source', 200, false);


--
-- TOC entry 2214 (class 0 OID 0)
-- Dependencies: 189
-- Name: pk_institution; Type: SEQUENCE SET; Schema: public; Owner: addition
--

SELECT pg_catalog.setval('pk_institution', 200, false);


--
-- TOC entry 2215 (class 0 OID 0)
-- Dependencies: 190
-- Name: pk_keyword; Type: SEQUENCE SET; Schema: public; Owner: addition
--

SELECT pg_catalog.setval('pk_keyword', 200, false);


--
-- TOC entry 2216 (class 0 OID 0)
-- Dependencies: 191
-- Name: pk_programme; Type: SEQUENCE SET; Schema: public; Owner: addition
--

SELECT pg_catalog.setval('pk_programme', 200, false);


--
-- TOC entry 2217 (class 0 OID 0)
-- Dependencies: 192
-- Name: pk_programme1; Type: SEQUENCE SET; Schema: public; Owner: addition
--

SELECT pg_catalog.setval('pk_programme1', 200, false);


--
-- TOC entry 2218 (class 0 OID 0)
-- Dependencies: 193
-- Name: pk_programme2; Type: SEQUENCE SET; Schema: public; Owner: addition
--

SELECT pg_catalog.setval('pk_programme2', 200, false);


--
-- TOC entry 2219 (class 0 OID 0)
-- Dependencies: 194
-- Name: pk_programme3; Type: SEQUENCE SET; Schema: public; Owner: root
--

SELECT pg_catalog.setval('pk_programme3', 200, false);


--
-- TOC entry 2220 (class 0 OID 0)
-- Dependencies: 195
-- Name: pk_project; Type: SEQUENCE SET; Schema: public; Owner: addition
--

SELECT pg_catalog.setval('pk_project', 403180, true);


--
-- TOC entry 2221 (class 0 OID 0)
-- Dependencies: 196
-- Name: pk_rel_category_project; Type: SEQUENCE SET; Schema: public; Owner: addition
--

SELECT pg_catalog.setval('pk_rel_category_project', 42420, true);


--
-- TOC entry 2222 (class 0 OID 0)
-- Dependencies: 197
-- Name: pk_rel_division_project; Type: SEQUENCE SET; Schema: public; Owner: addition
--

SELECT pg_catalog.setval('pk_rel_division_project', 78480, true);


--
-- TOC entry 2223 (class 0 OID 0)
-- Dependencies: 198
-- Name: pk_rel_institution_project; Type: SEQUENCE SET; Schema: public; Owner: addition
--

SELECT pg_catalog.setval('pk_rel_institution_project', 111360, true);


--
-- TOC entry 2224 (class 0 OID 0)
-- Dependencies: 199
-- Name: pk_rel_keyword_project; Type: SEQUENCE SET; Schema: public; Owner: addition
--

SELECT pg_catalog.setval('pk_rel_keyword_project', 101960, true);


--
-- TOC entry 2225 (class 0 OID 0)
-- Dependencies: 200
-- Name: pk_subarea; Type: SEQUENCE SET; Schema: public; Owner: addition
--

SELECT pg_catalog.setval('pk_subarea', 200, false);


--
-- TOC entry 2185 (class 0 OID 58914)
-- Dependencies: 201
-- Data for Name: programme; Type: TABLE DATA; Schema: public; Owner: addition
--

COPY programme (id, name, website) FROM stdin;
4	SMAP	http://ec.europa.eu/environment/smap/home.htm
5	COST	http://www.cost.esf.org/
7	Eureka	http://www.eureka.be
8	Eurocores	http://www.esf.org/esf_activity_home.php?language=0&activity=7
2	Interreg III	http://ec.europa.eu/regional_policy/interreg3/index_en.htm
3	LIFE	http://ec.europa.eu/environment/life/home.htm
1	FP6	http://cordis.europa.eu/fp6/
9	FP7	
10	Interreg IV	
12	ENPI CBC	
14	INTERACT	
15	IMP Grants	
17	EFF	
18	ESF	
240	ESA	http://www.esa.int/ESA
241	IMP Tenders	
242	DG ENV	
243	DG Regio	
244	DG DevCo	
301	ERDF	
302	FIFG	
303	FP5	
600	H2020	
610	MED	
620	EMFF	
19	Interreg V	
20	Interreg	
622	ERA-NET	
623	FEAMP	
624	PON	
625	Interreg ADRION	https://www.adrioninterreg.eu/
626	Bilateral Agreement	
16	National Programme	
621	BONUS	
300	DG MARE	
13	ESPON 2006	
701	FAO Regional projects	
500	FP7-BONUS	
11	IPA	
703	Nat. Programme (supported by ESIF)	
705	DG Environment + EMFF	
702	International Cooperation	
707	EASME - EMFF	
704	Twinning Instrument	
706	DG MARE + EMFF	
708	European Parlament - DG IPOL	
709	JPI Ocean	
700	EUSBSR	
710	HE	
\.


--
-- TOC entry 2186 (class 0 OID 58920)
-- Dependencies: 202
-- Data for Name: programme1; Type: TABLE DATA; Schema: public; Owner: addition
--

COPY programme1 (fkprogramme, id, name, id_kg) FROM stdin;
1	1	FP6 - Coordination Action	1
1	2	FP6 - Specific Targeted Research Project	2
1	3	FP6 - Integrated Project	3
1	4	FP6 - SMEs-Collective Research Project	4
1	6	FP6 - Specific Support Action	6
1	7	FP6 - Incoming International Fellowships	7
1	8	FP6 - Intra-European Fellowships	8
1	9	FP6 - European Re-Integration Grants	9
1	11	FP6 - Network of Excellence	11
1	12	FP6 - SMEs-Co-operative Research Contract	12
1	13	FP6 - Outgoing International Fellowships	13
1	14	FP6 - Research Training Networks	14
1	15	FP6 - Transfer of Knowledge	15
1	16	FP6 - Early-Stage Training	16
1	18	FP6 - Design Study	18
1	20	FP6 - Conferences and Training Courses	20
1	21	FP6 - Integrated Infrastructure Initiative	21
1	22	FP6 - Specific Targeted Innovation Project	22
1	222	FP6 - Chairs	222
1	224	FP6 - International Re-Integration Grants	224
1	260	FP6 - Joint Research Center Research	260
1	261	FP6 - Not Available	261
1	500	FP6 - Marie Curie Actions-Incoming International Fellowships	500
1	501	FP6 - Marie Curie Actions-International Re-Integration Grants	501
1	502	FP6 - Marie Curie Actions-Intra-European Fellowships	502
1	600	FP6 - Policies	600
2	700	Strand A	\N
2	701	Strand B	\N
2	702	Strand C	\N
10	703	Strand A	\N
10	704	Strand B	\N
10	705	Strand C	\N
9	300	FP7 - Collaborative Project (generic)	300
9	301	FP7 - Collaborative Project for Specific Cooperation Actions Dedicated to International Cooperation Partner Countries (SICA)	301
9	302	FP7 - Collaborative Project targeted to a Special Group (such as SMEs)	302
9	303	FP7 - Coordination (or Networking) Actions	303
9	304	FP7 - Coordination and Support Actions	304
9	305	FP7 - Combination of Collaborative Projects and Coordination and Support Actions (CPCSA)	305
9	306	FP7 - Integrating Activities / e-Infrastructures / Preparatory Phase	306
9	308	FP7 - Large-Scale Integrating Project	308
9	309	FP7 - Large-Scale Integrating Project for Specific Cooperation Actions Dedicated to International Cooperation Partner Countries (SICA)	309
9	310	FP7 - Research for SME Associations / Groupings	310
9	311	FP7 - Research for SMEs	311
9	312	FP7 - Small or Medium-Scale Focused Research Project	312
9	314	FP7 - Support Actions	314
9	315	FP7 - ERANETPLUS	315
9	331	FP7 - ERC Advanced Grant	331
9	332	FP7 - ERC Starting Grant	332
9	333	FP7 - European Re-Integration Grants (ERG)	333
9	334	FP7 - Industry-Academia Partnerships and Pathways (IAPP)	334
9	336	FP7 - International Incoming Fellowships (IIF)	336
9	337	FP7 - International International Incoming Fellowships (FII) (Return Phase)	337
9	338	FP7 - International Outgoing Fellowships (IOF)	338
9	339	FP7 - International Re-Integration Grants (IRG)	339
9	340	FP7 - International Research Staff Exchange Scheme (IRSES)	340
9	341	FP7 - Intra-European Fellowships (IEF)	341
9	342	FP7 - Networks for Initial Training (ITN)	342
9	343	FP7 - Small/Medium-Scale Focused Research Project for Specific Cooperation Actions Dedicated to International Cooperation Partner Countries (SICA)	343
9	361	FP7 - Not available	361
1	221	FP6 - Transnational Access Implemented as Specific Support Actions	221
9	503	FP7 - Career Integration Grant (CIG)	503
9	504	FP7 - Research for Civil Society Organisations (CSOs)	504
19	706	Strand A	\N
19	707	Strand B	\N
19	708	Strand C	\N
\.


--
-- TOC entry 2187 (class 0 OID 58923)
-- Dependencies: 203
-- Data for Name: programme2; Type: TABLE DATA; Schema: public; Owner: addition
--

COPY programme2 (fkprogramme, id, name, id_kg) FROM stdin;
1	1	Sustainable Surface Transport	\N
1	2	Global Change and Ecosystems	\N
1	3	Coordination of Research Activities - ERA NET scheme	\N
1	4	Specific Research Activities for Small and Medium-sized Enterprises (SMEs)	\N
1	5	Research for Policy Support	\N
1	6	Marie Curie Actions - Human Resources & Mobility	\N
1	7	Specific International Co-operation Activities	\N
1	8	Food Quality and Safety	\N
1	9	Sustainable Energy	\N
1	10	Information Society Technologies	\N
1	11	Research and Innovation	\N
1	12	Joint Research Centre Activities	\N
1	13	Aeronautics and Space	\N
1	14	Research Infrastructures	\N
1	15	New and Emerging Science and Technologies (NEST)	\N
1	16	Life sciences, genomics and biotechnology for health	\N
1	17	Nanosciences, nanotechnologies, materials & new production technologies	\N
1	18	Science and Society	\N
1	20	Policy Oriented Research	\N
9	21	ENERGY – Energy	\N
9	22	ENVIRONMENT – Environment (including Climate change)	\N
9	23	ICT – Information and Communication Technologies	\N
9	24	IDEAS – European Research Council	\N
9	25	INCO – Activities of International Cooperation	\N
9	26	INFRASTRUCTURES – Research Infrastructures	\N
9	27	KBBE – Food, Agriculture and Fisheries, and Biotechnology	\N
9	28	NMP – Nano-sciences, nano-technologies, Materials and new Production Technologies	\N
9	29	PEOPLE – Marie Curie Actions	\N
9	30	REGIONAL – Regions of Knowledge	\N
9	31	REGPOT – Research Potential	\N
9	32	SECURITY – Security	\N
9	33	SME – Research for the benefit of SMEs	\N
9	34	SPACE – Space	\N
9	35	SSH – Socio-economic Sciences and the Humanities	\N
9	36	TRANSPORT – Transport (including Aeronautics)	\N
9	37	SIS – Science in Society	\N
2	200	Atlantic Area	\N
2	202	North Sea	\N
2	220	Baltic Sea	\N
2	240	North West Europe	\N
2	261	CADSES	\N
2	262	Canarias/Madeira/Acores	\N
2	263	Western Mediterranean	\N
2	264	North Europe	\N
2	265	South Europe	\N
2	266	West Europe	\N
2	267	Northern Periphery	\N
2	268	South West Europe	\N
2	300	East Europe	\N
10	305	Central Baltic	\N
10	307	Azores-Madeira-Canarias (MAC)	\N
10	308	Atlantic Area	\N
10	309	MED	\N
10	310	South East Europe (SEE)	\N
10	311	South West Europe (SUDOE)	\N
10	312	North Sea Region	\N
10	313	North West Europe	\N
10	314	Northern Periphery	\N
10	321	Öresund Kattegat Skagerrak	\N
11	316	Adriatic IPA	\N
12	317	Black Sea	\N
12	318	Mediterranean sea	\N
12	319	Baltic Sea Region	\N
10	400	Not applicable	\N
10	450	Baltic Sea Region	\N
10	451	France (Channel) - England	\N
10	452	Spain-Portugal (POPTEC)	\N
2	500	Greece - Cyprus	\N
2	501	France-England	\N
2	502	Spain-Portugal	\N
2	503	Estonia-Latvia-Russia	\N
2	504	Adriatic	\N
19	505	Adriatic Ionian	\N
\.


--
-- TOC entry 2188 (class 0 OID 58926)
-- Dependencies: 204
-- Data for Name: programme3; Type: TABLE DATA; Schema: public; Owner: root
--

COPY programme3 (fkprogramme, id, id_kg, name) FROM stdin;
9	1	\N	Cooperation
9	2	\N	Ideas
9	3	\N	People
9	4	\N	Capacities
\.


--
-- TOC entry 2189 (class 0 OID 58929)
-- Dependencies: 205
-- Data for Name: project; Type: TABLE DATA; Schema: public; Owner: addition
--

COPY project (acronym, coord_email, coordinator, end_year, fkcoord_institution, fkfunding_source, fkprogramme, fkprogramme1, fkprogramme2, funding, pkid, start_year, summary, title, website, fkproject, fkprogramme3, active, last_update, isnew, cost, fkestado) FROM stdin;
CIGUALERT	\N	\N	2015	1009762	100	600	\N	\N	71429.00	402243	2015	The worldwide most common type of marine foodborne intoxications is Ciguatera Fish Poisoning (CFP) caused by the consumption of fish contaminated with ciguatoxins (CTXs).It is estimated that affects up to 500,000 persons poisoned, annually. Only in USA it is estimated economic losses of up to 82 million $/year from HAB, related mainly to commercial fisheries impact (37%) and public health costs (45%). CIGUALERT project will be focused on the commercialization of analytical standards able to substitute current and unspecific unique mouse bioassays method for the detection of marine CTXs in fishery products for a specific, reliable and rapid chromatographic analytic method, allowing the quantification of CTXs content. Then the benefits of CIGUALERT are not only economic, but also social and environmental, including the following ones: - Reduce the population affected annually by CFP. - Reduce animal testing - Provide a reliable method 5 times faster - Accomplish the legislation with a reliable method. Increase CTX’s controls in European imported fish to guarantee the total absence of CTXs and increase controls at international level. Total global market for CTX detection in the Fishery Sector has been estimated in 1,2 billion €. The commercial objectives of CIGUALERT have a clear focus in Reference laboratories, private laboratories, food industry, research centers and universities. Main identified segment market is Public Health Inspection Laboratories for the introduction of the new product. Major goal in Phase 1 is to develop a business and a practical viability plan, including the assessment of the cost-effectiveness and exploitation potential. Then, the next step for Phase 2 will be to increase the characteristics of the product to adapt it to the commercial needs.	Reference standards for a specific, reliable and early detection of the marine toxins that causes ciguatera disease	https://cordis.europa.eu/project/id/684290	\N	\N	t	2024-04-09 12:32:50.863+02	f	\N	\N
HIPPOSAFE	jpalma@ualg.pt	Jorge Afonso Martins da Palma	2014	10565	300	703	\N	\N	124710.00	101810	2012	Seahorses (Syngnathidae) are emblematic and threatened fish with remarkable morphology and biology, including male pregnancy. Worldwide, seahorse populations are threatened due to degradation of their habitats, incidental capture in fishing gear (by-catch), and over-exploitation for use in aquarium trade, curiosities and traditional medicines. Seahorses are particularly vulnerable to population decline because of their distinctive life history, behaviour and ecology: they provide lengthy and vital parental care for small broods, exhibit low mobility and site-fidelity. In addition, seahorses inhabit shallow, coastal areas worldwide, where anthropogenic disturbances tend to be most frequent and severe. Hippocampus guttulatus is one of the two species that live in the Northeast Atlantic, and along with H. hippocampus both inhabit the Ria Formosa lagoon (Southern Portugal), where significant populations were documented. However, ongoing surveys done by "Project Seahorse" researchers, in collaboration with our team members, provided important data to assess the actual status of seahorse populations as we found a dramatic decrease of 94%. The Ria Formosa lagoon is highly productive and sustains a great variety of commercial species that are heavily exploited. The use of fishing gears have a direct (by-catch) and indirect (habitat degradation) impact on both seahorse species. South Portugal is a renowned touristic area and the Ria Formosa is a reference place for aquatic sports and boat traffic, activities which increase environmental disturbance and therefore a stressful factor for seahorse species. Altogether, these disturbances may be responsible for the drastic decline in seahorse numbers in previous surveyed sites by other researchers. Therefore, the main goal of this project is to obtain information to answer the question: What is causing the seahorse populations dramatic decline in the Ria Formosa lagoon? Since a proper knowledge of a wide array of life-history parameters is a major asset in evaluating long term persistence and recovery of depleted populations, several other questions must first be addressed: (1) What are the seahorse preferences for habitat choice?; (2) Is the underwater anthropogenic noise a source of acoustic stress to wild populations of H. guttulatus?; (3) Would it be beneficial to use artificial holdfast units, in order to rehabilitate degraded habitats?; (4) Is there a significant genetic diversity/identity in the H. guttulatus populations within the Ria Formosa lagoon? Understanding seahorse life history becomes particularly important now that the entire genus Hippocampus has been added to Appendix II of CITES. Without knowledge of their life-history and population parameters, it will be difficult to develop management strategies to ensure their population persistence in the wild. Management guidelines and initiatives are required to ensure the persistence of seahorse populations, with each venture relying on an understanding of seahorse biology and ecology. Moreover, additional information is required regarding seahorse habitat preference to ensure that focal sites with similar characteristics are protected. Most of the experimental design of this project is conceived to gather necessary information to answer the above stated questions, but, as it is necessary to give more than answers, we propose new and helpful tools to manage the recovery of these seahorse populations: broader survey areas in order to complement seahorse population information; pinpointing stressful factors that may lead to seahorse population dynamics menace; use of artificial structures able to attract seahorses that do not compromise the habitat integrity and a genetic survey will provide information for proper recommendations to local and national entities involved in the conservation of the seahorse populations in the Ria Formosa (e.g.. Parque Natural da Ria Formosa, ICNB). The researchers of the Hydroecology and Fisheries Biology group possess a scientific background both in fish ecology and aquaculture and genetic analysis. Therefore, in order to ensure the persistence of seahorse populations worldwide, we need to recreate the past, assess the present and plan for the future.  The available data on the Ria Formosa seahorse populations prior to the start of this project was still scarce and therefore it was necessary to be extending it in order to have a better understanding of these species habitat preference, ecological/trophic role within this sensitive ecosystem and also the environment problems that affect them. The research plan is divided in five work tasks each one designed with the specific purpose to provide intermediate answers which integrated will allow understanding more of the role of these species in the ecosystem and of some of the problems that affect them, so tools can be created for their conservation and management.\r\n	From abundance to disappearance: Identifying causes for Hippocampus guttulatus population decrease in the Ria	\N	\N	\N	t	2024-04-10 10:19:49.744+02	f	\N	\N
TACADAR	moksness@imr.no	Erlend Moksness	2006	10006	100	303	\N	\N	200000.00	301424	2002	Concerted action for the harmonisation and coordination of age readings in Europe, with the long-term goal of accreditation of the national laboratories and the development of age reading standards for the provision of data for the assessment process.	Towards accreditation and certification of age determination aquatic resources	https://cordis.europa.eu/project/id/Q5CA-2002-01891	\N	\N	t	2023-06-23 15:02:22.82+02	f	\N	\N
PHARMASEA	camila.esguerra@pharm.kuleuven.be	Esguerra Camila	2017	260	100	9	302	27	13194700.00	402275	2012	The  PharmaSea  project  focuses  on  obstacles  in  marine  biodiscovery  research,  development  and  commercialization and brings together a broad interdisciplinary team of academic and industry researchers  and  specialists  to  address  and  overcome  these.  The  partners  are  ideally  placed  to  demonstrate  how  to  widen  the  bottlenecks  and  increase  the  flow  of  ideas  and  products  derived  from  the  marine  microbiome  towards  a  greater  number  of  successes  in  a  larger  number  of  application  areas.  Despite  the  tremendous  potential  of  marine  biodiscovery,  exploitation,  particularly  at  a  commercial  scale,  has  been  hampered  by  a  number  of  constraints.  These  relate  to  access  (physical  and  legal),  genetics  of  the  organisms,  compound  isolation, structure elucidation, early reliable validation of biological activity and best mechanisms of flow�� through  into  exploitation.  PharmaSea  will  solve  these  chronic  bottlenecks  by  developing  essential  actions  beyond the state of the art and linking them with best practice and appropriate pragmatic approaches. The  robust  pipeline  structure  established  within  PharmaSea  will  process  a  wide  genetic  basis  including  marine  microbial strain collections held by partners and new strain collections from extreme environments (deep,  cold and hot vent habitats) to produce new products with desirable characteristics for development by the  SME  partners  in  three  accessible  market  sectors,  health  (infection,  inflammation,  CNS  diseases),  personal  care and nutrition. The global aim of PharmaSea is to produce two compounds at larger scale and advance  them to pre��clinical evaluation. To address relevant challenges in marine biodiscovery related to policy and  legal  issues,  PharmaSea  will  bring  together  practitioners,  legal  experts,  policy  advisors/makers  and  other  stakeholders,  focusing  on  the  feasibility  of  harmonising,  aligning  and  complementing  current  legal  frameworks with recommendations and ready to use solutions tailored to marine biodiscovery.	Increasing Value and Flow in the Marine Biodiscovery Pipeline	https://cordis.europa.eu/project/id/312184/results	\N	1	t	2023-10-31 15:50:49.415+01	f	\N	\N
	kristin.rosendal@fni.no	Kristin Rosendal	2013	17628	200	16	\N	\N	486985.00	301812	2009	This project aims to explore the need for legislation to promote sustainable innovation in aquaculture. Breeding companies, marine bioprospecting institutions and investors in genetic engineering need protection of their improved genetic material to assure revenues from innovation and investment. Fish farmers and fish breeders need access to marine genetic resources for food production and further breeding, development and sustainable use. The project aims at identifying the specific problems and possible solutions for legal regulation of access to aquaculture genetic resources and protection of the results of research and development of genetic resources in aquaculture. This will be done through an interdisciplinary research project combining political science, ecology, biology, microbiology and legal competence. The project combines a legal approach with a social science, bottom-up approach by investigating the perception among researchers and other actors in the marine sector. The main focus is on the Norwegian situation, with a comparative approach to European as well as global perspectives, including developing countries	Stimulating sustainable innovation in aquaculture	https://www.fni.no/projects/stimulating-sustainable-innovation-in-aquaculture	\N	\N	t	2024-05-10 11:51:12.977+02	f	\N	\N
InnovaFish	j.t.rosnes@nofima.no	Jan Thomas Rosnes	2010	100086	200	16	\N	\N	664194.00	300294	2008	There is a desire to increase the consumption of fish and vegetables in the catering sector. It is thought that this can be achieved by using new processing and packaging technology applied to healthy and nutritious fish species such as salmon, cod and saithe. Particular attention will be paid to low-priced species (saithe) and low-priced products from fish production (pieces and trimmings).\r\n\r\nGoals:\r\n• To stimulate the consumption of fish in the commercial kitchen sector through the development of new and attractive fish dishes.\r\n• To portion pack fish raw material together with vegetables and carry out optimal heat treatments.\r\nSub-goals\r\n• To introduce the use of glued fish products and low-priced parts of the fish to increase earnings in the fishing industry\r\n• To use lake treatment and antioxidants / bioactive substances on the fish products\r\n• To use pre-treatment steps that reduce fluid release and loss of healthy elements in frozen and thawed products\r\n• To define optimal heat treatment to ensure healthy elements in pre-treated raw materials\r\n• To combine fish products with vegetables in user-friendly packages to achieve healthy and attractive dishes\r\n• To increase knowledge about consumers' wishes and needs for new fish dishes with regard to industrially produced dishes\r\n• To educate a PhD student	Innovative and attractive fish dishes	https://www.fhf.no/prosjekter/prosjektbasen/900055/	\N	\N	t	2024-05-15 18:33:35.384+02	f	\N	\N
SEED	esther@icm.csic.es	Esther Garces	2008	12991	100	1	2	2	2006215.00	25893	2005	SEED aims to understand to what extent environmental and physiological factors may influence the non-vegetative stages of the life cycles of the harmful algal bloom (HAs) species, thereby contributing to the increase in harmful algal blooms (HAB) in European marine, fresh, and brackish waters. SEED will focus on the life histories of some of the most relevant HAB species in Europe The overall objectives are to improve and extend our understanding of the transition between different life history stages to identify the environmental and physiological factors that regulate those transitions, and, hence, the relative importance of anthropogenic vs. natural causes; and to integrate the recently acquired knowledge into the development of a new simulation model or refining existing ones. This will allow improved prediction, mitigation and management strategies. The approach of SEED is comparative, from species to ecosystem level. It is imperative to recognize common patterns of response among species to facilitate the development of conceptual and numerical models of HAB dynamics. SEED will focus on an array of target HAB species, ranging from marine to brackish to fresh water organisms, and covering a broad range of phylogenetic types. SEED research is multifaceted, as the problems in life history transitions are complex and processes occur over a wide range of scales. SEED will combine field studies with laboratory experiments. Field work is centred on areas where ongoing monitoring programs and much baseline information about distribution of species and physical-chemical data already exist. The areas to be studied comprise the regions bordering coastal sites of the Western Mediterranean Sea, Atlantic Ocean, North Sea, Baltic Sea, and Swedish lakes. All of these regions have heavy anthropogenic influences: fisheries, urban development, aquaculture and tourism. All are subject to the frequent occurrence of HABs, with a variety of detrimental impacts including human intoxications, closure of shellfish farms, water discoloration causing a negative impact on tourism, all with consequent economic impacts. The innovation is to implement the most appropriate research strategies to be applied to non-vegetative phases which determine the success of HABs and their expansion. Moreover, a mitigation strategy, analogous to sterile insect releases that are an effective element of agricultural pest control on land, will be investigated for the dormancy stages of harmful algae.	Life history transformations among harmful algal blooms species and the environmental and physiological factors that regulate them	https://cordis.europa.eu/project/id/3875	\N	\N	t	2023-12-20 09:35:57.015+01	f	\N	\N
	gaetano.messina@dieei.unict.it	Gaetano Messina	2004	12262	200	16	\N	\N	\N	302079	2003	\N	Valutazione delle operazioni di pesca a strascico della flotta di Mazara del Vallo in relazione alle norme vigenti sulla sicurezza degli operatori in mare - Evaluation of the trawling operations of the Mazara del Vallo fleet in relation to the current regulations on the safety of operators at sea	\N	\N	\N	t	2023-08-09 09:07:10.392+02	f	\N	\N
	lorena.jornet@fhf.no	Lorena Jornet	2005	100095	200	16	\N	\N	\N	300394	2003	\N	Markeds-og produktutvikling på salt- og klippfisk 2004 - Market and product development on salted and clipfish 2004	https://www.fhf.no/prosjekter/prosjektbasen/443073/	\N	\N	t	2023-11-24 11:07:21.004+01	f	\N	\N
	roger.larsen@uit.no	Roger B. Larsen	2010	13692	200	16	\N	\N	62000.00	301379	2009	This project aim to find if there are significant differences in size composition when using different types of bait in a longline fishery for haddock (Melanogrammus aeglefinus). The fieldwork was completed in the autumn 2009. Three types of bait were investigated; Mackerel, Saury and a fabricated bagbait from Iceland. Size composition was measured from 11340 hooks of each bait, and we found that Saury and Bagbait caught significant larger haddock than Mackerel.	Size selection in longlining for haddock as a consequence of type of bait	\N	\N	\N	t	2023-10-05 15:52:31.577+02	f	\N	\N
	aleksei.krasnov@nofima.no	Aleksei Krasnov	2011	12395	200	16	\N	\N	213500.00	301937	2008	\N	Development of assays for diagnostics of viral diseases in farmed salmon: New tools for disease control based on host-pathogen interaction	https://prosjektbanken.forskningsradet.no/en/project/FORISS/182921?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=210&ProgAkt.3=VAM-Velferd%2C+arbeid+og+migrasjon	\N	\N	t	2023-10-30 16:12:01.639+01	f	\N	\N
	bernardo.patti@cnr.it	Bernardo Patti	2006	12263	200	16	\N	\N	67560.00	101553	2005	Assessment of the state of the main demersal and small pelagic fish, aimed to set up a recovery plan of the living resources of the Strait of Sicily and the three-year program of fishing in Sicily.	Lo stato delle risorse demersali e dei piccoli pelagici e le prospettive di pesca “sostenibile” nello Stretto di Sicilia - The state of demersal resources and small pelagics and the prospects for "sustainable" fishing in the Strait of Sicily	\N	\N	\N	t	2023-08-03 17:01:58.934+02	f	\N	\N
Blue Products	guy.svanback@fishpoint.net	Guy Svanbäck	2019	100886	300	703	\N	\N	1000000.00	402132	2017	The aim is to increase the value of domestic fish, in particular by developing new high value added products	Kotimaisesta kalasta saatavan arvon lisääminen ja uudet lisäarvotuotteet - Adding value to domestic fish and new value-added products	http://kalainnovaatiot.blogspot.com/	\N	\N	t	2024-04-09 12:34:18.917+02	f	\N	\N
N2K Wales	k.hewitt@ccw.gov.uk	Katheryn HEWITT	2015	16133	100	3	\N	\N	1330276.00	100099	2012	Some 8.5% of Wales’s land area (including intertidal areas) is within Natura 2000 sites, with SACs covering 7.5% of the land area, and SPAs covering 4.8 % of the land area. Approximately 35% of Wales’ territorial waters are within Natura 2000 sites. These sites support a significant proportion of the habitat types and species of Community interest that occur in the UK. Wales has approximately 15% of the UK’s total Natura 2000 area (including current pSCIs in UK offshore waters). A total of 53 natural habitat types and 28 species listed in Annexes I and II of the Habitats Directive respectively feature in Welsh SAC designations (graded C or above in the Natura 2000 standard data forms). In addition, 38 species of birds are designated features of SPAs in Wales, including 15 species listed in Annex I of the Birds Directive and 23 regularly occurring migratory species. A number of other bird species form part of internationally important bird assemblages on SPAs. The most commonly cited issues affecting terrestrial Welsh SAC features are agriculture and land management, with grazing (under- or overgrazing) perhaps being the largest cause for concern on terrestrial areas. Overgrazing can lead to the loss of vegetation structure and the failure of more vulnerable species to reproduce and maintain populations. This in turn can lead to the loss of plant species and associated fauna. Very heavy grazing and trampling can also lead to the exposure of bare soil and erosion, destroying habitats. Conversely, a lack of grazing can be a problem on lowland SAC habitats, where it is no longer economically viable to graze livestock on sand dunes, wetlands and other agriculturally unimproved habitats. Under-grazing commonly results in scrub encroachment, sometimes together with problems related to invasive species. Low-nutrient systems (such as sand dunes, bogs, heaths and oligotrophic waters) are particularly vulnerable to pollution of the land, air and sea. Nitrogen and diffuse phosphate represent a significant risk to the habitats and species within Natura 2000 sites. Other issues and risks to terrestrial sites include land drainage, burning, recreational disturbance and habitat damage, predation of species and spread of invasive non-native species. Unauthorised development is a risk at some sites. Marine areas afford open access for fishing and recreational activities. Even activities that occur within a management and regulatory framework are generally not restricted to specific areas. While an activity may not currently occur on one area, there is no guarantee that it will not take place in the future. In addition to the impacts of fishing, risks to marine Natura 2000 sites and features include pollution (chemical, thermal and acoustic), invasive species and recreational disturbance. Intertidal and sea areas are generally less regulated than on land, so inappropriate access by people and vehicles, fishing or bait collecting are more difficult to control. The coastline and shallow inshore areas are also subject to change by natural and/or human-generated erosion and deposition which can radically alter habitats in relatively short periods of time. Climate change is expected to affect marine and terrestrial Natura 2000 habitats and species in years to come although the nature and extent of many of these impacts is still unclear. Temperature increases, warmer and wetter winters, and hotter and drier summers are expected. The aim of the project is to develop a programme for the management and restoration of Natura 2000 in Wales. That programme specifically aims to: Address all of Wales’ Natura 2000 sites, both terrestrial and marine; Create a strategic, coasted framework for making substantial progress in Wales towards the achievement of favourable conservation status of habitat types and species listed in Annexes I and II of the Habitats Directive, birds species listed in Annex I of the Birds Directive and regularly occurring migratory bird species; Focus on Natura 2000 as the cornerstone of Wales’s efforts to achieve favourable conservation status, providing a strategic approach to the management of Natura 2000 sites in Wales in accordance with the Habitats and Birds directives and also the implementation of measures both inside and outside Natura 2000 site boundaries; Achieve a high level of participation among relevant stakeholders in the public, private and voluntary sectors to ensure that implementation of the Natura 2000 programme begins as soon as possible; Draws up an 'After LIFE Implementation Plan' which provides a platform for seeking funding for Natura 2000 related projects from all potential sources, and integrating Natura 2000 funding into other financial instruments and policy areas; Establish conservation management priorities for Natura 2000 for the period 2014 -2020, and provide signposting for prioritising actions thereafter; Develop financing plans for site management and non-site based mechanisms, based on assessment of the opportunities provided by the range of domestic (public and private) and European financial instruments; Provide the primary and substantive basis for review and development of a Prioritised Action Framework (PAF) for Natura 2000 sites in Wales; and Identify key knowledge gaps for managing Natura 2000 (including those relating to the conservation status of habitats and species, the nature of pressures affecting them, and the types of mechanisms that could be used for addressing those pressures) and identify projects to address those evidence gaps.	Development of a programme for the management and restoration of Natura 2000 in Wales	https://ec.europa.eu/environment/life/project/Projects/index.cfm?fuseaction=search.dspPage&n_proj_id=4337	\N	\N	t	2024-05-16 12:12:59.526+02	f	\N	\N
MIDTAL	lkm@mba.ac.uk	Linda Medlin	2012	11983	100	9	312	22	3312353.00	30110	2008	The purpose of MIDTAL is to support the common fisheries policy to aid the national monitoring agencies by providing new rapid tools for the identification of toxic algae and their toxins so that they can comply with ECC directive 91/1491/CEE that can be converted to cell numbers and reduce the need for the mouse bioassay.\r\n\r\nTo make a universal microarray for toxic algae and their toxins.	Microarrays for the detection of toxic algae	https://cordis.europa.eu/project/id/201724	\N	1	t	2022-06-22 15:33:01.846+02	f	\N	\N
	bjorn.krossoy@ifm.uib.no	Bjørn Krossøy	2009	13460	200	16	\N	\N	\N	301943	2006	\N	Development of vaccines and diagnostic tools against a new bacterial fish pathogen	\N	\N	\N	t	2024-05-14 15:03:21.296+02	f	\N	\N
IN EX FISH	c.l.j.frid@liv.ac.uk	Christopher LJ Frid	2008	13578	100	1	1	5	1823150.00	25853	2006	IN EX FISH aims to increase the responsiveness of fishery management to a range of anthropogenic and natural factors through a review of fish stock dynamics in four European sea areas: the North Sea, the Baltic Sea, the West Iberian Sea and the Mediterranean Sea.	Incorporating extrinsic drivers into fisheries management	https://cordis.europa.eu/project/id/22710	\N	\N	t	2023-08-02 17:10:02.591+02	f	\N	\N
NUTRIBONE	\N	Morten Ansteensen	2020	1010335	200	16	\N	\N	550055.00	401991	2017	Nutribone is a new and innovative way to extract high quality collagen and minerals from fish bones.\r\nToday, a lot of trimmings and bones from white fish are used as raw material in fishmeal. Nutrients in bones, such as collagen and minerals, are not very soluble and are rather poorly utilized when using traditional technology.\r\nNutribone technology uses acid hydrolysis to dissolve the nutrients in fish bones, and this helps to make both collagen and minerals readily available for absorption. It has been shown that ingredients from fish bones are a very good source of phosphorus in salmon, and that it also gives a better red color in salmon meat. Release of phosphorus from fish bones makes it possible to reduce the use of other phosphorus sources, which today is a globally limited resource. Utilization of hydrolyzed collagen protein from bones opens up completely new areas of use, potentially up to human consumption.\r\nThe technology does not require large investment costs, and it is possible to use existing facilities to utilize the residual raw material in a more sustainable way, and create new high-quality products. VIS 'role in the project is to safeguard patents, have contact with industry and general business development for the technology.	Novel method for optimal utilization of fish bone ingredients	https://prosjektbanken.forskningsradet.no/en/project/FORISS/273421?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=30&Fag.3=Kjemisk+prosessteknologi	\N	\N	t	2022-09-23 17:42:21.714+02	f	\N	\N
	amachias@hcmr.gr	Athanassios Machias	2008	11368	200	16	\N	\N	160000.00	300860	2007	Goal: the study of the exploitation status of fishery resources in Massara gulf, in order to improve the management of fishery resources.\r\n	Study on sustainable exploitation of fishery resources in  Messara	\N	\N	\N	t	2023-08-07 16:11:41.344+02	f	\N	\N
	jon.arnason@matis.is	Jón Árnason	2011	12031	200	16	\N	\N	\N	301413	2008	The objectives of this project are to elucidate salinity effects on growth, osmoregulation, endocrine control and immune parameters, at three growth stages of cod. Optimal salinity for growth and food conversion efficiency will be defined, and long-term effects of optimal salinity on growth, endocrine control and immune parameters will be examined.	The effects of reduced salinities on growth rate, feed conversion and biology of Atlantic cod	\N	\N	\N	t	2023-09-13 15:06:12.298+02	f	\N	\N
NOMORFILM	sara.soto@isgloba	Sara Soto	2019	1009804	100	600	\N	\N	7651316.00	402273	2015	The NOMORFILM project introduces a new concept to tackle biofilm infections which combines the two major antibiofilm strategies in use: high throughput screening and coating. NOMORFILM makes use of microalgae as the source of compound libraries. Since April 2015, microalgae species coming from diverse ecosystems and different continents are screened and cultured in order to maximize their potential for production of antibiofilm molecules. Thus, each microalgae species acts as a natural multireactor producing a large number of compounds and microalgae biodiversity, which is very high, increases significantly the degree of structural diversity of the different families of compounds.	Novel marine biomolecules against biofilm. Application to medical devices	http://www.nomorfilm.eu/	\N	\N	t	2023-10-31 15:52:03.444+01	f	\N	\N
	zygmunt@mir.gdynia.pl	Zygmunt Usydus	2011	17898	200	16	\N	\N	20163.00	101231	2009	\N	Ocena wartości odżywczej i bezpieczeństwa zdrowotnego wybranych gatunków ryb z importu w porównaniu z ważnymi gospodarczo w Polsce rybami bałtyckimi i hodowlanymi - Assessment of the nutritional value and health safety of selected imported fish species in comparison with the Baltic and farmed fish of economic importance in Poland)	\N	\N	\N	t	2024-05-17 17:18:46.898+02	f	\N	\N
SEACASE	mtdinis@ualg.pt	Maria Teresa Dinis	2010	10565	100	1	2	5	2415002.00	26161	2007	"Aquaculture in Europe is a formidable industry that ensures seafood production for the continent and beyond. The EU-funded project 'Sustainable extensive and semi-intensive coastal aquaculture in southern Europe' (Seacase) investigated challenges in the sector such as competition and allocation of coastal areas to other activities.\r\nThe project sought to enhance sustainability, productivity, competitiveness, profitability, image and environmental friendliness of the sector in southern Europe through a new set of tools. It built a science-based network to support aquaculture building on similarities in aquaculture practices, technical considerations and management (for example, in shellfish production and rearing fish) across various EU countries.\r\nSeacase also proposed technical improvements and new management schemes that promote sustainability and conservation of resources, including better slaughter procedures, eco-friendly feeding and suitability of species for specific weather conditions. It developed codes of conduct and quality criteria to support the sector in many respects. These guidelines address yields, body traits, quality characteristics, sanitation, nutrition and other important topics.\r\nThe project also developed a software application based on molecular biology to distinguish types of fish. It conducted a socioeconomic assessment of the sector which included an audit of eel fisheries and oyster refinement, recommending as well more traditional activities to improve productivity.\r\nTowards the end of the project Seacase proposed further related research in relevant areas of aquaculture. Policymakers, researchers, environmentalists and the industry on the whole are set to benefit from the project's outcome and from the upcoming research recommended by the project team."\r\n	Sustainable extensive and semi-intensive coastal aquaculture in Southern Europe	https://cordis.europa.eu/project/id/44483	\N	\N	t	2024-05-08 08:40:34.986+02	f	\N	\N
ELME	wpelczar@mir.gdynia.pl	Woiciech Pelczarski	2007	13624	100	1	2	\N	2976439.00	301118	2004	The task of this project was to provide the best scientific knowledge for predicting the potential effects that economic, social, and institutional changes in Europe have on the marine environment.\r\n\r\nGoals:\r\n(1) Changes and reasons lying behind them in: habitat, eutrophication, chemical pollution, fishing of four European seas Baltic, Black, Mediterranean and N-E Atlantic; (2) Prognosis for above; (3) Communication/dissemination of results to different stakeholders/end-users.	European life style and marine ecosystems	https://cordis.europa.eu/project/id/505576/it	\N	\N	t	2023-06-29 15:59:40.207+02	f	\N	\N
	sartor@cibm.it	Paolo Sartor	2016	10669	200	16	\N	\N	100000.00	401510	2015	The main objective of this coordinated Project has been the characterization of the aspects related to discarding in the Italian demersal fisheries, providing qualitative and quantitative estimates of discards of species that in the near future will be subjected to landing obligation, according to the EU Reg. 1380/2013 (Art. 15) provisions. The Project investigated also socio-economic, technological and logistic aspects, related to the future management of the discards that shall be landed. 	Indagine conoscitiva sullo scarto della pesca alle specie demersali nei mari italiani: valutazioni propedeutiche per l'implementazione delle disposizioni comunitarie in tema di obbligo di sbarco (Regolamento UE 1380/2013, Art. 15) - Survey on the discard of fisherues of demersal species in the Italian seas: preliminary assessment for the implementation of EU provisions on the landing obligation (EU Regulation 1380/2013, Art. 15)	http://www.nisea.eu/dir/wp-content/uploads/2017/01/Quaderno-1-_Nisea-1.pdf	\N	\N	t	2024-05-16 11:48:37.855+02	f	\N	\N
	nengas@hcmr.gr	I. Nengas	2005	11368	200	16	\N	\N	5240.00	300989	2004	\N	Interaction between shellfish culture and marine environment	\N	\N	\N	t	2023-10-19 15:49:35.777+02	f	\N	\N
	domenico.casadei@mail.ing.unibo.it	Domenico Casadei	\N	10157	200	16	\N	\N	\N	302097	2008	\N	Progetto pilota: dimostrazione dell'affidabilità tecnica e dell'interesse economico derivanti dall'utilizzo della propulsione ibrida Diesel-Elettrica a bordo di navi da pesca - Pilot project: demonstration of the technical reliability and economic interest deriving from the use of hybrid diesel-electric propulsion on board fishing vessels	\N	\N	\N	t	2023-08-09 09:14:39.929+02	f	\N	\N
	lennart.persson@emg.umu.se	Lennart Persson	2005	13346	200	16	\N	\N	10400.00	301380	2003	\N	Size-structured dynamics in fish populations - flexible behaviour, habitat use and fish-resource interactions	\N	\N	\N	t	2023-06-29 16:55:09.359+02	f	\N	\N
	sture.hansson@su.se	Sture Hansson	2005	13053	200	16	\N	\N	\N	301238	2004	\N	Marine fish ecology	\N	\N	\N	t	2023-07-24 16:57:35.908+02	f	\N	\N
INDENT	celia@hcmr.gr	V. Vassilopoulou	2006	11368	100	300	\N	\N	9557.00	300985	2005	In the framework of the program numerical values of indicators of environmental performance in relation to fisheries activities will be calculated, on the basis of time series of data gathered till 2003 from various European regions. The HCMR has undertaken the calculation of seven indicators using data derived from Greek waters.\r\n	Indicators of environmental integration	https://imbriw.hcmr.gr/indent/	\N	\N	t	2023-07-28 16:37:34.232+02	f	\N	\N
	lorena.jornet@fhf.no	Lorena Jornet	\N	100095	200	16	\N	\N	\N	300404	\N	\N	Markedsstudie på klippfisk og tørrfisk - Market study on clipfish and stockfish	\N	\N	\N	t	2023-11-24 16:07:00.728+01	f	\N	\N
	nengas@hcmr.gr	I. Nengas	2007	11368	200	16	\N	\N	251655.00	300945	2003	\N	Development of technologies of innovative feeds for culture Mediterranean fish	\N	\N	\N	t	2021-06-01 12:35:33.505+02	f	\N	\N
	Javier.ruiz@icman.csic.es	Javier Ruiz	2005	16993	200	16	\N	\N	360000.00	102411	2003	\N	Asesoramiento científico y tecnológico para el estudio de los recursos pesqueros del golfo de Cádiz - Scientific and technological advice for the study of the fishing resources of the Gulf of Cádiz	\N	\N	\N	t	2021-05-17 12:13:51.815+02	f	\N	\N
PELO5	jan.thorsen@fhf.no	Jan Thorsen	2007	100095	200	16	\N	\N	\N	300405	2005	"The action plan aims to coordinate and manage industry-wide R&D activities so that the activities/projects contribute to strategically crucial areas for the development of the pelagic fish industry.\r\nThe work aims to reduce the randomness in the selection of projects that receive funding, ensuring that the results of the projects have the most optimal impact in enhancing the industry's competitiveness in international markets in the medium to long term."\r\n	Markedstilpasset produksjon - teknologisk utviklingsbehov i pelagisk landindustri - Market-adapted production - technological development needs in the pelagic land industry	https://www.fhf.no/prosjekter/prosjektbasen/433093-1/	\N	\N	t	2023-11-28 10:06:36.832+01	f	\N	\N
Thalassa	v.savvidou@mom.gr	Valia SAVVIDOU	2013	17375	100	3	\N	\N	1343248.00	100156	2010	The Greek Seas host 14 different threatened and critically endangered marine mammal species, all of which are included in Annex IV of the Habitats Directive. The most notable are: the Mediterranean monk seal (Monachus monachus), the striped dolphin (Stenella coeruleoalba), the common bottlenose dolphin (Tursiops truncatus), the short-beaked common dolphin (Delphinus delphis), the Cuvier's beaked whale (Ziphius cavirostris), the sperm whale (Physeter macrocephalus), Risso's dolphin (Grampus griseus), the harbour porpoise (Phocoena phocoena) and the fin whale (Balaenoptera physalus). The long-term viability of these species is in imminent danger as a result of numerous human-related threats. The most serious threats to the survival of marine mammals include: intentional killings; direct takes; accidental bycatch in fisheries; prey depletion; collisions with vessels; disturbance; acoustic pollution (noise); ingestion of solid debris; contamination by xenobiotic compounds; oil pollution; habitat loss because of coastal development; and ecosystem and climate change. All these factors stem directly, or are closely linked to, human behaviour. Although marine mammals have been admired since antiquity, at present Greek society is often unaware of their existence. Lack of knowledge of their critical status, loss of the link between people's everyday life and the natural marine environment, irresponsible behaviour, lack of interest and the means to actively participate in conservation are just some of the key factors that need addressing. The project's objective is to mitigate the imminent danger, caused by human-related threats, to the long-term term viability of all rare, endangered and important marine mammals inhabiting Greek waters. In order to achieve this, the project aims to raise the awareness of selected target audiences about marine mammals in Greece, the importance of these species for marine ecosystems, the imminent threats they face, and the conservation actions necessary to ensure their long-term viability. A second aim is to establish a more active and environmentally-friendly attitude and behaviour in the target audiences and key stakeholders that will directly promote and support the conservation of the Greek marine environment and marine mammals. The "Thalassa Campaign" will involve a diverse range of awareness-raising, educational and capacity-building means and tools. These include: the mass media (TV and radio spots, documentary, press conferences and press releases); interactive Internet media tools; environmental education tools; capacity-building (seminars and a conservation handbook); dissemination events; public opinion surveys; and quantitative evaluation methods and tools.	Thalassa Campaign: Learn, Act, Protect/Awareness, Educational and Participation Campaign for Marine Mammals in Greece	https://ec.europa.eu/environment/life/project/Projects/index.cfm?fuseaction=search.dspPage&n_proj_id=3775&docType=pdf	\N	\N	t	2023-07-28 14:35:58.047+02	f	\N	\N
	jens.ostli@nofima.no	Jens Østli	\N	12396	200	16	\N	\N	\N	300805	\N	\N	Veileder for valg og behandling av råstoff til prepakket fersk fisk - Guide for selection and processing of raw materials for prepackaged fresh fish	https://www.fhf.no/prosjekter/prosjektbasen/423133-2/	\N	\N	t	2023-11-28 16:06:27.773+01	f	\N	\N
SLIME	Willem.Dekker@wur.nl	Willem Dekker	2006	13036	100	1	6	5	220430.00	26091	2006	SLIME will review the information available and identify options for a coherent European management strategy for eels stocks.	Restoration of the European eel population; pilot studies for a scientific framework in support of sustainable management	http://www.rivo.wag-ur.nl/FTP_DIR/Biology_Ecology/Willem/SLIME/	\N	\N	t	2023-08-02 13:01:05.449+02	f	\N	\N
	christopher.zimmermann@ti.bund.de	Christopher Zimmermann	2009	11771	200	16	\N	\N	\N	102079	2007	Development of minimum criteria as a basis for the harmonisation of ecolabels for marine fisheries and fishery products in the EU.	Policy advice: Development of minimum criteria for eco-labelling of fisheries	\N	\N	\N	t	2024-04-09 15:12:40.767+02	f	\N	\N
	John.Andre.Fossum@sintef.no	John Fossum	2012	12913	200	16	\N	\N	100500.00	300497	2011	The project is a continuation of the preliminary project “Optimization of cargo hold systems in the pelagic fishing fleet” which was prepared by INAQ for FHF. One of the conclusions in the report from this preliminary project was a recommendation of a project topic called ""Circulation / Flow"". It deals with the flow and circulation of refrigerated seawater (RSW) in cargo holds. The report proposes to map how different cargo hold designs affect throughput by comparing existing vessels.\r\nAs a feedback on the project sketch, a telephone meeting was arranged with FHF, a representative of the industry and SINTEF. The conclusion from the meeting was that the work is divided into two projects. Part 1 shall consist of gathering information about the current flow pattern and operating routines. This will form the basis for simple tests to illustrate the challenge of ""flow-free pockets"" in the tank depending on the species of fish and the degree of filling. From this work, one will arrive at hypotheses for how flow in the tank should be. The continuation, part 2 of the project, will consist of testing and modeling of these hypotheses.\r\n\r\nGoal: o provide a basis for part 2 of the project where the goal is to contribute to improved cooling of pelagic catches on board by looking at which operating routines and flow patterns provide optimal cooling for the current and future pelagic fleet group.\r\nSub-goals\r\n• To review previous reports and literature on flow patterns in RSW tanks\r\n• To obtain operating routines from the current pelagic fleet and provide hypotheses for improvement measures\r\n• To assess and show how flow patterns can be broken and provide hypotheses for how the flow pattern should be to avoid ""pockets"" in mind.\r\n• To conduct work meetings with the pelagic fleet and describe the continuation of the work.	Optimal kjøling av pelagisk fisk i nedkjølt sjøvann (RSW) ombord: Del 1 (forprosjekt) - Optimal cooling of pelagic fish in chilled seawater (RSW) on board: Part 1 (preliminary project)	https://www.fhf.no/prosjekter/prosjektbasen/900643/	\N	\N	t	2024-04-09 11:25:37.503+02	f	\N	\N
MuMiFaST	jekjp@aqua.dtu.dk	Jens Kjerulf Petersen	2024	320	300	702	\N	\N	1300000.00	402725	2021	The MuMiFaST project gathers European expertise on the value chain related to undersized non-uniform mussel biomass compared to mussels produced for human consumption. As either a new industry utilizing undersized mussels, or as one focused on maximizing production of heterogeneous mussel biomass, this marine bioresource can be produced sustainably, and exhibits promise in use as a high quality animal feed and in nutritious value-added food products. The primary needs for innovation in this industry are related to post-harvest preprocessing and processing of large volumes of heterogeneous mussels to a quality standard suitable for the aquaculture feeds industry. In this project the partners will develop advancements in the supply system of blue bioeconomy value chains of mitigation mussels between TRL3-6, providing proof of concept of new perspectives on waste reduction and utilization of the entire biomass towards production of highly quality ingredients for the aquaculture feed industry. Application of this undersized mussel model in a wider European context will be explored through the partner organizations here and broad stakeholder engagement.	Mussel Mitigation Feeds and Supply System Technological Development	https://bluebioeconomy.eu/mussel-mitigation-feeds-and-supply-system-technological-development/	\N	\N	t	2024-05-09 11:33:49.853+02	f	\N	\N
	\N	\N	2012	16832	200	16	\N	\N	\N	102191	2012	The aim of the project is to demonstrate how the use of “best available technology” in fishing gear and equipment can increase the earning for the individual fishing vessel.	Pilot project: Demonstration of possible energy efficiency in a North Sea fishery using the top end technology and having the maximal selectivity and ability to document the activities	\N	\N	\N	t	2023-08-01 13:00:23.414+02	f	\N	\N
LIFECYCLE	thrandur.bjornsson@zool.gu.se	Thrandur Björnsson	2013	13524	100	9	308	27	8753000.00	30095	2009	LIFECYCLE (14 partners, 9 countries) will deliver a knowledge-base to improve competitiveness and sustainability of European aquaculture, through a combination of question-problem driven approaches. The focus will be on early developmental events, growth and environmental adaptation throughout the lifecycle, and on the physiology and immunology of key life-stage transitions, such as metamorphosis, smoltification and puberty. To advance current knowledge on mechanisms governing essential biological functions in fish, state-of-the-art physiological research will be combined with functional genomics by leading European research groups.	Building a biological knowledge-base on fish lifecycles for competitive, sustainable European aquaculture	https://cordis.europa.eu/project/id/222719	\N	1	t	2022-06-22 12:51:03.091+02	f	\N	\N
Profius	adms@food.dtu.dk	Ann-Dorit Moltke Sorensen	2024	13143	300	702	\N	\N	1550000.00	402753	2021	PROFIUS is a three-year Science and Technology ERA-NET Project unlocking the potential of aquatic bioresources. It is a cooperation between Denmark, Malta, Norway and Iceland working together to address challenges in the supply chain related to lumpfish (roe and carcass) and tuna side-streams by developing preservation solutions for maintaining quality and improving utilization of the entire biomass.\r\nImproved preservation methods will be developed to enhance quality and shelf life of lumpfish roe and thereby reduce waste. A major bottleneck for success of further utilization of the side-stream from tuna is their short shelf life. PROFIUS will study the processes responsible for the chemical and microbial deterioration of these side-streams and develop strategies to prevent them. Furthermore, PROFIUS will look into new applications of lumpfish and tuna side-streams including logistics and development of gelatin extraction processes for lumpfish and development of fish feed based on tuna side-streams.\r\nPROFIUS addresses supply system challenges for:\r\n1)\tWild caught lumpfish roe and the carcass remaining after the roe has been removed.\r\n2)\tLumpfish used as a cleaner fish in salmon farming\r\n3)\tSide-streams obtained after filleting of farmed tuna.\r\nThe underutilized biomasses included in PROFIUS and supply chain addressed for further utilization includes the following phases:\r\nLogistics: The first stage is to understand the logistics challenges in the supply related to lumpfish (roe and carcasses) and tuna side-streams.\r\nPreservation: Develop the preservation solutions for maintaining quality and improving utilization of the entire biomass\r\nAnalysis: Study the processes responsible for the chemical and microbial deterioration of the side-streams and develop strategies to prevent them.\r\nInnovation: Development of gelatin extraction processes for lumpfish; development of fish feed based on tuna side-streams.\r\nTesting: testing the feed products through feeding trials and evaluate the capital gain of lumpfish oil and tuna fishmeal, their economic scale as well ad the environmental impact associated.	Preservation of underutilized fish biomasses for improved quality, stability and utilization	https://profius-project.com/	\N	\N	t	2024-05-15 18:42:39.821+02	f	\N	\N
	anita.talbot@gmit.ie	Anita Talbot	2023	15763	300	703	\N	\N	349958.00	402714	2020	\N	Salmon vaccines: development and testing of a viral DNA vaccine for Pancreas Disease and development of a bacterial vaccine for Furunculosis	\N	\N	\N	t	2023-03-20 17:36:00.309+01	f	\N	\N
MAFIA	\N	\N	2015	10045	200	16	\N	\N	\N	102280	2010	The Strategic Research Council financed project MAFIA is a strategic research alliance between central Danish and international fisheries and marine environment based university institutes. Management of terrestrial and aquatic ecosystems is legally defined in a number of European directives. The current scientific basis for implementing the directives is limited by insufficient models, deficiencies in terms of uncertainties, local and regional aspects and lack of knowledge on the interplay between agriculture, fishery, environmental qualities in all surface waters, and economy. The strategic alliance MAFIA focuses on integration between land use in drainage basins, transport of nutrients to water bodies, biogeochemistry in freshwater and in marine ecosystems, fishery models and economic models as a basis for further integrated management models. The project integrates and trains new researchers and private and public end-users to develop and work with a number of empirical and dynamic models and management tools, further developed into integrated management models cross traditional media and science-based decision support systems, to strengthen national and international environmental management. The project team includes a number of internationally well-recognized scientists and the involved institutions have a profound experience and significant international collaboration. The results lead to major scientific progress and have high impact in relation to end users and on implementation on national and international management strategies. The results and research quality include analyses of novel processes and development of new and improved models, integrated prognoses and scenarios for the interplay between changes in the drainage basins and the ecological and economic consequences, a number of science-based decision support tools and a significant research education. The MAFIA alliance is an interdisciplinary and international approach designed to establish a body of knowledge to develop tools, models, scenarios and predictions in order to integrate science and management from agriculture, fishery, aquatic environments and economy into a common platform. The overall is largely focused on linking the complex interplay between land use in the drainage basins, the transport of nutrients, biogeochemistry of freshwater and marine waters, integrated ecosystem and fishery models, cost-minimization models and ecosystem services assessments. This complex model framework can be used to assess effects of changing market conditions, changed agricultural and fishery support policies, as well as fulfilments of water related directives. Specific objectives include: (i) identify key elements and reduce uncertainties in using complex models, (ii) design, develop and integrate important new concepts in the models, (iii) linking models and evaluate their ability to detect and follow changes in terrestrial environments into ecological and economic consequences, (iv) integrate and educate researchers and end-users, and (v) strengthen Danish research in linking science, modelling and management of the environment and economics and thereby consolidate a strong international position. DTU Aqua research in MAFIA focuses on further development, implementation and validation of the dynamic multi-stock and multi-fleet fisheries simulation models and bio-economic management evaluation tools for fisheries systems (such as the Baltic FLR and IBM models) as well as higher trophic level ecosystem and food web models with focus on biological interactions in relation to fish (such as Baltic ATLANTIS, BALMAR, Ecopath w. Ecosim, and the SMS multi-species models). For all those models DTU Aqua has a dominating role in developing and implementing for the Baltic Sea fisheries and ecosystem.	Integrated management of agriculture, fishery, environment and economy – a strategic research alliance	https://orbit.dtu.dk/en/projects/integrated-management-of-agriculture-fishery-environment-and-econ	\N	\N	t	2023-09-11 15:38:20.472+02	f	\N	\N
PROREPLUS-ALIF	salvatore.mazzola@cnr.it	Salvatore Mazzola	2009	12263	200	16	\N	\N	5426155.00	101560	2005	Setting up multi-purpose laboratories for the testing of instruments, destined for research centres and enterprises, working in the field of fisheries and marine environment.	lAboratori di testing per dispositivi eLettroacustici, sensorI oceanograFici e metodologie finalizzati al monitoraggio dello stato delle risorse biologiche del mare - Testing labs for electroacoustic devices, oceanographic sensors and methodologies aimed at monitoring the state of the biological resources of the sea	\N	\N	\N	t	2023-09-08 15:58:56.292+02	f	\N	\N
	deirdre.brophy@gmit.ie 	Deirdre Brophy	2010	15763	200	16	\N	\N	\N	100981	2008	\N	Research for Sustainable Management of Commercial Fisheries: an Ecosystem Approach	\N	\N	\N	t	2023-08-03 16:49:41.624+02	f	\N	\N
METAFISHCODE	fcosta@bio.uminho.pt	Filipe José Oliveira Costa	2013	13591	300	703	\N	\N	109854.00	101709	2010	The Fish Barcode of Life campaign (FISH-BOL), launched in 2005, is a major international initiative aiming to create a universal library of genetic tags (DNA barcodes) with the purpose of enabling straightforward identification of any of the estimated 30 000 fish species [7]. The FISH-BOL campaign is part of the broader Barcode of Life Initiative (BOLI), an international venture with the goal of creating a universal system for identification of eukaryotic species based on the analyses of short DNA sequences from standardized regions of the genome. In the case of animals, and therefore fish, the standardized DNA barcode region is a 650 base pair section of the mitochondrial gene cytochrome oxidase 1 (COI). Since DNA barcoding was first proposed in 2003 [2], numerous scientific studies have been conducted demonstrating the effectiveness of this approach in species diagnosis in diverse range of eukaryotic organisms. With the growing assemblage of DNA barcoding data, an interesting pattern of variability of mitochondrial DNA become apparent: variability within species is generally much lower than divergence among species, the so-called “barcoding gap”. This pattern has been observed across a wide range of animals [4]., therefore suggesting globally pervasive evolutionary events that influence similarly numerous and distantly related species. We intend to build upon the DNA barcoding approach and the FISH-BOL campaign to examine patterns of fish molecular diversity based largely on a multiple species/single genetic marker scheme. This approach is one of the main strengths of this project and one of the key features that makes it unique. By analysing sequence variability in exactly the same mitochondrial marker in a sizeable number of fish species, and across an unprecedented geographic scale, we will be able to perceive variability patterns in a way not tried yet. Our proposal addresses both fundamental and applied questions pertinent to our knowledge of fish genetic variability and for its employment in fisheries management. We aim to investigate phylogeographic patterns of marine ichthyofauna occurring in Portuguese waters, focusing on species with geographic ranges extending from the cold temperate NE Atlantic to the Mediterranean Sea and to Australasia. We plan to employ a two stage approach. First we will compile sequence data of COI for 250 fish species taken from multiple locations across NE Atlantic and Mediterranean, 60 species of which sharing distributions with Australasia. The COI genetic patterns will be examined in light of prior evidence on potential evolutionary history of each species, and considering species-specific life history features. For the 60 shared species with Austrasia, we will also analyse the nuclear gene of rhodopsin, to enable comparison of patterns of genetic variability between nuclear and mitochondrial genes, across a large geographical scale. Then, fish species will be selected for further investigation among those showing unexpected genetic patterns based on predictions from their life history and/or their distribution range across putative biogeographic boundaries. In these species a more detailed examination of genetic partitioning will be conducted using additional molecular markers (nuclear gene of rhodopsin and mitochondrial D-loop) and more intensive sampling. By comparison of populations of selected species with global distributions, it would be possible to explore relationships between ecological traits and levels of connectivity, thereby yielding data highly pertinent for conservation and management. In the process of generating the data above, we will also create a valuable resource for fisheries management in the form of a library of molecular tags for identification of fish species that provides a basis for the development of a diverse array of applications such as: 1) detection of cryptic species, 2) rigorous identification of eggs and larvae and consequent identification of spawning seasons and areas for multiple species, 3) improve detection of new occurrences and alterations in fish species ranges, 4) improving fish identification upon landing and consequently catch statistics, 5) identification of species in fish markets and 6) identification of fish Indeed, there is a clear need for efficient methods for fish species identification, particularly for commercial species. A recent study of worldwide catch statistics concluded that nearly 40% of the catch is not identified to species [8]. The lack of species-level data may have severe implications for fisheries management and conservation. Our recent study indicates that DNA barcodes can be reliably used for fish species identification regardless of the physical distance separating populations. A DNA barcode library of the main commercial species is the first step for development of efficient molecular tools for species identification.	Fish genetic diversity and meta-species phylogeography at global and regional scales: implications for fisheries management	\N	\N	\N	t	2024-02-07 09:59:49.57+01	f	\N	\N
	freitag@pg.gda.pl	Piątek Daniel Kazimierz	2012	11226	200	16	\N	\N	101456.00	101267	2009		The development of the project for the driving-engineering system for fishing unit customized to fishing in the Polish economic zone		\N	\N	t	2015-01-16 01:00:00+01	f	\N	\N
	deirdre.brophy@gmit.ie 	Deirdre Brophy	2009	15763	200	16	\N	\N	\N	100980	2008		Early Life History of Commercially Important Flatfish Species		\N	\N	t	2015-01-16 01:00:00+01	f	\N	\N
MARS	giovanna.marino@isprambiente.it	Giovanna Marino	2013	11565	200	16	\N	\N	\N	301070	2010	The proposed activity aimed to provide scientific support to the Ministry of Environment and the local Administrations that were involved in technical-scientific procedural aspects to regulate the development of cage culture in order to reduce its potential environmental impact. The activity involved the updating of the criteria and procedures to be used for the allocation of marine areas of mariculture activities, in order to control the effects of these activities on the environment and resources of the marine environment.	Sustainable marine aquaculture	\N	\N	\N	t	2023-10-18 10:08:38.354+02	f	\N	\N
	E.Rogan@ucc.ie 	Emer Rogan	2012	13427	200	16	\N	\N	115000.00	100983	2007	The aim of the project is to explore the current application of signal detection methods, relevant to fisheries management.  From a sound theoretical basis, develop quantitative methods for signal detection in complex systems for the building of fisheries management tools. This project will extend the frontiers of fisheries science, by applying well grounded theory to real world situations in an innovative and unique way.  Through interaction at ICES level with "think tank" groups such as SGMAS and SGRAMA, knowledge generated from this PhD will pave the way for the development of an entirely new approach to assessing and advising on ocean resource management.	The Application of Signal Detection Methods to the Fisheries Management System	\N	\N	\N	t	2021-04-28 14:19:40.755+02	f	\N	\N
SUBMARINER	joaprz@im.gda.pl	Joanna Przedrzymirska	2013	12012	100	10	703	450	3580700.00	100345	2010	The BSR faces enormous challenges including growing transport, new installations, fishery declines, severe marine pollution with excessive nutrient input and the effects of climate change. But the future is not all bleak: novel technologies and growing knowledge provide opportunities for new uses of marine ecosystems, which may in the future not only have commercial appeal but also contribute to solve environmental problems. Algae and mussel cultivation reduce nutrient inflow while providing a source for bioenergy; offshore wind farms can smartly be combined with mariculture or wave energy installations; blue biotechnology utilises substances from marine organisms for development of new products that can improve overall BSR health. All these uses and technologies have, however, not been tested sufficiently within the fragile conditions of the Baltic Sea and their cumulative impacts on the environment, economic feasibility and regional applicability are not yet fully understood. It is thus currently difficult for decision-makers to judge which uses are most desirable and what actions are necessary to create a framework beneficial to their development while discouraging potentially damaging uses. Submariner builds the road for furthering those environmentally friendly as well as economically appealing innovative uses within the BSR, thus contributing toward its aim to become a model region for sustainable sea management. It does so by: (1) Selecting "best possible" future uses: (i) Comprehensive inventory of new uses; (ii) Estimate chances / resources across BSR; (iii) Economic & environmental impact assessments; (iv) Gaps & obstacles in legal framework; (v) Market & technology aspects; (vi) Multi-perspective evaluation (WP3); (2) Encourage "best possible" future uses on regional scale: develop plans/roadmaps for implementation of one or more uses in several BSR regions (WP4); (3) Stimulate cooperation among best possible users: (i) Connect currently disjointed constituencies through virtual & real networking, information exchange and cooperation events (WP5); (4) Promote 'best possible' uses: (i) Develop economic / legal instruments; (ii) Joint standards & criteria; (iii) Incentives for wanted uses; (iv) Discourage environmentally damaging uses; (v) Recommendations to regional, national & transnational support programmes / structures (all WPs). Submariner will fulfil these goals through the work of a consortium of strong partners from all BSR countries which offer all expertise necessary for the project from their own sources. It combines centres of excellence for all new uses under discussion, regional development agencies and innovation centres as well as national environmental decision-makers. Submariner is already well known to many of its target groups, including the transnational BSR networks involved in creating the path for a sustainable BSR, who have recognised Submariner as a potentially important reference for their future decision-making.	Sustainable Uses of Baltic Marine Resources	http://www.submariner-project.eu/	\N	\N	t	2024-05-07 16:07:51.006+02	f	\N	\N
	stefanos@hcmr.gr	K. Papaconstantinou	2008	11368	300	703	\N	\N	2500.00	300886	2008	The project focus on the estimation of the abundance of the Mediterranean rays, based on the data which have been collected during the MEDITS program between 1994-2001. The contribution of HCMR is consisted of the provision of necessary data of the abundance of rays in the Greek Seas and to the control of their analysis.\r\n	Status of ray Population in the Mediterranean Sea	https://imbriw.hcmr.gr/ray-population-in-the-mediterranea-sea/	\N	\N	t	2023-07-28 16:59:39.331+02	f	\N	\N
FISHBIODIVERSITY	rpvasconcelos@fc.ul.pt	Rita Maria Pina Vasconcelos	2014	11152	300	703	\N	\N	87530.00	101791	2012	\N	Biodiversity, function, source-sink balance and services of fish communities in estuaries: modelling patterns and relationships, and predicting responses in view of natural and anthropogenic induced changes	\N	\N	\N	t	2023-06-29 14:31:35.13+02	f	\N	\N
PEAcuicultura	rchapela@cetmar.org	Rosa Chapela Pérez	2010	10590	200	16	\N	\N	\N	101294	2006	\N	Plan estratégico de acuicultura marina (2006) updated in 2009 and 2010 - Strategic plan for marine aquaculture (2006) updated in 2009 and 2010	\N	\N	\N	t	2021-04-28 15:08:24.374+02	f	\N	\N
	anita.talbot@gmit.ie	Anita Talbot	2023	15763	300	703	\N	\N	299765.00	402715	2020	\N	Development of an AGD vaccine for salmon based on immunisation with the membrane fraction of Neoparamoeba perurans	\N	\N	\N	t	2023-03-20 17:38:29.505+01	f	\N	\N
	post@innovasjonnorge.no	\N	\N	100064	200	16	\N	\N	\N	300187	\N	\N	Fjerning av bein fra pre-rigor laksefilet - Removal of bones from pre-rigor salmon fillet	\N	\N	\N	t	2023-11-23 09:08:12.821+01	f	\N	\N
MERCAGAL	jmaroto@cetmar.org	Julio Maroto	2009	10590	200	16	\N	\N	358260.00	101303	2006	\N	Dinamica xenetica espazo-temporal das poboacions galegas de pescada europea - Spatio-temporal genetic dynamics of European hake populations	\N	\N	\N	t	2024-01-31 15:19:08.751+01	f	\N	\N
EASMO	sonia.bejarano@leibniz-zmt.de	Sonia Bejarano	2024	11879	300	702	\N	\N	903297.00	402796	2021	Marine species are “on the move” escaping hostile climatic conditions. Distribution range shifts of marine biota happen remarkably faster, cause dramatic changes in species interactions and redistribute fishery resources across borders, thus bringing severe ecological, food security, and governance challenges. Redistributions are particularly concerning in marine fish, which provide three billion people with ~15% of their animal protein needs. EASMO will deliver several layers of new scientific knowledge that can be directly integrated into decision-making tools, support adaptive transboundary governance approaches, and propel actions for meeting the UN Sustainable Development Goals (SDGs) 2 Zero hunger, 13 Climate action, and 14 Life below water. EASMO will advance on the plethora of emerging experiments that expose fishes to altered environmental conditions, by investigating the synergistic effect of warming, deoxygenation, and acidification on physiology, function, and nutritional content. We will also improve existing knowledge on the genomic and proteomic bases for climate-induced fish evolution and generate unprecedented information on molecular, cellular, and organism physiology. Species Distribution Models (SDMs) have forecasted the global-scale effects of climate change on fish and fisheries, whilst intentionally averaging over interannual and decadal variability. Zooming into a pivotal ocean basin, we will apply an ensemble of new-generation SDMs that will allow for previously unaccounted-for interactions between interannual-to-decadal anthropogenic climatic changes (e.g. El Niño Southern Oscillation), whilst incorporating evolutionary adaptation. Our range-shift projections, provided using state-of-the-art coupled regional climate model, will be scaled-up to map future change in multiple biodiversity facets, ecosystem function levels, as well as catch potential, fisheries revenue, and nutritional value across Exclusive Economic Zones.	EAStern Tropical Pacific reef fish on the MOve: biodiversity reorganisation and societal consequences	https://www.era-learn.eu/network-information/networks/biodivclim/2019-2020-joint-call/eastern-tropical-pacific-reef-fish-on-the-move-biodiversity-reorganisation-and-societal-consequences-easmo	\N	\N	t	2024-01-31 17:10:44.393+01	f	\N	\N
	Tom.S.Nordtvedt@sintef.no	Tom Ståle Nordtvedt	2009	12912	200	16	\N	\N	\N	300355	2009	Despite continuous technology and process development in the whitefish industry, the industry faces major challenges if it is to compete on the international market in the future. In Norway, labor is both expensive and difficult to access compared to many competing countries, and a large degree of automation in the production lines is therefore a prerequisite for competitiveness. General technology for automation of production lines, online measurement technology and supercooling is already developed and known. The work of putting this together into efficient, automated production lines with the resulting increased capacity, better utilization of the raw materials and the quality advantages that supercooling and possibly supercooled storage and distribution provide, will, however, lead the fillet industry a large and important step forward. Aker Seafood's facilities will be used as a case in the project, but the project's work and results will guide the rest of the fillet industry. The main project's overall goal is to develop concepts and technology for automated, super-cooled production of fresh fillets that will be implemented in several of Aker Seafood's facilities during the project's lifetime.\r\n\r\nThe project's efforts will be measured against the following sub-goals:\r\n• Documentation of developed technology for automation of super-chilled fresh fillet production, including quality assurance routines and any online measurement routines.\r\n• Common guidelines for how automated production can be best used for the entire fillet industry\r\n• Documentation of the relative economic benefits of automation, supercooling and online technology in the whitefish industry, both as a consequence of process efficiency but also due to reduced staffing needs and energy efficiency.\r\n• Knowledge exchange and mutual competence building between industry and R&D environment.	Automatisert, superkjølt produksjon av fersk filet: Forprosjekt - Automated, super-cooled production of fresh fillets: Preliminary project	https://www.fhf.no/prosjekter/prosjektbasen/900204/	\N	\N	t	2023-11-27 16:48:51.317+01	f	\N	\N
REFA	pbp@aqua.dtu.dk	Per Bovbjerg Pedersen	2015	16768	200	16	\N	\N	\N	102242	2011	In this project, basic and applied research is performed to support the development of new and energy-efficient technologies for recirculation systems. Some of the research issues are: - to develop new filter technologies and energy efficient aeration systems; - to develop process- and CFD models to improve our understanding and insight into dynamic variation in water quality parameters; - to determine the importance of particulate matter for biofilter operation; - to develop tools and instruments for advanced regulation and control of recirculating aquaculture systems; and - to develop technologies for waste management.	Recirculation technology for future aquaculture	https://orbit.dtu.dk/en/projects/recirculation-technology-for-future-aquaculture-refa-38843	\N	\N	t	2023-09-11 16:31:36.862+02	f	\N	\N
BIOCON	adriana.vella@um.edu.mt	Adriana Vella	2020	13585	200	16	\N	\N	60000.00	402059	2019	Biodiversity includes diversity of ecosystems, species, populations and their genetic diversity. Effective conservation of diversity urgently relies on fast and accurate identication of the status of such diversity. Molecular genetics’ innovative methods that analyse environmental DNA may be assessed and applied locally. The goods and services provided, the increasing discoveries and biotechnological applications related to the genetic resources and diversity of life forms, have placed research strategies for biodiversity conservation at the forefront of future economic wellbeing, human survival and best resource management practices.  BioCon_Innovate will advance the effectiveness of monitoring through eDNA analyses of Maltese habitats.	Biocon Innovate	\N	\N	\N	t	2023-10-20 15:04:01.165+02	f	\N	\N
FISHREG	naouma.kourti@jrc.it	Naouma Kourti	\N	11780	100	1	260	12	\N	25976	\N	The main objective of this project is to improve compliance monitoring of EU fisheries by making it more effective and more efficient. JRC will work to integrate different monitoring technologies into an overall system. This will include the integration of Synthetic Aperture Radar (SAR) imagery with Global Positioning System (GPS)-based Vessel Monitoring.	Monitoring compliance with EU fisheries regulations	http://fishreg.jrc.ec.europa.eu/	\N	\N	t	2023-06-23 08:48:59.053+02	f	\N	\N
NEAT	lak@aqua.dtu.dk	Ludvig Ahm Krag	2014	10006	200	16	\N	\N	141063.00	103103	2012	The pelagic trawlers involved in the Antarctic krill harvest apply different trawl systems and fishing gear. There are many unknown parameters on which to estimate the catch efficiency of the different trawls that are used. A study performed on Soviet krill trawls indicates that only 10-20% of the krill that enter the trawl opening are landed onboard the vessel and a German study indicates a mortality rate of krill passing through the net of 5-35%. Increased knowledge on estimates on mortality rates will have profound importance for a rational management of the Antarctic krill fishery and CCAMLR (Convention on the Conservation of Antarctic Marine Living Resources) strongly recommends members that are fishing for krill to investigate the effects of different fishing gear on escape mortality. During recent years, Norway has become the nation with the largest landings of Antarctic krill. The Norwegian catch in 2010 was 120,000 tons of a total international catch of 211,000 tons of krill. We will perform a study including morphology based mathematical modelling (FISHSELECT) of different krill sex and maturity groups, from data acquired through AKES (Antarctic Krill and Ecosystem Studies). The FISHSELECT method has previously been used to describe and predict size selection of fish and crustaceans. The methodology will be used to describe and predict size selection of krill in trawl gear. The model will be used to predict basic selective characteristics of different netting designs. The results from these calculations will be used to quantify the theoretic catch efficiency and escape mortality in different nets and to construct a net configuration with optimal mesh size and shape in order to minimize escape mortality. Finally, will we construct design guides which describe the basis selective properties for krill in different mesh shapes and sizes.	Net Escapement of Antarctic krill in Trawls	https://orbit.dtu.dk/en/projects/net-escapement-of-antarctic-krill-in-trawls-neat-38919	\N	\N	t	2024-05-16 11:52:45.203+02	f	\N	\N
ThermoFactories	trygve.brautaset@ntnu.no	Trygve Brautaset	2018	12407	300	702	\N	\N	2485677.00	402165	2016	Brown algae biomass is a promising and challenging resource for industrial bioconversions, but there is a need to develop efficient cell factories to convert the constituent carbohydrates into high-value added products. In this proposal, four metabolically different environmental bacteria, inherently suitable to harsh process conditions, will be engineered for production of a number of industrially important platform and specialty chemicals, including 1,2-propanediol, cadaverine, propanol and lycopene. The project will implement and integrate systems biology and metabolic engineering, including rounds of model-driven metabolic optimization. Feedstock development and process engineering are important parts, to optimize fermentability of the algal hydrolysates, and ensure integration with downstream processing and product recovery. At the end of the project, use of all major carbohydrate Microbial metabolic engineering, systems fractions from brown algae through integrated processing will be demonstrated at small pilot scale.	Thermophilic cell factories for efficient conversion of brown algae biomass to high-value chemicals	https://www.vliz.be/projects/marinebiotech/thermophilic-cell-factories-efficient-conversion-brown-algae-biomass-high-value-chemicals.html	\N	\N	t	2023-10-31 16:30:35.576+01	f	\N	\N
AAAG 2	j.w.king@bangor.ac.uk	Jonathan King	2008	10329	100	2	701	200	2382883.00	100355	2007	AAAG2 will help ensure that aquaculture can continue to grow and provide much needed economic activity in isolated Atlantic Area coastal communities, while at the same time ensuring natural habitats are protected. Specific sub-projects are aimed at: -Reducing estuarine pollution by using waste nutrients from cage and land-based fish farms to produce valuable secondary crops such as samphire, sea urchins and seaweeds; -Helping to conserve the richness and the diversity of coastal zones and wetlands of the Atlantic area through the rehabilitation of degraded, marshy wetlands for use in extensive, low-impact sole farming; -Promoting ecologically sensitive, integrated practices by advancing the culture techniques for a range of new candidate species to diversify the aquaculture industry and encourage a move away from intensive monoculture; -Helping to minimize the impact of aquaculture on wild populations through the management of marine genetic resources (biodiversity), with particular reference to the European flat oyster. The project will promote an integrated, cross-sector approach to sustainable aquaculture through knowledge transfer between centres and sectors. Printed and electronic media will be used for rapid dissemination of results to industry to disperse new techniques and gain wide recognition for the project’s achievements. The goal of AAAG2 is to form a long-term resource for the aquaculture industry and its legislators on the western seaboard of Europe and beyond, becoming a recognised European Centre of Excellence.  More specifically it aims to: -Diversify Atlantic area aquaculture with new species and local strains; -Develop techniques to reduce the impact of caged and land-based fish farms; -Minimize the impact of aquaculture on wild populations by identifying appropriate seed production systems for the European flat oyster; -Develop close-to-market shellfish species and polyculture techniques; -Develop indigenous charr broodstocks and sustainable techniques for sole and bream farming.	Atlantic Arc Aquaculture Group 2	http://www.arcaqua.org/	\N	\N	t	2024-05-16 12:38:08.884+02	f	\N	\N
	uwe.boettcher@vti.bund.de	Uwe Böttcher	2007	11771	200	16	\N	\N	\N	301429	2001	The western Baltic Sea is part of the transitional area between the high saline North Sea and the brackish Baltic Proper. The ecosystem is characterized by strong natural variations of the hydrographic conditions. As a consequence, the composition of the fish community and the population sizes vary to a high degree. The natural variability is superimposed by manifold and increasing anthropogenic influences. To identify and distinct these impacts from natural variability is a challenge for the marine science. The aim of the investigations is the monitoring of long-term changes in fish communities caused by climate change, fishery and other anthropogenic activities (wind farms, mining). Among other applications, these investigations are used as a basis for controlling the sustainability of existing and planned economic use of the German territorial sea and EEZ. Research cruises: annually 1 cruise FRV "Solea" and 1 cruise FRC "Clupea" (Oderbank).	Biodiversity of fish communities, as well as rare and endangered fish species in the western Baltic Sea	\N	\N	\N	t	2023-06-29 17:00:06.696+02	f	\N	\N
LIPID	info@lipid.is	Boussiba Sammy	2015	100843	100	600	\N	\N	71429.00	402071	2015	The innovation in question; a  natural, sustainably produced medicine based on marine oils, addresses these challenges. It is based  on the discovery that omega - 3 oils have proven to have laxative effects. It offers parents and  pediatricians a pain - free alternative to other pharmaceutical products, in a market where no new  products have been introduced for decades. The innovation also paves the way for the full utilization of marine products, demonstrating that by - products can be of high value for other industries,  including the pharmaceutical sector. The aim of the applicant is to develop this innovation all the way towards a market - ready, licensed pharmaceutical product	The untapped potential of omega3; from fish oil to healthy bowels	https://cordis.europa.eu/project/id/673467	\N	\N	t	2023-10-31 16:39:13.056+01	f	\N	\N
SMPE	conides@hcmr.gr	Alexis Conides	2011	11368	200	16	\N	\N	9840.00	300888	2011	Contribution in the elaboration of the Strategic Study of Environmental Impact of aquaculture within the frame of the National Cadastral Design and Sustainable Development plan for aquaculture. Based on the EU and national legislation, the development of a production sector is required to be based on a National Cadastral and Sustainable Development Plan, major part of which is the Strategic Environmental Impact Study which includes the expected impact from the further development of aquaculture in Greece as well as set the roadmap and guidelines for this development.	Strategic study of the environmental impact of Greek aquaculture sector	https://imbriw.hcmr.gr/smpe/	\N	\N	t	2022-08-04 12:00:50.246+02	f	\N	\N
	olga.szulecka@mir.gdynia.pl	Olga Szulecka	2008	12845	200	16	\N	\N	342067.00	301183	2005	The aim of the project is to implement and test a traceability system based on the EAN.UCC standard in three fish delivery chains: one for cultivated trout and two marine chains for sprats and herring. The results of implementing this system along with insight gained will be disseminated during training sessions for fishers, farmers, and processors. The results will also be published.	Implementation of fish raw materials and products traceability system	\N	\N	\N	t	2021-06-07 15:09:28.105+02	f	\N	\N
	kjell.midling@nofima.no	Kjell Midling	2008	12395	200	16	\N	\N	\N	300371	2008	Haddock is an important species that is far too little utilized for value creation in Norway. Haddock normally tolerates little treatment before it splits and loses value. Live storage can be a method of improving quality and thus laying the foundation for profitable processing.\r\n"The following goals are the most important in the project:\r\n• Survival in haddock before Easter (Vesterålen), taken with a spinner and pumped directly from a sack.\r\n• Survival of spinner-caught haddock in cages.\r\n• Survival in haddock after Easter (Finnmark) taken with spinner and net\r\n• Injuries in live - caught haddock\r\n• Physiological status of haddock after capture\r\n• Recovery in newly caught haddock, behavior and physiology\r\n• Respiration in haddock after capture\r\n• Change in quality during starvation period\r\n• formulated feed in freshly caught haddock\r\n• Growth in haddock in cages\r\n• Production of super-fresh haddock from live stock, pre- and post-rigor."\r\n	Levende lagring av hyse - Live storage of haddock	https://www.fhf.no/prosjekter/prosjektbasen/900030/	\N	\N	t	2024-04-09 10:07:56.868+02	f	\N	\N
WHITEFISH	aage.oterhals@nofima.no	Åge Oterhals	2022	12395	200	16	\N	\N	1624365.00	401968	2018	The Norwegian whitefish factory vessels generated 174 000 tons of residual raw materials (head, backbone, skin, viscera and trimmings) in 2016. Of this only 6% was utilized due to lack of economic incentives and viable technology onboard the fishing vessels. Present utilization of the residuals is limited to the manufacture of a low-value presscake fishmeal where the nutritious and high protein water-phase (stickwater) is discarded together with the fish oil. The whitefish residuals have food grade quality, and a large potential for value creation through development of new products. The project aims to develop cost effective process technology and novel food products based on 100% utilization of the whitefish residuals. The processing line and energy utilization onboard a whitefish trawler will be optimized. Onboard handling and further refining and stabilization of the primary products fish protein powder, water-soluble compounds and bones will be studied related to development of health and functional food ingredients and formulated texturized products. Bioactivity of new model products will be documented through laboratory tests and in rat and mouse model studies. Combined with physical, chemical, sensory and nutrition documentation a health claim strategy will be developed in close collaboration with industry partners. The knowledge developed in the project will create new added value product possibilities and remove technical and economic barriers for utilization of the residuals. This will create new business opportunities that may be implemented in future market and manufacturing strategies and innovation projects.	Unlocking novel product possibilities and barriers for commercial utilization of whitefish residual raw materials onboard factory trawlers	https://prosjektbanken.forskningsradet.no/en/project/FORISS/280498?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=30&Organisasjon.3=NOFIMA+AS	\N	\N	t	2024-05-15 18:45:00.943+02	f	\N	\N
	sartor@cibm.it	Paolo Sartor	2008	10669	300	703	\N	\N	\N	302166	2008	\N	Study of different pots targeting Octopus vulgaris and evaluation of the possibilities to use them along the Livorno coastal area	\N	\N	\N	t	2023-10-05 15:21:06.163+02	f	\N	\N
	Svein.H.Gjosund@fish.sintef.no	Svein Helge Gjøsund	2009	12913	200	16	\N	\N	\N	103021	2007	The current proposal outlines a new approach and technology to harvest copepods in the ocean. The idea is to, with the help of air bubbles, bring the target species up to the ocean surface, hence minimising the by-catch of other marine organisms. Concentrating the copepods at the surface should also enable a more energy efficient method of collection.\r\n	Harvesting zooplankton by bubble flotation	\N	\N	\N	t	2023-08-09 10:51:09.927+02	f	\N	\N
	carmen.sarasquete@icman.csic.es	M. Carmen Sarasquete	2008	16993	100	2	701	263	\N	102443	2008	\N	Encourager la pêche responsable dans l’ ensemble du bassin Méditerranéen pour limiter les menaces du changement climatique -  Supporting Responsible Fishery in the Mediterranean to reduce the climate-change induced threats	\N	\N	\N	t	2022-07-11 17:10:29.67+02	f	\N	\N
	jan.vantatenhove@wur.nl	J.P.M. van Tatenhove	2016	17845	200	16	\N	\N	\N	102921	2010	The project 'Engaging Science in Dynamic Decision Making for the Wadden Sea' aims at clarifying and improving arrangements for the co-construction of scientific knowledge, by scientists and other stakeholders, in order to meet current and upcoming challenges in the Wadden Sea area. The research focuses on two cases, which are considered to be key emerging challenges in Wadden Sea policy and management in the coming years. One is the designation and management of Natura 2000 sites in the Wadden Sea and the North Sea coastal zone - in relation to existing and emerging forms of resource use and a changing institutional, socio-economic and biophysical context. The other case is the planning, construction and management of coastal and water works in the Wadden Sea area, in relation to the potential and actual impacts of climate change on the area. These cases are of high importance, not only in themselves, but also in confrontation with one another. To achieve this aim, the project extends and applies a conceptual framework, consisting of three interrelated components. The first component builds on the transdisciplinary approach to research, and more specifically on the elaboration of this approach in the conceptual model of 'engaged scholarship'. In this approach, specific arrangements of cooperation between scientists and stakeholders-practitioners are designed in order to facilitate the co-construction of knowledge that is both of practical relevance and of scientific quality. The project will specifically focus on objects at the interfaces of natural and social science, and of science and, policy & management, also called 'boundary objects'. This is the second component. Examples are ecological indicators, specific types of zones, ecological allowed activities, fishing quota and fishing directives, Natura 2000 management principles, carrying capacities, safety levels, impact indicators used in environmental impact assessments and others. The third component is based on Hollings' approach of adaptive management, which posits that complex ecosystems can best be managed by creating flexible arrangements of collaborative decision-making units, which can quickly learn from and respond to newly emerging patterns of social and ecological dynamics, in locally-specific and short-time decision-making cycles. This project is a close cooperation between the Environmental Policy Group of Wageningen University, IMARES, Wageningen UR Centre for Marine Policy, DELTARES and the Construction Management and Engineering group of Twente University. These groups are specialized in policy analysis, the dynamics of different forms of governance, marine biology and ecology, maritime construction works and infrastructural works and engineering, and will closely collaborate in the project. This project consists of two PhD projects: The first PhD investigates science-policy interactions concerning water engineering (dredging and maintenance of waterways) and coastal defence in the Wadden Sea area, and focuses on tensions (and possible synergies) between the need of engineering and construction interventions and the protection of nature-related functions in a context of an increasingly dynamic and uncertain system due to climate change; The second PhD project investigates science-policy interactions concerning the designation, management and use of the Natura 2000 sites in the Wadden Sea area, and explores the potential role of engaged scholarship in science-policy arrangements for the construction of management plans for the Natura 2000 sites. In the third year of the project, an integrating (international) conference will be organized, for which cooperation will be sought with the Wadden Academy and the NWO-ZKO Wadden projects. Aim of this conference is to present the research findings and to explore the opportunities for joint transdisciplinary research and policy making in different international settings.	Engaging Science in Dynamic Decision Making for the Wadden Sea	https://www.nwo.nl/en/projects/83910160	\N	\N	t	2023-07-28 17:06:57.95+02	f	\N	\N
	sartor@cibm.it	Paolo Sartor	2008	10669	300	703	\N	\N	\N	302167	2008	\N	Exploitation of Eledone cirrhosa and selectivity trials through different trawl nets in a view of an optimal management of the resource in Tyrrhenian Sea	\N	\N	\N	t	2023-10-05 15:22:48.074+02	f	\N	\N
	halvard.aasjord@sintef.no	Halvard L. Aasjord	2008	12913	200	16	\N	\N	\N	300191	2007	\N	Forbedret fangstbehandling og HMS for sjark - Improved catch processing and HSE for sharks	https://www.fhf.no/prosjekter/prosjektbasen/333074/	\N	\N	t	2023-10-30 17:07:14.308+01	f	\N	\N
	lorena.jornet@fhf.no	Lorena Jornet	2008	100095	200	16	\N	\N	\N	300556	2006	\N	Produktdifferensiering av klippfisk - Product differentiation of clipfish based on sensory quality	https://www.fhf.no/prosjekter/prosjektbasen/443014/	\N	\N	t	2023-11-27 17:15:11.69+01	f	\N	\N
SENSORFISH	thomas.rauschenbach@iosb-ast.fraunhofer.de	Thomas Rauschenbach	2015	11162	100	9	340	29	405300.00	100665	2012	Fish farming is likely to be the greatest source of increased fish production, and its share in total food fish supply by 2030 is estimated almost equal to the food fish supply from capture fisheries. Intelligent monitoring and control system for fish farming generates labour and energy savings, limit disease and mortality, and increase yields by continuously monitoring and controlling water quality. The main objective of SENSORFISH joint research programme is to increase mobility and exchange of researchers between EU countries and ChinaUS to obtain better understanding of intelligent sensor network and system technologies for fish farming. This program will focuses on four areas: 1) Smart Sensors for fish farming; 2) Wireless sensor network for fish farming; 3) Remote control and management system for fish farming; 4) Integration of fish farming system. An intelligent monitoring and control system for fish farming will be pilot used and tested in Norway and China. The results of these contributions will be made available to the academic community, and research conclusions drawn will be published in international journals. In these Staff Exchanges each participant will also seek to share their knowledge within their area of expertise by organizing training seminars, courses for early stage researchers also involving local, regional and/or national management agencies according to their needs or demands. SENSORFISH programme builds a basis for long-term collaboration among participants and will exploit complementary expertise of the participant organizations and participants in order to create synergies among participants and to establish long-lasting partnership. As multi- and cross-disciplinary studies essential in intelligent sensor network and system technologies for fish farming research are lacking in China, this programme will essentially also work towards an integrated approach for future joint international projects.	Intelligent Sensor Network and System Technologies for Fish Farming	https://cordis.europa.eu/project/id/293422	\N	3	t	2023-09-14 14:29:04.014+02	f	\N	\N
CONFISH	anamaria.stambuk@biol.pmf.hr	Anamaria Štambuk	2018	13714	100	19	\N	\N	561597.00	402065	2016	This projects aims to design a Mediterranean-based network that relies on robust social framework and cutting edge evolutionary science for future implementation of bottom up approach into fishery management. The overarching goal is to promote knowledge transfer between evolutionary scientists and local fishery stakeholders towards sustainable fisheries management.	Connectivity among Mediterranean fishery stakeholders and scientists resolves connectivity of fishery populations	https://confish.interreg-med.eu/	\N	\N	t	2023-08-08 09:30:23.335+02	f	\N	\N
MarineTT	david@aquatt.ie	David Murphy	2012	10216	100	9	314	22	871336.00	30103	2010	MarineTT is premised on the concept that knowledge is a major source of competitive advantage in business. Much potentially valuable knowledge, locked into inaccessible or non-user-friendly contexts, is unused because key stakeholders are not aware of its existence. MarineTT is concerned with marine environment research, an approach allowing coverage of other themes (climate change, biodiversity, earth observation and urban development) while also allowing important sub-topics (such as fisheries and aquaculture) to be included, given their relevance to the key area of the impacts of economic growth leading to environmental degradation, and the current ecosystem management approach supported by the EC. MarineTT will use the existing EurOcean info-base of European marine research funded projects as its initial basis, extending its functionality by introducing critical missing fields, making it a more efficient tool, focusing on knowledge outputs rather than a simple listing of research projects. The profiles will be updated to include new fields, such as: stated aims and objectives vs. actual outputs, research performers, research outcomes, research methodologies (effective and/or ineffective), products, and other relevant information. This knowledge can then be discharged through encouraging and accelerating commercial application of research results, through facilitating the transfer of knowledge for policy and senior decision makers, and through the promotion of research results to the public at large. MarineTT will make a real contribution to the call for improved access to EU research results for industry, multipliers, the civil society, and policy-makers. The project is divided into three phases: (1) Collect and Understand, refining and improving databases and info-bases; (2) Analyse (cost & benefit) and Consult, with key stakeholders and experts; and (3) Transfer and Connect; effective knowledge transfer.\r\nThe aim of knowledge management, as a science, is to capture, organise and make widely available all the knowledge the consortium possesses, whether explicit (i.e. in recorded form, documented) or tacit (i.e. in people's heads, understood but not formally documented or verbalised). By the completion of the proposed two year project, MarineTT aims to do the following in respect to the marine environment; (1) To obtain a more comprehensive understanding of the knowledge generated from projects by reviewing the research outcomes with a view to identifying what knowledge can be transferred for exploitation. To achieve this, the partnership will engage with principal researchers and coordinators of past projects and define state of the art developments. The reorganised data collection will be used to improve the quality of the existing EurOcean internet portal by focusing on the availability of potential knowledge rather than the existence of projects; (2) To unlock the potential of knowledge by developing and trialling an innovative evaluation mechanism to identify those research activities with the most promise for technology transfer, training & education, policy making, or further research. The mechanism will effectively assess the value of carrying out the process of knowledge transfer; (3) To connect and transfer knowledge to key stakeholders, customising communication methods to end-user needs, and making best use of cost-effective channels for communication. This will be the final stage in the process where knowledge will be customised to end users and delivered using a variety of standard and innovative pathways.	European Marine Research Knowledge Transfer and Uptake of Results	https://cordis.europa.eu/project/id/244164	\N	1	t	2023-12-20 12:17:48.277+01	f	\N	\N
	\N	\N	2021	11992	200	16	\N	\N	243000.00	402729	2021	The main objective of the survey is to obtain biomass estimates for anglerfish (Lophius piscatorius and L. budegassa) in areas 6a (south of 58°N) and 7 (west of 8°W). Secondary objectives are to collect data on the distribution and relative abundance of anglerfish, megrim and other commercially exploited species. The survey also collects maturity and other biological information for commercial fish species.	Anglerfish 2021	\N	\N	\N	t	2023-06-30 12:02:30.16+02	f	\N	\N
EECSAF	tavis.potts@sams.ac.uk	Tavis Potts	2009	12827	200	16	\N	\N	147793.00	103360	2007	Certification refers to the process of auditing a fishery against a set of criteria, benchmarks or regulations. Ecolabelling refers to the awarding of a label to a product along the lines of environmental best practice (Potts & Haward 2006). The label coveys to consumers that the product has been created with minimal impact or is in line with organic principles. The theory is that with an increasingly aware consumer, market benefits will flow to producers who are labelled as 'sustainable'. In theory, the market will reward fisheries and aquaculture producers who chose environmental best practice (Deere 1999). Ecolabelling has a number of strengths that include promoting choice, improving economic efficiency, increasing transparency, and linking production processes to a product (ICTSD 2006). The certification process can commit fisheries to improvement and scrutiny by civil society and targets the consumer who is encouraged to use buying power to promote better environmental outcomes. Problems identified with certification include the transparency of the process, the challenges associated with labelling, the potential to act as a trade barrier, and the influence of ecolabels on the market and the extent to which they influence fisheries management. This research aims to unravel some of the key questions surrounding the certification and ecolabelling process. The first phase of the research will examine 11 organisations that certify fisheries or aquaculture operations and will compare their processes of certification and the management of the label. The second phase of the research will explore the market effectiveness of selected eco-labels. Do they influence consumers? Do labels contravene rules of trade or disadvantage producers in developing countries? The final phase of the research will examine certified operations to explore if actual improvements to management have occurred as a result of the certification process. This project is innovative as it looks at fisheries and aquaculture certification systems together and investigates the fundamental questions surrounding the effectiveness of certification and ecolabelling as market based management tools.	Effectiveness of Eco labelling in Sustainable Fisheries		\N	\N	t	2015-01-16 01:00:00+01	f	\N	\N
GENECLAM	fmbatista@yahoo.com	Frederico Miguel Mota Batista	2013	15352	300	703	\N	\N	187492.00	101719	2010	The grooved carpet-shell clam Ruditapes decussatus is native to the Northern Atlantic and Mediterranean Sea and it is a species with a high commercial, social and ecological value. The production of R. decussatus is mainly from aquaculture (approximately 80 %) but some of the production is still from capture fisheries. The culture of R. decussatus is mainly based on seed collected from the wild that is planted in man-made culture beds in the natural environment. There are several problems that affect the production of R. decussatus such as: (1) a high annual fluctuation in the availability of natural seed; (2) high mortalities of juvenile and adults often associated with parasitic diseases; (3) overfishing of natural populations, which affects the supply of seed; and (4) the expansion of the culture of the closely related species, the manila clam Ruditapes philippinarum. The insufficient knowledge about the genetic structure and diversity of R. decussatus and the few molecular markers available for this species impair the implementation of programmes and measures to overcome the problems mentioned above. The few population genetic studies that were carried out on R. decussatus were performed using allozyme markers and have focussed mainly on samples collected in the Mediterranean Sea. There are also very few DNA-based markers available for R. decussatus (1, 2) which is also the reason why genetic studies are scarce. Within the different DNA-based markers, microsatellites have been one of most used for the study of genetic variation in wild populations as well as for aquaculture genetics research (3). We plan to develop microsatellite markers for R. decussatus using three different approaches: (1) microsatellite-enriched genomic DNA libraries; (2) microsatellite derived from expressed sequence tags (in silico screening); and (3) cross-species amplification of microsatellites from closely related species. The different approaches used will ensure that several microsatellite markers will be developed. The utility and characteristics of the microsatellites developed for R. decussatus will be assessed for R. philippinarum. The genetic diversity and structure of R. decussatus populations from the North Atlantic and Mediterranean Sea (a total of 12 populations in 6 countries) will be determined using nuclear and mitochondrial markers. Moreover, genetic variation within and between annual cohorts of R. decussatus will be analysed using both nuclear and mitochondrial markers in Ria Formosa (Portugal), which is one of the main production areas of this species.\r\n\r\nDetermine the genetic diversity and structure of R. decussatus in the North Atlantic and Mediterranean Sea using nuclear and mitochondrial markers.	Genetic variation of the carpet shell-clam Ruditapes decussatus in North Atlantic and Mediterranean Sea	http://www.polislitoralriaformosa.pt/downloads/forward/13_FIW_2011_FB_Native_species_genetics.pdf	\N	\N	t	2023-11-15 17:27:46.879+01	f	\N	\N
	nijb@pml.ac.uk	Nicola Beaumont	\N	12553	200	16	\N	\N	\N	103349	\N	This project, conducted between the Centre of Sustainable Aquaculture Research (Swansea), Exeter and Strathclyde universities and PML, will address the major challenges of addressing the impacts of ocean acidification on fisheries using a holistic, multi-disciplinary approach.	Socio economic consequences relating to ocean acidification at ecosystem level	\N	\N	\N	t	2023-07-27 16:38:50.323+02	f	\N	\N
ImPrESsiVE	janna.cropotova@ntnu.no	anna Cropotova	2025	12407	300	702	\N	\N	1295000.00	402819	2022	The main aim of the IMPRESSIVE project is to improve the extraction of\r\nadded value compounds such as LC MUFA-, PUFA-rich oils, bioactive\r\npeptides and chitosan from underutilized seafood side streams (fishery\r\nand crustacean) in terms of yield and quality by using emerging nonthermal technologies as advanced pre-treatments (pulsed electric field,\r\nhigh pressure, ultrasound, etc.) for further applications in the food and\r\nnutraceutical industries. The consortium will gather researchers with\r\nmultidisciplinary background and expertise from 4 European countries\r\nalong with manufacturing companies to optimize the recovery of bioactive ingredients. The project will use different eco-friendly chemical and enzymatic processes to separate, extract and purify protein, lipid, and\r\npolysaccharide fractions from seafood side streams. The obtained compounds will be characterized and analyzed for bioactivity and bioavailability, health promoting properties (antioxidant, antiinflammatory, hypocholesterolemic and anti-diabetic activities,etc.), and further tested in food and nutraceutical products as new ingredients aiming to enhance the nutritional profile and quality of the end-products.\r\nConsumer studies will be conducted to assess consumer acceptance of the new products.	Improved Processing to Enhance Seafood Sidestream Valorization and Exploration	https://bluebioeconomy.eu/improved-processing-to-enhance-seafood-sidestream-valorization-and-exploration/	\N	\N	t	2024-05-15 18:50:21.865+02	f	\N	\N
MAREA	gtserpes@hcmr.gr	George Tserpes	2013	11368	100	300	\N	\N	72334.00	300922	2012	Catch rate determintaion of Albacore, Swordfish and Bluefin tuna and the characterization and quantification of associated bycatch and discards in Mediteranean pelagic long-lines fisheries.\r\n	Catch rate determination of Albacore, Swordfish and Bluefin tuna and the characterization and quantification of associated bycatch and discards in Mediterranean pelagic long-lines fisheries	https://imbriw.hcmr.gr/marea/	\N	\N	t	2023-07-20 17:21:27.413+02	f	\N	\N
CYCLADES	gtserpes@hcmr.gr	G. Tserpes	2005	11368	200	16	\N	\N	41000.00	300970	2004	Aim of the project is to study the structure of fisheries in the Cyclades.\r\n	Fisheries sector in Cyclades	https://imbriw.hcmr.gr/cyclades/	\N	\N	t	2023-08-07 11:58:20.976+02	f	\N	\N
NANOGREEN	\N	Roberto Carlos Domingues Martins	2024	13452	200	16	\N	\N	300550.00	403103	2020	Metal corrosion is an economic, technical-scientific and environmental problem that consumes more than 3% of the world's GDP, particularly severe and critical in terms of civil safety in infrastructures immersed in the sea. Current technologies to combat marine corrosion include the application of corrosion inhibitors (ICs; e.g. 2-mercaptobenzothiazole (MBT); zinc phosphate (ZP)) in paints. One of the problems is that most of these ICs are very toxic to aquatic organisms, so recently it has been proposed to replace them with bio-based molecules (e.g., sodium gluconate (SG); glutamic acid (GA), supposedly with less environmental risk. Nevertheless, these "bio-ICs" still require validation in terms of their actual anti-corrosion efficacy on marine-grade steel. More recently, Prof. Dr. Tedim (Co-PI) et al., have developed an innovative technique to immobilize/encapsulate ICs in manufactured nanomaterials (NMs) and thus control their release over time. With this technological development, it was possible to solve the spontaneous and premature leaching that is common in regular coatings, and which reduces their half-life, reduce problems of incompatibilities between ICs and other ingredients of the paints, and mitigate the environmental contamination associated with the release of toxic ICs into the marine environment. Since then, double-layer hydroxides (LDH) and mesoporous silica nanocapsules (SiNC) have been used in the immobilization of commercial ICs (e.g., MBT, ZP) and a "bio-IC" (SG, protected by a patent). Some of the NMs are being validated by the Portuguese company Smallmatek, Lda. to evaluate the possibility of producing them on an industrial scale. Considering the scarcity of studies on the effects of non-conventional NMs on marine organisms and the novelty of UAVR NMs, it was decided to initiate an ecotoxicity study to understand the lethal, physiological and biochemical effects of LDH-MBT, compared to its individual constituents MBT and LDH, on bivalves. Immobilization was found to decrease the acute toxicity of MBT when free in solution, however, the biochemical effects of LDH-MBT were not negligible due to the harmful effect of MBT. This result justifies, per se, the implementation of a strategy to reformulate the design of the NMs and/or the replacement of the IC with another one that is as efficient, but less toxic to be immobilized in the base NMs of low/zero toxicity (LDH) to moderate (SiNC) for marine organisms. But many other questions remained unanswered, and others have arisen in the meantime: What is the behavior, fate and effects of these NMs on the marine ecosystem? Can the encapsulation of "bio-ICs" further decrease the toxicity of this type of additives? If so, why and how? Can the hazardousness of NMs be affected according to the biogeography or biogeochemistry of waters or sediments in different areas of the Atlantic? The NANOGREEN project aims to answer these questions, at least in part, by taking advantage of the multidisciplinary knowledge of the consortium (UAVR-UNESP; USP, SMT) aiming, at the end of the project, to present the world's first nano-additive with high anti-corrosion and environmental performance, ready for further industrial validation. To achieve such a concrete and feasible goal, the NANOGREEN project intends to develop four new NMs with bio-based ICs and compare their properties and anti-corrosion efficiency with four reference NMs (Task 1) and then add them in coatings to evaluate corrosion in immersion scenarios. However, only the most promising nanoadditives will be evaluated in terms of fate, behavior (Task 3) and exposure and hazardousness in the environment of temperate and tropical Atlantic waters (Task 4) and in terms of subcellular effects on marine organisms through a holistic approach to eventual discovery of the mechanisms of action of NMs (Task 5). The presentation and dissemination of the results will be organized in Task 6. The novelty of this proposal lies in the development of the first high-performance anti-corrosive additive with reduced toxicity and environmental risk in different biogeographies, using a comprehensive and multidisciplinary approach. NANOGREEN thus pays attention to the main societal challenges in the Atlantic Area, namely protection of the oceans and their biodiversity, the need for environmental awareness and the promotion of blue growth.\r\n	New generation of sustainable nanotechnology-based additives for marine anti-corrosive coatings: a multidisciplinary approach in the atlantic area	https://www.cesam-la.pt/projetos/nanogreen-nova-geracao-de-aditivos-sustentaveis-de-base-nanotecnologica-para-revestimentos-anti-corrosivos-maritimos-uma-abordagem-multidisciplinar-no-espaco-atlantico/	\N	\N	t	2023-11-16 14:16:10.313+01	f	\N	\N
	franco.andaloro@isprambiente.it	Franco Andaloro	2010	11565	200	16	\N	\N	\N	301028	2007	Mediterranean large pelagic fishes, such as swordfish (Xiphias gladius), bluefin tuna (Thunnus thynnus) and albacore (Thunnus alalunga), are overfished and, at the same time, are potentially subject to serious hazard due to their exposure to POPs (Persistent Organic Pollutant) and to the bioaccumulation of these pollutants in the trophic web. The objective of our Operational Unit is to carry out experimental studies for the evaluation of pollutant accumulation in fishery resources. Therefore, among our specific goals, data were collected on the direct relationship between contaminant level and biomarker response in top predators (large pelagic fish) in order to improve our knowledge on swordfish, bluefin tuna and albacore dietary habits (in terms of diet composition), to the purpose of pinpointing prey/predator relationship and identifying the key species involved in pollutant accumulation. Two types of analysis were relied on in order to avoid an overestimation of prey resistance to digestion (e.g. cephalopod beaks): qualitative analysis performed on both fresh and accumulated preyed items, and quantitative analysis performed only on the fresh portion of the stomach content. Frequency of occurrence (%F), percentage number (%N), percentage weight (%W), index of relative importance expressed in percentage points (%IRI) and the dietary coefficient (Q) were calculated for each taxonomic category. Multivariate techniques, using PRIMER6&PERMANOVA+ software, were applied to detect differences in the diet composition of the three target species. Moreover, the correspondence analysis was performed to graphically represent these differences. The analysis of stomach content was carried out on a total of 166 swordfish samples (FLJL 65-225 cm), 60 bluefin tuna (FL 52-262 cm) and 50 albacore (FL 57-87 cm). Trophic behaviour of the three pelagic fishes indicate a selectivity towards few prey categories, as also evidenced by the limited trophic niche width and low competition between these predators. Thus can be mainly related to the vertical movements that they exhibit in the water column. This study has evidenced differences in the pollutant concentration trend in prey and predators. These differences have been shown for emerging contaminants such us polybrominated diphenyl ethers (PBDEs) that is a family of flame retardants. PBDE are lipophilic and persistent compounds and lipid composition of preys could determine a low or high affinity to the POPs. Moreover feeding behaviour and gastric digestion rate may affect the amount of contaminants ingested. Finally the most important prey involving in pollution transfer to top predators can be identified as follows: (1) Cephalopods are regarded as key species in many marine ecosystems and represent an essential link in marine trophic chains as they are preyed upon by many top marine predators such us swordfish, bluefin tuna and albacore. They showed high values of POPs belonging to the PBDE, PCB and DDT; (2) Ceratoscopelus maderensis (Madeira lantern fish) is a batipelagic fish belonging to the Myctophidae family that feeds on copepods and adult or larval forms of other planktonic crustaceans; concentration levels of PBDE are very high and may have an origin from a contamination of deep habitats or can be caused by the feeding behaviour of the species that preys on crustaceans that became a vector of pollutants. The identified key-species are usually mesopelagic species that carry out vertical migration and are considered as link between the deep and surface water layers, so, they can play a role in both energy and pollutants transfer.\r\n\r\nGoals:\r\n(1) Experimental studies for the evaluation of eco-toxicological impacts produced by existing and emerging pollutants in fishery resources; (2) Biology and ecology studies of swordfish, bluefin tuna and albacore in the Mediterranean Sea.	GRANDI PELAGICI: Valutazione degli impatti ecotossicologici da contaminanti vecchi ed emergenti, studi di biologia ed ecologia delle popolazioni mediterranee di pescespada, tonno rosso ed alalunga. - Large pelagic species: Evaluation of ecotoxicological impacts of old and emerging contaminants, studies of biology and ecology of Mediterranean populations of swordfish, bluefin tuna and albacore	\N	\N	\N	t	2023-08-01 16:11:59.058+02	f	\N	\N
	turid.morkore@nofima.no	Turid Mørkøre	2012	12395	200	16	\N	\N	376919.00	300711	2011	FHF has worked for a number of years to find the causes of texture problems and to identify measures that contribute to the salmon fillets retaining good firmness. Results from the research have shown that the texture is affected throughout the production; from genetic origin, environment, feed and feeding, method of slaughter, storage and processing. In this project, a feeding trial was carried out at Nofima's offshore plant on Averøy from May 2011 to March 2012. Initially, individually labelled salmon with different energy status and growth potential (May – Aug) were produced by providing the salmon with different fat and protein content and different feeding. In August, salmon from the different regimes were mixed equally in 12 nets, and assigned the following experimental feed: 1. Control: Standard composition of feed oil (30% marine and 70% rapeseed). Standard protein. 2. Marine + : High level of marine oil (70% marine & 30% rapeseed). Standard protein. 3. Protein + : Standard composition of feed oil. Additional blending of 2.5% protein. Results from the project showed that: 1. Salmon prioritizes storing fat in the fall rather than consuming it for energy. If fat stores are low at the beginning of autumn, the fish will eat up, grow quickly and have an increased risk of developing texture problems. 2. Fat retention in muscle was 48% in August-October compared to 24% in December-March. This means that almost half of the feed fat was stored in the fillet in the autumn, compared to a quarter in the spring. Deposition of EPA and DHA from the feed is high in the autumn, as the salmon builds up fat stores during this period. The results of the project showed that the "leaching" of EPA and DHA was slow when the salmon received a feed with a low content of marine oils. Sustainable utilization of expensive marine feed oil will be to use higher levels of EPA and DHA in the autumn, and rather have a low level in the spring when the fat is mainly burned. In this way, seasonal feeding will increase the omega-3 yield from the feed. 3. Salmon is likely to tolerate high admixtures of vegetable oils in the feed, as long as the oil mixture is well balanced. The results from Nofima indicate that an oil mixture consisting of 70% rapeseed oil is somewhat high for optimal fish health in a fat feed with relatively little protein for large salmon. 4. Good health status makes the fish better equipped to cope with stress and maintain good fillet quality. 5. The results indicated that it is possible to stimulate the building of more muscle and a more robust muscle by giving the salmon extra protein early in life, and then switch to a standard feed. This is new knowledge. Optimal time window to stimulate stronger muscle building (increased fillet yield / firmer fillet) should be defined; for example, assess the duration and whether the time window can be shifted to the freshwater phase, which will be a less expensive strategy. 6. Additional incorporation of proteins (2.5%) in a standard feed resulted in reduced gap, improved firmness and fish health, as well as increased harvest yield (+0.9%) and fillet yield (+1.6%).\r\n	Tekstur og fett i laksefilet - Texture and fat in the salmon fillet	https://www.fhf.no/prosjekter/prosjektbasen/900653/	\N	\N	t	2023-09-12 12:21:05.366+02	f	\N	\N
	akap@hcmr.gr	A. Kapantagakis	2010	11368	200	16	\N	\N	12000.00	300971	2009	Investigation on the retirement-destruction of fishing vessels in the framework of the multi-annual guidance programs applied in Greece for the restructuring of the Greek fishing fleet.\r\n	Fishing vessels in fire	\N	\N	\N	t	2023-08-07 16:41:58.079+02	f	\N	\N
	\N	\N	\N	90028	200	16	\N	\N	\N	102284	\N	\N	Socioeconomic Consequences of Climate Change in Greece and in the Eastern Mediterranean	\N	\N	\N	t	2023-12-20 16:53:59.509+01	f	\N	\N
	trond.rosten@niva.no	Trond Rosten	2009	12374	200	16	\N	\N	\N	300807	2008	This report demonstrates that captured wild North Atlantic cod (Gadus morhua) adapt rapidly to experimental starvation conditions and also appear to tolerate absence of food during the 16 week experimental period at temperatures of 8–10 °C. Our work builds upon and confirms scattered findings in the literature that cod and other gadoids are well adapted to tolerate periods of absence of food. Further, cod seem to rapidly recover muscle mass and energy reserves when offered food after a period of feed restriction. In our experiments, where cod were starved over a 12 week period, we revealed some differences in blood plasma ions and glucose concentrations between groups of starved and fed cod. The differences, though they are minor, might indicate that food restriction challenged the osmoregulation of plasma ions. The responses are sub-lethal and do not cause increased mortality in the feed restricted groups. 	Velferdsmessige aspekter av fôrrestriksjon for villfanget torsk - Welfare aspects of feed restriction for wild-caught cod	https://www.fhf.no/prosjekter/prosjektbasen/342044/	\N	\N	t	2023-10-30 15:06:42.501+01	f	\N	\N
	Tom.S.Nordtvedt@sintef.no	Tom Ståle Nordtvedt	2010	12912	200	16	\N	\N	100040.00	300714	2009	"Supercooling is usually defined as storage at temperatures just below the freezing point of the product. During supercooling of fish, ice crystals will form in the muscle tissue so that there is a partial (partial) freezing of the product. Some clear advantages of this are lower temperature which reduces quality-reducing processes and prolongs shelf life. However, supercooling can also give some of the negative effects of freezing depending on cooling temperature, freezing rate, formation of ice crystals, etc. Supercooling is also the storage of cold in the product, which helps to maintain a stable low temperature even if the ambient temperature increases. During the distribution of fresh fish with low shelf life and uncertain cold chain, ice is often used as a cold magazine that is sent with the products. This gives extra weight, which usually makes up 30-50% of the weight of the item. In super-cooled products, the cold magazine is placed inside the product, which can thus be distributed without extra ice in the packaging. This contributes to reduced transport costs through an increased share of payload. Supercooling of fish is used today especially in two main areas. Cooling down is a slow process that can be made more efficient by using cooling temperatures below the freezing point of the item. Then the surface is frozen with equalization of the temperature in stock afterwards. Storage of such a significant amount of cold must be carried out with the right methodology and technology, especially to avoid problems with freezing. Another application of supercooling is to increase yield and quality during further processing of fish. Both controlled experiments and industrial experiences with thawed pelagic fish (mackerel and herring) have shown that the temperature of the raw material through critical unit operations is important. Proper tempering of such raw material before feeding into the fillet machine gives better results during cutting and skinning, especially with regard to reduced fillet splitting. Split and loose fillets are also the ones that most limit the possibility of using chilled raw material from haddock, cod and saithe for the production of high-quality fresh fillet products. Previous experiments have shown that filleting and skinning are the unit operations that contribute the most to destroying the fillets in this way. \r\nGoals of the project: \r\n• To improve the quality of fresh whitefish fillet products and to increase the proportion of chilled raw material (cod, cod and pollack) that has a quality that makes it usable for the profitable production of fresh products. \r\n• To optimize the cold chain from catch on board trawlers to shipping chilled fillet products to customers in the market (raw material, semi-finished products, final products). Special attention is paid to supercooling with regard to suitability at various stages of the chain from catch to market.\r\n Sub-goals\r\n• To clarify industrial status and R&D status as well as further develop and coordinate methods between partners.\r\n• To develop knowledge and utilization of methods and technology for efficient sorting, fast and controlled cooling and optimal storage for fish on board.\r\n• To map which factors have the greatest influence on yield, quality and productivity during processing (cod, haddock and pollock).\r\n• To investigate whether new online measurement methods for temperature and ice content can be used for documentation and process management.\r\n• To optimize existing equipment and processes for managing product temperature.\r\n• To exchange knowledge and build up mutual expertise between industry and the R&D environment.\r\nThe project has been completed in accordance with objectives. During the project period, many conditions around supercooling have been tested and shown that with the right temperature treatment is able to achieve extended durability and better yields than today's traditional lines. Aker Seafood, which has been a key partner in this project, has installed a super-cooling line at its factory in Stamsund. The conclusion from the demonstration experiment was positive in relation to a higher proportion of loins and tails on previous problem raw materials. A test with loins to France showed that with an unbroken cold chain you can send fish without ice in Styrofoam boxes."\r\n	Temperaturstyring fra fangst til marked - Temperature control from catch to market	https://www.fhf.no/prosjekter/prosjektbasen/423074/	\N	\N	t	2024-04-08 15:08:03.872+02	f	\N	\N
	reidar.stokke@sintef.no	Reidar Stokke	2008	17677	200	16	\N	\N	\N	300850	2006	\N	Bruk av kompositt-/sandwichmaterialer som konstruksjonsmaterialer i store fiskefartøy - Use of composite / sandwich materials as construction materials in large fishing vessels	https://www.fhf.no/prosjekter/prosjektbasen/333023-1/	\N	\N	t	2023-08-07 16:09:52.268+02	f	\N	\N
	heidrun.wergeland@bio.uib.no 	Heidrun Inger Wergeland 	2006	13460	200	16	\N	\N	\N	300300	2002	\N	Infeksiøs pankreas nekrose virus (IPNV) infeksjon - en immunologisk utfordring for intensiv smoltproduksjon - Infectious pancreatic necrosis virus (IPNV) infection - an immunological challenge for intensive smolt production	https://www.fhf.no/prosjekter/prosjektbasen/552122/	\N	\N	t	2023-10-24 16:55:14.119+02	f	\N	\N
	kari@mfaa.no	Kari Lisbeth Fjørtoft	2014	100083	200	16	\N	\N	204165.00	300638	2013	The project has investigated the development of quality, temperature and weight along the value chain by following two shipments of anglerfish from catch to market. Market demands have also been looked at in important markets for anglerfish, and opportunities for the sale of residual raw materials, ie head, cheeks and liver, have been mapped.\r\nGoal: to increase the quality of anglerfish that is sold and utilize residual raw material. This will lead to increased quality and value creation for anglerfish at all stages of the value chain.\r\nSub-goals\r\n• To identify and describe problem areas regarding the capture and sale of anglerfish and assess measures to solve relevant problem areas.\r\n• To discuss opportunities and the distribution of responsibilities at various stages in the value chain in order to trigger a value creation potential.\r\n• To establish sales of residual raw material from anglerfish.	Bedre utnyttelse av breiflabb - Better utilization of anglerfish	https://www.fhf.no/prosjekter/prosjektbasen/900883/	\N	\N	t	2024-04-09 11:34:07.271+02	f	\N	\N
	conides@hcmr.gr	A. Conides	2009	11368	200	16	\N	\N	\N	300936	2007	\N	Designing and implementing National Fisheries Management Strategy and delivery mechanisms for organization of market in fisheries	\N	\N	\N	t	2024-04-09 14:43:06.211+02	f	\N	\N
	sigridur.hjorleifsdottir@matis.is	Sigríður Hjörleifsdóttir	2007	12031	200	16	\N	\N	\N	301161	2007	Genotyping Clown fish by using 15 microsatellite markers.	Genotyping clown fish	\N	\N	\N	t	2024-04-17 15:33:49.836+02	f	\N	\N
NANOREPROTOX	\N	Cláudia Leopoldina de Brito and Veiga Rodrigues Mieiro	2022	1010896	300	703	\N	\N	233719.00	403104	2018	It is estimated that by 2020 the production of nanoparticles (NP) will increase to 58,000 tonnes/year, which will be released into the water. Despite its wide use, there are no guidelines regarding its release into the aquatic environment, especially in marine systems, and there are no known studies on the toxicity of NP in the reproduction of marine species. The recognition of the importance of the applicability of NPs in aquaculture, as vaccines and disease diagnostic tools, further reinforces the need to study the toxicity of NPs. Reproduction, and especially reproductive tissues and gametes, have been identified as sensitive to NP toxicity. Although the results are controversial in relation to male gametes, most mammalian studies have revealed that PN crosses biological barriers to reproductive tissues, inducing damage to both gametes and ultimately causing physiological effects and infertility. Thus, this project will evaluate the reproductive potential of the most used NPs (TiO2 and Ag) in gametes and gonads of 2 typical marine species (mussel and sea bream), estimating the harmful potential of NP for marine organisms and creating strategies to mitigate the toxic effects mediated by NP, promoting the healthy use of marine resources. NanoReproTox will assess 2 degrees of biological complexity: first, through ex-vivo exposures of gametes, simulating the effects of PN at fertilization, and then increasing the degree of complexity through in-vivo studies, estimating the chronic effects of PN exposure during gametogenesis and gonad maturation. At both stages toxicity will be assessed by sub-lethal effects, from molecular effects (DNA integrity, oxidative stress, bioenergetics and biochemical composition) to the sub-individual/individual level (sperm quality and histopathologies). NanoReproTox will adopt an interdisciplinary tactic, bringing together a scientific team expert in ichthyophysiology, bioenergetics, toxicology, biochemistry and environmental sciences. The CESAM team is an expert in aquatic toxicology, in particular in the effects of contaminants on aquatic species. The CCMAR team is an expert in fish reproductive biotechnology and gamete quality and the MARE team in toxicopathology and molecular and histopathological biomarkers. NanoReproTox is strongly aligned with the objectives of RIS3 (ENEI and EREI) related to the assessment, monitoring and protection of the marine ecosystem, preserving biodiversity and the sustainability of species. Identifying nanoreprotoxicity in endogenous resources will allow the definition of risks and the risk-benefit assessment of the application of nanotechnology in aquaculture. This new knowledge will serve as a basis for application to field scenarios, allowing the creation of maximum levels for the creation of marine water quality criteria (criteria for marine life and biological).\r\n	Uncovering the ecological impacts of nanoparticle toxicity on the reproduction of marine organisms	https://www.cesam-la.pt/projetos/nanoreprotox-desvendando-os-impactos-ecologicos-da-toxicidade-de-nanoparticulas-na-reproducao-de-organismos-marinhos/	\N	\N	t	2023-11-30 16:11:16.12+01	f	\N	\N
	sekretariat@mir.gdynia.pl	Ewa Konicka-Wocial	2004	12845	200	16	\N	\N	16519.00	301192	2004	The aim of the project was to increase the accreditation range by selected study methods, which were prepared and validated in compliance with the PN-EN ISO/IEC 17025:2001 norm.	Improving analytical methods and validating them according to EU requirements for evaluating the health quality of fish	\N	\N	\N	t	2023-11-28 16:37:13.24+01	f	\N	\N
	jon.arnason@matis.is	Jón Árnason	2008	12031	200	16	\N	\N	\N	301100	2008	\N	Effect of minerals in larval diets for Atlantic Cod on deformities	\N	\N	\N	t	2023-10-30 15:17:38.851+01	f	\N	\N
	aleksander.drgas@mir.gdynia.pl	Aleksander Drgas	2004	12845	200	16	\N	\N	182951.00	301121	2003	The aim of the project completed was to determine the impact of benthic catches on benthos diversity and the exchange of nutrients between the sediments and the water column and the evaluation of the economic costs resulting from changes in the environment caused by this type of fisheries.	Evaluation of the impact of benthic fisheries on ecosystem biodiversity and the processes that take place in it	\N	\N	\N	t	2023-06-30 10:19:51.647+02	f	\N	\N
	sigridur.hjorleifsdottir@matis.is	Sigríður Hjörleifsdóttir	\N	12031	200	16	\N	\N	\N	301249	2006	Genotyping of minke whales for individual database. Analysis of data include population genetic studies, individual identification and parental and family studies.	Minke whale genotyping	\N	\N	\N	t	2024-02-01 17:26:35.217+01	f	\N	\N
	liz.clarke@scotland.gsi.gov.uk	Liz Clarke	2010	11100	200	16	\N	\N	\N	301193	2007	Fisheries managers need access to the best possible assessment of key stock levels and their age structures. This project will enhance FRS' current programme and ensure that its precision meets the requirements set by international standards. This project will: (1) Evaluate the current demersal, pelagic and shellfish market sampling schemes in terms of the precision of the estimates of total landed numbers-at-age by Scottish fleets for each species; (2) Identify areas where the sampling schemes could be improved; (3) Investigate the effect of variability in the landed numbers-at-age on the stock assessment for that species.	Improving fisheries market sampling scheme	\N	\N	\N	t	2024-04-09 15:29:35.82+02	f	\N	\N
	andrzej.dowgiallo@mir.gdynia.pl	Andrzej Dowgiałło	2008	12845	200	16	\N	\N	53879.00	301230	2007	Development and testing of three models of machine for separation of kidney from backbone as well as adoption of preliminary conditions applicable to the target solution.	Machine for separating kidneys from spines in the process of producing pure fish stuffing	\N	\N	\N	t	2023-12-21 16:09:07.458+01	f	\N	\N
	geoffrey.robinson@bim.ie	Geoffrey Robinson	2020	1010917	300	703	\N	\N	96000.00	402717	2020	This project looks at an alternatives approach to freshwater treatments of Amoebic Gill Disease. A ‘snorkel’ was designed and commissioned; enabling us to observe the success of ongoing treatments. This entailed the commissioning of a small-scale desalination unit of approximately 50m3 day and using the output to create a so called ‘freshwater lens’ within the test cage. This concept exploits the fact that fresh water will ‘float’ on top of seawater in a discreet layer and not mix, if not disturbed by stirring agents such as wave action. It was hypothesised that the fish can then ‘choose’ to treat themselves by selectively occupying this layer until their gills have shed the amoeba.	Enhanced AGD Treatments for the Salmon Farming Industry	\N	\N	\N	t	2023-10-30 16:44:19.476+01	f	\N	\N
UFOTriNet	markus.meier@smhi.se	Meier Markus	2022	16403	200	16	\N	\N	2387021.00	402398	2019	The aim of the present project is to develop a trilateral test network consisting of a mobile and a portable underwater fish observatory (UFO), to link both with an existing pre-prototype UFO, to standardize the automatic pattern recognition for all three components and to optimize them so that species, size and weight classification can be achieved with a high statistical certainty (at least 95%). It is a highly interdisciplinary, complex topic that must include biological, physical-oceanographic, geographic as well as technical, logistical, political and legal conditions. The resulting data (acoustics, stereo optics, environmental sensors) should be fed into an integrated, newly to be built data and information system with online access. In this way, an automated, cost-effective and non-invasive alternative to ship-based monitoring of fish stocks will be developed and tested in Kiel Bight as a contribution to a reformed, evidence-based fisheries policy. Similar to the existing stationary UFO system, the mobile and the portable underwater fish observatories will also combine modern acoustic and optical methods for monitoring fish stocks being provided as a coupled hybrid system (coupling of near field (optics) and far field (acoustics)). The coupled system tests in Kiel Bight ensure low logistics costs, as they are performed close to the coast. Additional research vessel sampling campaigns will provide comparative information for data calibration, data blending, and data conversion, while at the same time providing an important contribution for an improved understanding of the processes helping to optimize hardware design and pattern recognition algorithms for the trilateral UFO network.	Development of a mobile and a portable underwater fish observatory (UFO) and construction of a UFO-network for monitoring fish stocks through coupling with a stationary UFO (UFOTriNet) 	https://www.fisaonline.de/en/find-projects/details/?tx_fisaresearch_projects%5Bp_id%5D=12762&tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects&cHash=405b0572337ed0fdc6af679dfae5e354	\N	\N	t	2024-05-16 11:56:07.525+02	f	\N	\N
FADs	franco.andaloro@isprambiente.it	Franco Andaloro	2003	11565	200	16	\N	\N	98000.00	301074	2000	Fishermen have taken advantage of the aggregating behaviour of some fish species which live underneath floating since ancient time, searching for drifting wrecks and more recently using artificial floating objects (Fish Aggregating Devices, FADs). In the Mediterranean sea the FADs fishery has as its target Coryphaena hippurus (dolphinfish) and Naucrates ductor (pilotfish) and is of a solely seasonal and artisanal nature. In Sicilian fishery harbours FADs fishery has shown a strong development in the last few years due to the low investment costs as well as the search for new resources. In Sicilian waters, this fact has caused the number of FADs to grow from 6,000 in 1980 to the current 15,500, with a peak of 19,000 in 1999. The development of the use of FADs, today raises a problem concerning their ecological role on the pelagic ecosystem and their influence on the recruitment and the life success of the associated species. The research program, realized in agreement with the statements of the code of conduct for a responsible fishery and the precautionary approach to fishery, was conducted in Sicily between 2000 and 2003. The study has permitted us to verify that this activity is today practiced by 289 fishing vessels in 24 Sicilian fishery harbours and has reached the maximum expansion occupying the entire available area, although a fluctuation of the number of FADs utilized can be reported in relation to the results of the previous years and of the yield of other fishing activities. A strong activity of recreational fishermen who fish with lines underneath professional FADs, has been evidenced. Through the monitoring of professional fishery, the observations and the experimental fishing activities, conducted within a time span of 12 months in a FADs field realized between Capo d'Orlando and the Eolian Islands, it was possible to identify 11 associated fish species and to study the evolution in time of the assemblage, the demographic structure of the associated species and their trophic interrelations. In another experimental FADs field realized in the Castellamare Gulf, again over a 12 month period, observations regarding the recruitment and the behaviour of the associated fish species and homing experiments, by means of visual census and marking, were conducted. In a further experimental FADs field, realized in the Falcone area during the professional fishery season, between August and November 2003, catches with seines with and without purse lines were conducted in order to study the compared catchability of the main fishing gears used by fishermen. The results of the study have shown that the number of FADs utilized in Sicilian seas could be reduced maintaining the fishing yields unaltered and that the fishery activities should not be practiced during the summer, between July and August, in order to protect the juveniles of Thunnus thynnus (tuna) and Seriola dumerili (greater amberjack). In order to minimize the environmental impact of this activity and to solve the conflict with the other artisanal fishing activities, it seems necessary to find a manner to remove from the sea bottom the ballasts and the anchoring lines currently abandoned on the sea bottom at the end of the fishing activity, which represent a barrier for the bottom longlines fishery. From an ecosystemic point of view, FADs, offering protection also to the secondary associated species, have a positive effect on the life success of those species which are not captured or that are thrown back into the sea, such as Balistes carolinensis (grey triggerfish), Caranx crysos (blue runner) and Schedophilus ovalis (imperial blackfish), while they have a negative effect on those species that are commercialised such as S. dumerili, T. and Poliprion americanus (wreckfish). We think that, in order to solve the conflicts and to optimise the activity, FADs fishery in Italian seas should be regulated with regard to the fishing period and the number of FADs to be utilized.	Il ruolo ecologico dei FADs in Tirreno Meridionale (L.41/82) - The ecological role of FADs in the Southern Tyrrhenian Sea (L.41/82)	\N	\N	\N	t	2023-08-07 12:15:51.737+02	f	\N	\N
	franco.andaloro@isprambiente.it	Franco Andaloro	2003	11565	200	16	\N	\N	\N	301048	2003	Pilot study on discard for some fish stocks.	Studio pilota in materia di scarti per alcuni stock ittici nel quadro delle attività previste dal Reg. 1543/00 e Reg. 1639/01. Studio n.1 per pesca a strascico - Pilot study on discard for some fish stocks in the framework of the activities for seen by Reg. 1543/00 and Reg. 1639/01. Study n.1 trawl fishery.	\N	\N	\N	t	2022-08-22 10:32:31.253+02	f	\N	\N
	valur.n.gunnlaugsson@matis.is	Valur Norðri Gunnlaugsson	2008	12031	200	16	\N	\N	\N	301135	2007	Fish Fillet Colours influenced by chemical treatment.\r\n	Fish Fillet Colours	\N	\N	\N	t	2023-11-29 11:18:25.071+01	f	\N	\N
	b.oneill@marlab.ac.uk	Barry O'Neill	2010	100159	200	16	\N	\N	\N	301082	2009	A number of catch comparison trials are taking place to assess the effectiveness of fitting square mesh panels in the extensions of Scottish whitefish and Nephrops trawls. SMP mesh sizes of 120, 160 and 200mm are been examined. Particular attention will be paid to the selectivity of cod.	120, 160 and 200mm square mesh panels in the extension of whitefish and Nephrops trawls	\N	\N	\N	t	2023-08-07 17:01:55.392+02	f	\N	\N
	robert.hafsteinsson@matis.is	Róbert Hafsteinsson	2009	12031	200	16	\N	\N	\N	301248	2008	The object of the project is to increase value of groundfish catch by improving utilisation of fish muscle from by-products that is used for human consumption. The aim is to develop methods to process mince from frames without blood, thereby improve colour and stability of the product during storage.	Mince Processing line	\N	\N	\N	t	2024-04-09 10:31:52.102+02	f	\N	\N
	joanna.szlinder-richert@mir.gdynia.pl	Joanna Szlinder-Richert	\N	12845	200	16	\N	\N	75567.00	301462	2007	Evaluation of TZO levels in the southern Baltic Sea fish.	Chemometric analysis of the durable organic contaminants (TZO) content in fish from the South Baltic Sea	\N	\N	\N	t	2023-08-09 10:47:24.95+02	f	\N	\N
	jan.horbowy@mir.gdynia.pl	Jan Horbowy	2008	12845	200	16	\N	\N	152588.00	301278	2004	The aim of the project is to prepare tools that will facilitate the evaluation of the biological, economic, and social effects of different variants of fish resources management.	Operational tools to evaluate management variants	\N	\N	\N	t	2023-08-08 13:51:40.372+02	f	\N	\N
NEUROBASS	munoz.cueto@uca.es	José A. Muñoz-Cueto	2015	13476	100	9	341	29	166336.00	400059	2013	The purpose of NeuroBass is to develop an aquaculture researchers career as a principal investigator of the fundamental study of reproduction for the applied optimisation of rearing environment and the resolution of reproductive bottlenecks for commercially important fish species. This detailed knowledge is urgently required and is essential for promoting the sustainability of European aquaculture. The project has been designed by the researcher (Institute of Aquaculture, Scotland), in liaison with the host (the world leading functional neuroendocrinology lab at the University of Cadiz, Spain), to gain new, state-of-the-art experience, competencies and skills in neuroanatomy and neuroendocrinology. Techniques will include in situ hybridization, immunohistochemistry, laser capture microdissection, RT-PCR, along with a physiological analysis. This cutting edge training will be achieved by means of a study to elucidate the chain of connection between environmental cues and the classical endocrine axis of reproduction in the European sea bass, Dicentrarchus labrax. It is hypothesised that two recently discovered neuropeptide systems, Gonadotropin-inhibitory Hormone (GnIH) and Kisspeptin, act as mediators of the effects of environmental factors, in particular light, on the neuroendocrine and endocrine systems governing reproduction. To examine this hypothesis, NeuroBass is divided into two research sub-projects. Sub-Project 1 is aimed at investigating the potential interaction of the environmental synchroniser, light, and its transducer neurohormone, melatonin, with the GnIH and kisspeptin neuroendocrine systems in sea bass. Sub-Project 2 is aimed at investigating the potential interaction of the two newly-discovered systems with downstream neuroendocrine and endocrine control of reproduction in sea bass. The result of NeuroBass will be to produce a competent researcher with a practical synergy of expertise both in aquaculture and in functional neuroendocrinology.	Acquiring competencies in neuroendocrinology by an aquaculture researcher through investigating gonadotropin-inhibitory hormone & kisspeptin as mediators between environmental cues & fish reproduction	https://cordis.europa.eu/project/id/331964	\N	3	t	2023-09-13 15:37:25.529+02	f	\N	\N
	ragnheidur.sveinthorsdottir@matis.is	Ragnheiður Sveinþórsdóttir	2008	12031	200	16	\N	\N	\N	301316	2008	Possessing and marketing of smoked and dried haddock from the company Godthaab in Westman Islands, Iceland.	Processing and marketing of smoked and dried haddock	\N	\N	\N	t	2021-06-11 00:01:29.537+02	f	\N	\N
SEAPRO	sather@seaweedsolutions.com	Maren Sæther	2024	100117	300	702	\N	\N	2460000.00	402514	2021	Seaweed is a sustainable and healthy raw material from the sea with the potential of taking a central role in human food and health products in Europe. SEAPRO will develop a breakthrough European-made fermentation process for sustainably cultivated seaweed using novel bacterial strains and optimized processing conditions resulting in enhanced health benefits and improved sensorial properties. The project covers the whole value chain from cultivation and fermentation of the raw material to development of food and nutraceutical products with fermented seaweed as an ingredient.	Fermented seaweed as a new high-value ingredient for the food and nutraceuticals markets	https://www.seaproproject.com/	\N	\N	t	2023-11-22 09:01:11.388+01	f	\N	\N
	jari.setala@rktl.fi	Jari Setala	2005	11086	200	16	\N	\N	\N	301994	2004	\N	Scenarios for future of fisheries and aquaculture	\N	\N	\N	t	2023-12-20 16:29:35.046+01	f	\N	\N
RECOVERY	ilhan61@gmail.com	Bilal AKBULUT	2012	10515	200	16	\N	\N	\N	302184	2008	\N	Recovery of Sturgeon Populations in Turkey: habitat assessment and Restocking	\N	\N	\N	t	2023-06-23 15:03:59.568+02	f	\N	\N
	marit.kvalvag.pettersen@nofima.no	Marit Kvalvåg Pettersen	2010	12395	200	16	\N	\N	237500.00	301921	2006	\N	CO2-emitter med produkttilpasset pH for økt transporteffektivitet av sjømatprodukter - CO2 emitter with product-matched pH for increased transport efficiency of seafood products	\N	\N	\N	t	2023-11-29 10:24:16.826+01	f	\N	\N
CRISPrized 	\N	Eva-Stina Edholm	2021	13691	200	16	\N	\N	403612.00	401827	2019	Disease continues to be a major challenge for the aquaculture industry resulting in large economical losses and devastatingly negative impacts on fish health. Today the most important prophylactic strategy in the Norwegian aquaculture is vaccination. However, despite recent advances development of next-generation fish vaccines remains challenging. To be able to improve vaccine efficacy a more in depth understanding of how fish protective mechanisms are generated are needed. Essential to achieving this is more sophisticated tools designed specifically for studying salmon immunity. Two key tools are i) salmon cell lines, used as understudies to live fish in a broad range of immunological studies and, ii) salmon specific monoclonal antibodies, used to identify and measure specific immune cells. To date, both salmon cell lines and salmon specific antibodies are lacking.\r\nRecent biotechnological innovations, including CRISPR/Cas gene editing has revolutionized genome editing and made it easier to apply genetic engineering to non-model organisms, including salmonids. In this project we will take advantage of the CRISPR technology to disturb the normal cell cycle program with the goal of generating immortalized cells that will form the basis of different salmon cell lines. CRISPR technology will also be implemented to ?tag? key immune gene with small easily traceable markers. This will provide an alternative to the conventional and often time cumbersome approach to generate anti-salmon specific antibodies and provide a way to effectively study the function of immune genes at the protein level. The availability of these tools stand to have a high impact on many aspects of fish health by facilitating studies into how the salmon immune response controls infections.	CRISPrized immortality - Novel approaches to immortalize fish cell lines	https://prosjektbanken.forskningsradet.no/en/project/FORISS/295036?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&ProgAkt.3=UTENRIKS-Internasjonale+forhold+-+utenriks-+og+sikkerhetspolitikk+og+norske+interesser	\N	\N	t	2024-05-13 17:04:45.187+02	f	\N	\N
	sveinn.margeirsson@matis.is	Sveinn Margeirsson	2008	12031	200	16	\N	\N	\N	301405	2007	The project involved participants from the fishing industry (catch, processing and marketing), research communities and legislative authorities. The objective was to obtain commitment from all the key stakeholders for further collaboration on sustainability in the value chain of seafood products\r\n	Sustainable Food Information	\N	\N	\N	t	2023-11-22 10:48:26.849+01	f	\N	\N
	anna.k.danielsdottir@matis.is	Kristín A. Þórarinsdóttir	\N	12031	200	16	\N	\N	\N	301455	2007	Business Development for marine technology on fish byproducts.	Business Development for marine technology	\N	\N	\N	t	2023-11-29 11:44:02.054+01	f	\N	\N
	magdalena.podolska@mir.gdynia.pl	Magdalena Podolska	2005	12845	200	16	\N	\N	43945.00	301301	2003	The aim of the project was to determine the population membership of herring infested with Anisakis simplex larvae that are caught in Polish sea areas, and to use the results for the rational management of Baltic herring stocks.	Population membership of Baltic herring infested with A. simplex larvae and its consequence for rational herring stock management	\N	\N	\N	t	2021-06-10 18:49:38.105+02	f	\N	\N
Spermquality	ian.mayer@nvh.no	Ian Mayer	2005	13053	200	16	\N	\N	\N	301387	2003	\N	A new biomarker for reproductive disorders in marine fish	\N	\N	\N	t	2021-06-11 11:37:57.508+02	f	\N	\N
	piotr.margonski@mir.gdynia.pl	Piotr Margoński	2004	12845	200	16	\N	\N	351694.00	301467	1998	The aim of the studies was to describe the biological and ecological problems of the early developmental stages of herring in the Vistula Lagoon, which have yet to be investigated. The information obtained was used to describe the mechanisms which determine the abundance of fish generations, and, in the modelling part, to study the functioning of the lagoon ecosystem in the range of nutrient circulation and primary production.	Coastal ecosystems in the southern Baltic Sea - circulation of nutrients and studies of recruitment mechanisms		\N	\N	t	2015-01-16 01:00:00+01	f	\N	\N
	johan.hojesjo@bioenv.gu.se	Johan Höjesjö	2007	13524	200	16	\N	\N	\N	301410	2004	\N	The behaviour of salmonids and its relevance in natural environments	\N	\N	\N	t	2021-06-11 12:29:17.706+02	f	\N	\N
	olivier.thomas@nuigalway.ie	Olivier Thomas	2021	12277	300	703	\N	\N	120000.00	402718	2020	\N	Biomaterials Repository	\N	\N	\N	t	2023-11-21 16:43:05.348+01	f	\N	\N
	atle.lillehaug@vetinst.no	Atle Lillehaug	2013	12409	200	16	\N	\N	1572487.00	301678	2008	The formidable growth of Norwegian aquaculture during the last decades, dominated by the production of Atlantic salmon, also has the appearance of new diseases as a consequence. There is also a continuous research based development of new scientific methods related to microbiology, pathology and epidemiology, and particularly within the area of molecular genetics there has been remarkable innovative activity in the scientific communities. Diagnostics, control, prevention and treatment of new fish diseases must be based on knowledge of the disease causes and pathogenesis, and there was a great need for strengthened implementation of modern methods to study such mechanisms. Due to the great importance of Norwegian seafood production, potential food safety and food quality aspects of fish diseases should also be emphasized. The primary objective of the SIP "Modern tools for the study of host/agent interactions of emerging fish diseases" was to improve scientific tools in order to elucidate disease etiology, pathogenesis, and epidemiology of emerging fish diseases, as well as to comply with the responsibilities NVI has as a national and international reference laboratory". II. Scientific achievements An overview of results and activities will be given relating to aims for the different work packages under the SIP, including the involvement of research groups and institutions: (WP 1) Investigations of disease pathogenesis Aim: Develop and test in situ techniques on tissue sections for use in disease investigations and studies of pathogenesis Primary cell cultures are established based on gill epithelium from Atlantic salmon, and these are utilized in the study of disease development. In situ-hybridization is applied in cell culture for the examination of the pathogenesis of infectious salmon anaemia (ISA), together with other methods like immunohistochemistry. A new method for the identification of the cell receptor for ISA-virus is developed, and it has been demonstrated that existence of this receptor in a cell is a prerequisite for the infection with ISA. These studies have also made use of bath challenge trials with live fish, representing the first successful bath challenges with ISA-virus. Hybridization methods have also been used to identify the microsporidium Paranucleospora theridion in situ in tissue sections. The parasite has also been detected by use of synthetic fluorescein-marked oligoprobes, in house produced DIG-marked DNA-probes and RNA-probes. The results are hold together with histo-pathological examinations and a general staining technique. The gill epithelial cell cultures have also been used for the demonstration of apoptosis ('cell death') as a response marker. Other methods and reagents developed include peptide antibodies used to demonstrate hypoxia in tissues, and a monoclonal antibody, which binds both to salmon endothelium and erythrocytes, is produced. In Atlantic cod, cellular reactions during inflammatory responses to agents like Francisella noatunensis and nodavirus have been described. Probes and other methods have been used to demonstrate the presence of interferon, IL1, IL8 and IL10-expressing cells. These studies have been carried out in close cooperation with other research project; i.e. the strategic institute program 'Improving preparedness through research' (NRC-funding), and the industry funded project "Mitigation of ISA" (Novartis Animal Health Canada). The most significant collaborating partner in this work package has been the group of Professor Erling Olav Koppang, Norwegian School of Veterinary Science; (WP 2) Perform advanced studies of host-pathogen interplay Aim: Evaluate functional importance of immune system components, with emphasis on bridging the knowledge-gap between 'descriptive' genomics and functional data Characterization of cells from the immune system, as well as signal substances, in Atlantic salmon has included the production of polyclonal antisera against salmon CD3? and IL2. The methods are based on a combination of immunizing with DNA and protein, respectively. DNA-immunizing is made by injection of DNA-plasmid, which is taken up in fish cells (electroporation). Further characterization of the immune response is based on the principles of pyro-sequencing. Several assays have been developed to identify immunoglobulin classes T, M and D in salmon. Molecular biological methods have been used to analyse variation in complement factor 3 in different fish species. Recombinant interleukin-2 has been produced in mammalian cells, and has been characterized. This r-IL-2 has been used as stimulants in salmon leucocytes, and the effects include proliferation and prolonged persistence of T-cells. Activation of genes coding for variable sites in salmon B- and T-cell receptors has been demonstrated. Other recombinant proteins produced include CD4, Pax5, IFN' and TNF'. RT-PCR methods for interleukin-2 receptor, interleukin-21, interleukin-22 and ki67, all assumed to be T-cell markers, has been established and tested in assays. A quantitative real-time PCR for analysis of mRNA from single cells have been developed. From cell suspensions, cells were isolated by micromanipulation devices. Pyro-sequencing have been used to characterize expression profiles of cell populations, e.g. r-IL-2 stimulated leukocytes. These sequencing techniques have also been applied for analysis of the variable part of the T-cell receptor ('-chain). The primary collaboration partners have been Professors Espen Rimstad and Anne Storset at the Norwegian School of Veterinary Science, as well as Professor Tony Raga and PhD student Neus Garcia-Sanchez at the University of Valencia. Spain; (WP 3) Modern tools for identification of emerging agents Establish fish "viromes", develop strategies for generic amplification of viruses from fish, and develop microarray-based diagnostics for rapid screening of fish populations Two new fish viruses are identified and described, piscine reovirus (PRV), which is associated with heart- and skeletal muscle inflammation (HSMI), and piscine myocarditis virus (PMCV), found in farmed salmon suffering from cardiomyopathy syndrome (CMS). Pioneer technology within pyro-sequencing has been applied, based on large-scale sequencing of nucleic acids, together with bio-informational processing of results, aiming at the identification of unknown infectious agents. The two new viruses PRV and PMCV have been studied further, by help of PCR-methods for the detection of the specific viruses in fish material, in situ-hybridization for detection in tissue sections, and virus antigens are constructed by use of recombinant technique for the production of specific antibodies against the viruses, which are very useful in diagnostic purposes. Distribution of the viruses, relating both to geographical regions and fish hosts, has been studied, and prevalence's of the agents in both farmed and wild populations. PRV is widespread in farmed salmon, both in healthy fish and in fish with HSMI, however, virus titters are higher in sick fish. Only a limited part of the wild salmon population seems to be infected. For PMCV, the association between infection and disease seems to be more directly connected; virus detection seems to be restricted to fish in disease outbreaks. A study based on reverse genetics has been performed to implement the methodology, and human astrovirus was used as a model. A reverse genetic construct has been obtained, and some modifications have been made to adapt to our laboratory conditions. Development of microarray-based diagnostic methods was not prioritized during the project period. As a consequence of the path-breaking results with the pyro-sequencing method, the scientific application of this approach was prioritized. The principal collaboration partners in this work package were the group of Professor W. Ian Lipkin at Columbia University, New York, and the group of Professor Matthew L. Meyerson, Harvard Medical School; (WP 4) Develop dynamic fish disease models in order to improve the epidemiological understanding of disease dynamics in aquaculture Aim: Develop dynamic fish disease models in order to improve the epidemiological understanding of disease dynamics in aquaculture In order to establish models for the spread of infectious diseases within and between populations, pancreas disease (PD) caused by salmonids alphavirus has been used as an example. A statistical model has been applied to estimate the probability for outbreaks of PD at farm and site level. The results can be illustrated with a map of risk for PD along the Norwegian coast. Risk factors for new PD outbreaks are the experience of PD at the same site or neighbouring site, local high biomass density, and density of production sites. Transmission dynamics for PD-virus within a population during early stages of disease outbreaks have been studied in challenge trials, together with data from field outbreaks. A framework for the quantitative measurement of a PD epidemic that could be useful for the evaluation of prevention methods has been presented. Effects of variables like fish density, water temperature, vaccination status have been included. A model for spread of PD between aquaculture sites within a fjord-system has demonstrated that new PD cases are connected to water currents, more than other risk factors. Using water contact between sites to model PD transmission and time of infection, it has been found that increasing sea temperatures is a triggering factor for PD outbreaks. The activities in this work package have been carried out in cooperation with dr. Hamdi Ogut, Karadeniz Technical University, Turkey, dr. Marianne Sandberg, Norwegian School of Veterinary Science, and dr. David Graham and his group, University of Glasgow, and has been in close collaboration with the PD-project TRISAV (NRC project nr. 190484). Water contact between farms sites were estimated based on a hydrodynamic model run by SINTEF. Seafood safety aspects of fish diseases. Aim: Investigate whether uptake, growth and release of human pathogenic bacteria during slaughter and processing are correlated to pathological changes in fish The purpose of seafood safety studies was to study indirect effects of established fish diseases on Listeria monocytogenes. The study material consisted of salmon suffering from winter ulcers or salmon lice infestation, or from populations with pancreas decease (PD). Salmon with sea-lice, PD or winter ulcers were included, and carcasses were inoculated with L. monocytogenes. There were no significant differences in bacterial growth between infected and symptom free fish, the tendency was even towards rapid growth of Listeria in fish with winter ulcers than in symptom free fish. Even the spread of Listeria between fish within a batch was the same for infected and symptom free fish. Salmon processed to be smoked was inoculated before salting and smoking, and a surprising and interesting observation was that the growth was nearly as rapid when the fish was inoculated by injection into and on the muscle surface. No difference in growth rates was seen, indicating that the studied fish diseases have no effect on the growth rate of Listeria. Comparison of expression of virulence genes in Listeria in fish with winter ulcers and symptom free fish gave the same results, i.e. no over- or under expression of virulence genes. Prevalence of Listeria was investigated; however, the bacterium was not detected in fish with or without sea lice or PD. Some positive samples were found in fish with sea ulcers, however, batches analysed in the winter ulcer season had lower prevalence's and lower levels of Listeria than symptom free fish analysed during the rest of the year, indicating that winter ulcers itself did not lead to contamination. Our studies indicate that fish with winter ulcers, PD and lice give no interfering effects with Listeria monocytogenes in fish for any of the parameters studied. The studies under the seafood safety aspects have been coordinated with the EU-project 'BASELINE', in order to utilize materials and methods optimally.\r\n\r\nPrimary objective: Improve scientific tools in order to elucidate disease etiology, pathogenesis, and epidemiology of emerging fish diseases, as well as to comply with the responsibilities NVI has as a national and international reference laboratory. Secondary objectives: (1) Develop and test in situ techniques on tissue sections for use in disease investigations and studies of pathogenesis; (2) Evaluate functional importance of immune system components, with emphasis on bridging the knowledge-gap between descriptive genomics and functional data; (3) Establish fish viromes, develop strategies for generic amplification of viruses from fish, and develop diagnostics for rapid screening of fish populations, based on this approach; (4) Develop dynamic fish disease models in order to improve the epidemiological understanding of disease dynamics in aquaculture; (5) Investigate if uptake, growth and release of human pathogenic bacteria during slaughter and processing are correlated to pathological changes.	Modern tools for the study of host-agent interactions of emerging fish diseases	https://prosjektbanken.forskningsradet.no/en/project/FORISS/186907?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&ProgAkt.3=SIP-FKD-SIP+finansiert+av+Fiskeri-+og+Kystdepartementet&source=FORISS&projectId=173523	\N	\N	t	2024-05-13 13:59:32.88+02	f	\N	\N
PrimeFish	info@primefish.eu	\N	2019	12031	100	600	\N	\N	5275426.00	401575	2015	The outcome of the project will be models that can be used to compare competitiveness and to predict possible “boom and bust” price cycles, for strategic positioning within the value chain, on success analysis for new products and for innovation and price analysis for specific species. PrimeFish will assess the non-market value associated with aquaculture and captured fisheries as well as the effectiveness of regulatory systems and thereby provide a basis for improved societal decision making in the future. The implementation of the simulation and prediction models into a web-based market intelligence toolbox for seafood operators and policymakers is one of the key concepts of the project. The toolbox will provide peer comparison to fishermen, aquaculture producers and processing companies (on a supply-chain level) and to public stakeholders on a country or species level. The toolbox should also support producers in product development and in spotting market needs. By improving strategic decision making for industry players and policymakers the long term economic sustainability of EU fisheries and aquaculture sectors will be enhanced. As there is a lack of appropriate production and socio-economic data, the project will gather data not only on aggregate level obtained from publically available sources, but also from individual production companies, industry organisations, sales organisations and marketing channels. To facilitate data access for the specific case studies and to create added value, PrimeFish has a large industry reference group within Europe and Canada. PrimeFish is the ideal platform for strengthening the Trans-Atlantic alliance between EU and Canada by providing comparative studies and benchmarking on economic viability and competitiveness of the fisheries and aquaculture sectors across the Atlantic.	Developing Innovative Market Orientated Prediction Toolbox to Strengthen the Economic Sustainability and Competitiveness of European Seafood on Local and Global markets	http://www.primefish.eu/	\N	\N	t	2023-11-16 17:04:02.7+01	f	\N	\N
	thora.valsdottir@matis.is	Þóra Valsdóttir	2009	12031	200	16	\N	\N	\N	301492	2008	Developing and marketing dried and pureed seaweed in cooperation with the industry.\r\n\r\nGoals:\r\n(1) Product development on consumer products from dulse; (2) Recipes, production process and packaging.	Developing and marketing dried and pureed seaweed	\N	\N	\N	t	2022-08-25 09:15:11.215+02	f	\N	\N
	Juha.Koskela@rktl.fi	Juha Koskela	2013	11086	300	703	\N	\N	\N	301978	1997	Feasibility studies on new hatchery species.\r\n\r\n The goal of this sub-theme is to assess the biological and economical potential of new farmed animal species for production, with an emphasis on market demand and impact on the stages in the food production chain.\r\n(1) Estimate domestic market demand and price level of species under evaluation; (2) Estimate intensive production cost of canditate species; (3) Estimate profitability of production by bio-economic models; (4) Select most promising canditate for further R&D work.	New species for aquaculture	\N	\N	\N	t	2023-09-22 11:02:57.079+02	f	\N	\N
	andrzej.dowgiallo@mir.gdynia.pl	Andrzej Orłowski	\N	12845	200	16	\N	\N	15591.00	301487	2008	Development of a standardised database and summary of research results in the context of the ongoing changes (global warming), as well as the determination of the deployment characteristics and of describing fish resources against the background of environmental changes.	Deployment of food fish in POM (Pomeranian Sea Area) versus environmental climate changes	\N	\N	\N	t	2022-08-25 09:10:27.426+02	f	\N	\N
VITAL	garridosus@gmail.com	Carla Susana Ferreira Garrido Coelho	2014	11152	300	703	\N	\N	123328.00	101761	2011	Small pelagic fish species such as sardines and anchovies prosper in the productive waters of upwelling ecosystems and have long supported large fisheries around the world [1]. Management of these fisheries is confounded by large variability in population size which is mainly attributed to recruitment variability [2]. In recent years, hydrodynamic models have been increasingly used to explore some of the complex interactions between physics and fish recruitment, and individual-based models (IBMs) are one of the most promising approaches [3]. IBMs can be used to explore environmental processes impacting the survival and growth of the organisms and can incorporate individual variability. For small pelagics it is thought that variations in the recruitment strength (year class success) are primarily driven by biological and/or physical factors impacting the early life history stages (eggs through to post-larvae) [4] and the recruitment models have focused on these life stages. However, the construction and parameterization of reliable recruitment models requires knowledge of how a hierarchy of factors affects the vital rates (growth and development) of fish early-life stages. In Iberian waters the dominant pelagic species are anchovies (Engraulis encrasicolus) and sardines (Sardina pilchardus). Surprisingly, there are no data on the vital rates of the larvae of either species, although a large number of works refer to their necessity [5]. Models have either described larvae as inert particles e.g. [6], or used the data available for other species, e.g. Engraulis mordax [7]. These alternatives introduce strong biases that can only be solved by using species-specific bioenergetic parameters. The objective of this project is to obtain data on the vital rates of E. encrasicolus and S. pilchardus larvae in relation to differences in several key physical and biological factors considered most important for regulating their growth and survival. Laboratory experiments will be conducted to obtain parameters such as 1) the upper and lower physiological tolerance limits of temperature, salinity and food availability for larvae survival and their influence on larvae growth; 2) the ingestion rates of different prey types offered at different concentrations and at different temperatures and salinities simulating field values. The nutritional condition of larvae reared in the laboratory will be monitored and compared with larvae collected in the wild, validating combined techniques (fatty acids and RNA/DNA). The results of this project will be completely new given that there are no quantitative estimates of the vital rates for the larvae of these fish species under controlled laboratory conditions required for parameterizing recruitment models. The vital rate information obtained on small pelagic fish larvae will not only be useful when coupled to the hydrodynamic model already developed for the western Portuguese coast [13] but also in other regions. Efforts to build models describing environmental regulation of these species in other systems around the world (e.g., to examine links between climate and recruitment) are currently hampered by a lack of data. The seminal data collected here will, thus, be useful well beyond the lifetime and goals of the present, 3-yr study. Finally, quantifying potential differences of vital rates between the larvae of sardines and anchovies may advance our understanding of the regime-shifts observed worldwide, explaining why anchovy-favourable periods seem to alternate out of phase with those favourable for sardine [1]. The team of this project has ideal conditions to fulfil the objectives. The members of the team are experienced in successfully acclimatizing and conduct feeding behaviour experiments with sardine adults [8, 9, Fig.1], in growth and ingestion experiments of first-feeding anchovy larvae (Fig.1) and studying the physiology and ecology of small pelagic fish larvae, including their nutritional condition [10,11,12,13,14]. The Oceanário of Lisbon has world-recognized expertise in capture and maintenance of marine fish, offering excellent conditions for conducting the experiments. The consultant Dr. Enric Saiz, member of the Marine Zooplankton Ecology Group at the Institut de Ciències del Mar, Barcelona is well experienced in culturing marine copepods since mid 90s, and in studying copepod ecophysiology, specially feeding interactions with algae and protozoans and will help to feed the larvae with wild prey, which will result in better survival rates and ecologically meaningful results. In the former application of this project to FCT (PTDC/MAR/100146/2008) the referees suggested that this project should be resubmitted after the inclusion of an international consultant/s experienced in biology of populations. This was achieved by adding to the team Prof. Dr. Myron Peck, of the Institute for Hydrobiology and Fisheries Sciences of the University of Hamburg, with long expertise in the evaluation of the factors that affect larvae vital rates and their utilization in IBMs.	Vital rates of pelagic fish larvae	http://projectvital.fc.ul.pt/	\N	\N	t	2023-07-24 15:44:48.766+02	f	\N	\N
CODFUN	edda.johannesen@imr.no	Edda Johannesen	2019	10006	200	16	\N	\N	801435.00	401331	2015	Cod and capelin are abundant species with significant influence on the Barents Sea ecosystem dynamics and fisheries, as they form a tight trophic link and sustain large fisheries. In short-lived species like capelin, natural mortality caused by predation is high and variable, influencing optimal harvesting. However, in natural systems, predation mortality is difficult to quantify. The number of prey eaten by each predator, together with the abundance of predators and prey, determine natural mortality due to predation. In natural heterogenous environments, abundances of prey and predators vary locally. Therefore spatial overlap between prey and predators becomes a very important factor determining the probability of being eaten.\r\nEcological processes are typically scale dependent and predator-prey overlap may change depending on the scale of observation. By ignoring the local variation in overlap, or extrapolating across scales without accounting for spatial heterogeneity, the estimates of natural mortality at the population level may be biased. \r\nIn this project we propose to use a combination of state-of-the-art ecological statistical modelling, multi-scale retrospective analysis, and a small-scale field study to investigate the capelin-cod interaction at different spatial scales. In addition to an increased understanding of a fundamental Barents Sea ecosystem process, we expect to be able to use the results to improve the formulation of natural mortality included in the existing capelin assessment model for the Barents Sea.	The cod capelin interaction in the Barents Sea: spatial dynamics in predator prey overlap and functional response	https://prosjektbanken.forskningsradet.no/en/project/FORISS/243676?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=150&ProgAkt.3=NAERINGSPH-N%C3%A6rings-phd	\N	\N	t	2023-08-07 16:08:32.562+02	f	\N	\N
	asbjorn.jonsson@matis.is	Asbjorn Jonsson	2009	12031	200	16	\N	\N	50000.00	301503	2008	Development of fish liver processing in order to increase value of sea products.\r\n	Development of fish liver processing	\N	\N	\N	t	2023-11-29 11:47:31.298+01	f	\N	\N
MARHES	apusceddu@unica.it	Antonio Pusceddu	2023	16076	200	16	\N	\N	838214.00	402886	2020	Specific objectives of MAHRES include: i) evaluating geographical spreading and success of marine restoration actions in the Mediterranean Sea, through literature systematic maps and meta-analyses and field surveys reviews; ii) assessing, by means of lab and field experiments, the vulnerability of the selected habitats and species to different environmental conditions resembling CC, with specific reference to sea warming and oxygen availability; iii) testing the reliability of restoration in different temperature conditions; iv) assessing the reliability of new restoration protocols based on the use of untested yet species (e.g., holothurians) and habitat-forming species (Cystoseira spp.); v) modelling the 'ecological costs' of restoration under different environmental conditions. The ultimate ambition of MAHRES is to provide robust evidence-based data, information and models to predict the effectiveness of marine restoration actions in different environmental conditions expected due to CC, with an eye to the maintenance of biodiversity and key ecosystem functions.	Marine habitats restoration in a climate change-impaired Mediterranean Sea	https://mahres-project.com/	\N	\N	t	2024-05-16 12:00:02.388+02	f	\N	\N
BLUEBIO	\N	\N	2019	13455	200	16	\N	\N	318230.00	401690	2016	The BLUEBIO project aims to analyze the variability, the production and the bioactivity of natural products from selected marine benthic organisms from different areas of the planet: antarctica, mediterranean and tropics. In order to do that, we start over the background of our previous projects in all these geographical areas, and especially in the most remote one, antarctica. Bluebio will study six selected groups of organisms (algae, sponges, cnidarians, molluscs, bryozoans, and tunicates), for which one species of a single genus will be selected. The project is divided into three objectives: 1) to analyze the variability of the natural products of the 18 selected organisms (6 from each area) and their symbionts; 2) to study the production of compounds in selected species; and 3) to establish the bioactivity of the molecules in their environment and their possible pharmaceutical use. Among the factors that generate variability in the production of the metabolites, we will analyze here the temperature, the predation pressure, and the symbiont microorganisms. For studying the production of natural compounds, biosynthetic experiments and transcriptomics will be done for a selection of species. In order to analize bioactivity, experiments agains macro- and micropredators, toxicity, and antimicroorganisms will be carried out. To evaluate the potential pharmaceutical activity, antitumoral, antiimflammatory, antimicrobial, antifungical, antiplasmodial assays, and against neurodegenerative diseases, will be done. All these assays will be carried out in collaboration with different companies and research groups. The project includes two scientific cruises at each one of the selected zones, with different lengths depending on the zone, to collect the samples and doing the experiments. The results of the project will provide key information regarding production of bioactive molecules at each one of this areas (polar, temperate, tropical) in similar organisms, and their variability, according to the changes that happen around them (temperature, presence of predators, existence of microsymbionts). This information is crucial to foreseen possible changes in the production of these molecules, and in the survival of these species, in function of the impact of climate change in our planet. Our hypothesis is that these factors will have a direct effect on the biological and chemical diversity in most of the studied species, and this will be more pronounced in the most vulnerable areas (antarctica). This project represents a new challenge for our research team, and it is continuation of our previous antarctic projects. Bluebio is a multidisciplinary project, challenging our current knowledge in the field of marine ecology at different levels, trying to provide the scientific bases to tackle the problems of our society, such as knowledge and conservation of biological and chemical diversity in marine benthic ecosystems, making it easier to manage them and improving their protection.	Bioactive marine natural products in our environmentally changing planet	\N	\N	\N	t	2024-05-17 10:16:41.678+02	f	\N	\N
PhotoBioValue	jcpires@fe.up.pt	José Pires	2025	11043	300	703	\N	\N	249992.00	402988	2022	The Project “PhotoBioValue – Light effect on photobioreactor design for microalgae cultivation: enhancement of photosynthetic efficiency and biomass value” aims to develop a novel technology for microalgal production and valorisation, increasing the flexibility for bioproducts synthesis under the biorefinery concept. A two-step cultivation unit for biomass production and valorisation will be developed, comprising an innovative photobioreactor (PBR) and a tubular PBR with compound parabolic collectors (CPCs), complemented with two oscillatory flow reactors (OFRs).	Light effect on photobioreactor design for microalgae cultivation: enhancement of photosynthetic efficiency and biomass value	\N	\N	\N	t	2024-05-09 10:55:07.342+02	f	\N	\N
	nrowan@ait.ie	Neil Rowan	2024	15742	200	16	\N	\N	109125.00	402719	2020	\N	Development of innovative pulsed light-ultraviolet technology for safeguarding consumer health and fragile seafood industry from the winter vomiting bug outbreaks (norovirus)	\N	\N	\N	t	2024-04-08 16:02:10.542+02	f	\N	\N
	jari.setala@rktl.fi	Jari Setala	2011	11086	200	16	\N	\N	\N	302005	2009	\N	Underutilized fish - potential and marketing	\N	\N	\N	t	2024-05-16 12:52:01.466+02	f	\N	\N
	sartor@cibm.it	Stefano de Ranieri	2005	10669	200	16	\N	\N	\N	302213	2005	\N	Feasibility study on the use of selective fishing gear for the catch of commercial crustaceans in a view of profession reconversion and of a reduction of the impact on the ecosystems	\N	\N	\N	t	2021-07-02 10:34:41.048+02	f	\N	\N
	odd-boerre.humborstad@imr.no	Odd-Børre Humborstad	2009	10006	200	16	\N	\N	\N	300496	2007	The coastal fleet's limited capacity for recovery and management of wild-caught cod is a bottleneck for the further development of catch-based aquaculture. A vessel carrying live fish has only the capacity to transport and deliver a fraction of the volume that can be delivered by conventional catch (10–20%). Vessels that catch and carry the catch alive must therefore make far more trips between the catchment area and the reception than conventional vessels. This entails increased time consumption, a longer season and a risk of not utilizing the quota. In addition, this leads to increased costs for crew, operation and fuel.	Optimal føringskapasitet og velferd for levende villfanget torsk: Praktiske forsøk - Optimal guiding capacity and welfare for live wild-caught cod: Practical experiments	https://www.fhf.no/prosjekter/prosjektbasen/900014/	\N	\N	t	2023-06-29 15:02:05.29+02	f	\N	\N
NOTVASK	 Nina.Bloecher@sintef.no	Nina Bloecher	2019	100363	200	16	\N	\N	1200000.00	401430	2015	Biofouling, i.e. undesired growth of organisms on submerged surfaces is in several aspects a problem for aquaculture nets. One of the challenges is related the use of cleaner fishes to keep the salmon lice count low. The cleaner fish preferably feeds on the biofouling and consequently the effect of cleaner fish against lice is reduced. Most fish farming companies use a combined strategy for biofouling management based on the use of copper coated nets and high pressure net cleaning. Unfortunately, todayís net cleaning technology is not sufficiently effective. One problem with high pressure cleaning is connected to the removal of copper coating from the net and its release  into the environment, which is not meeting the demands of standards like from the Aquaculture Stewardship Council (ASC). Additionally, there are indications that some of the removed biofouling may harm fish gills. \r\nBrynsløkken AS has hence the aim to develop new types of  coating and cleaning technologies together with a consortium. The main focus of the innovation is to evaluate and develop 4 different net cleaning concepts: 1) vacuum cleaning that sucks biofouling of the net, 2) low pressure cleaning which may be used in higher frequency or on modified net surfaces and materials, 3) cleaning with a cavitationblaster  that utilizes  energy from the collapse of cavitation bubbles for removal, 4) induction cleaning based on net heating.\r\nThese selected technologies have the potential to clean:\r\n- without damaging coatings\r\n- more efficient so that quick re-growing of fouling organisms is prevented and consequently cleaning frequencies can be reduced\r\n- without releasing biofouling wastes which may harm the fish\r\n- more time and energy efficient\r\n- in a way that fulfills the demand of the ASC\r\nThe project includes furthermore studies for the industrialization of the net cleaning concepts and the development of a best practice guide for net cleaning.	Integration of technology and services for sustainable cleaning of net-pens for salmon	https://www.sintef.no/en/projects/2015/notvask-integrating-technology-and-services-for-su/	\N	\N	t	2024-05-16 12:16:48.911+02	f	\N	\N
	muze5961@gmail.com	Mustafa ZENGİN	\N	10515	200	16	\N	\N	\N	302204	2011	\N	Estimation of the Effects of Turbot Fisheries on the Turbot (Psetta maxima) Stocks in the Western Black Sea	\N	\N	\N	t	2023-08-01 12:56:50.303+02	f	\N	\N
POLARISATION	jasmine.m.nahrgang@uit.no	Jasmine Nahrgang	2015	13691	200	16	\N	\N	1910276.00	301742	2012	Polar cod (Boreogadus saida) is considered a key species in the arctic marine ecosystem (Crawford and Jørgensen, 1996). Although several studies have focused on its life cycle strategies (e.g. Fortier et al. 2006, Geoffroy et al. in press), we still lack a broader insight into its ecological and physiological characteristics and sensitivity towards both environmental and anthropogenic stressors. Lipid metabolism in particular is highly important in polar organisms (Falk-Petersen et al. 2009), but is a topic that has been poorly studied for the polar cod as well as its potential disruption by contaminants such as the polycyclic aromatic hydrocarbons (PAHs). Considering the crucial role lipids play for both survival during the polar night and for reproduction, the herein proposed project aims at elucidating some key basic research questions regarding polar cod: Do PAHs disrupt lipid homeostasis in polar cod and is the peroxisome proliferator-activated receptor (PPAR) implicated in this toxicity? What are the long-term consequences of PAH exposure on key physiological processes such as growth and reproduction. Furthermore, the diet plays an important role as exposure route to contaminants; however the bioavailability of ingested PAHs and factors affecting it are largely misunderstood due to the primary focus given to waterborne exposures. Thus, the project will also determine the importance of exogenous and endogenous factors in the uptake of PAHs through this route of exposure. The project leader and her team have considerable experience working with polar cod, both experimentally and in the field. Within Arctic science today (see WP4), they constitute the most experienced and best fitted group to answer these basic research questions, and will through the project both promote scientific renewal and utilize state-of-the-art advancements through the experimental designs.	Polar cod, lipid metabolism and disruption by polycyclic aromatic hydrocarbons	http://site.uit.no/polarisation/	\N	\N	t	2023-08-08 09:37:47.556+02	f	\N	\N
	sjurdur.joensen@nofima.no	Sjurdur Joensen	2011	12395	200	16	\N	\N	65000.00	300124	2010	"In this project, it will be investigated whether cod with and without head, which have been transported and stored in an ice-water mixture or frozen in boxes/vessels, give rise to saltfish/rockfish of different quality.\r\nBased on raw material that has been stored with or without the head, a likely difference in quality is different color of the product - salt/cutfish - in the neck area. Color measurement is therefore one of the parameters that must be recorded in the documentation of quality.  \r\nIn addition to recording the color in the neck and back/fillet, yield and quality must be measured. Microbiological analyzes of some of the raw material samples are also carried out.\r\nThe raw material should be as similar as possible and preferably line, cheat or spinning wadfish. The industry also asks for yarn.\r\nPerformance target:\r\nInvestigating the extent to which decapitation of whitefish (cod) contributes to differences in the quality of salted and rockfish.\r\nSub-goals:\r\n1. Investigate the connection between head covering and colour; development of yellow color on salt and rockfish.\r\n2. Investigate whether there is a connection between decapitation and the quality of finished saltfish and cutfish.\r\n3. Investigate whether there is a connection between decapitation of raw material and yield on salt and rock fish."\r\n	Hodekapping av hvitfisk: Kvalitetseffekter på salt‐ og klippfisk - Decapitation of whitefish: Quality effects on salted and cutfish	https://www.fhf.no/prosjekter/prosjektbasen/900511/	\N	\N	t	2024-04-09 13:03:15.935+02	f	\N	\N
	ari.huusko@rktl.fi	Ari Huusko	2012	11086	200	16	\N	\N	\N	301993	2010	\N	Salmonids and climate change	\N	\N	\N	t	2023-09-13 11:57:19.037+02	f	\N	\N
	gpetr@hcmr.gr	G. Petrakis	2003	11368	200	16	\N	\N	82172.00	300972	2000	\N	Analysis of purse seine production in East and Central Mediterranean	\N	\N	\N	t	2023-08-07 16:43:03.922+02	f	\N	\N
	ingebrigt.uglem@nina.no	Ingebrigt Uglem	2011	12394	200	16	\N	\N	92215.00	300836	2010	Survival in salmon pairs that are close to smoltification and detailed movement patterns in pairs and smolts released in the autumn have, as far as is known, not been investigated. Since escape from land-based hatcheries also takes place outside the natural smolt window, there will thus be a need for knowledge about survival and migration in pairs / smolts that escape in the autumn (ie autumn smolts).\r\nIncreased knowledge about spreading and migration after escape from land-based hatcheries can be used to predict any negative effects caused by escaped smolt. Such knowledge will also be important in reducing the extent of escapes through recapture of escaped fish."\r\n\r\nGoal: to investigate the survival and spread of pairs and smolts from a land-based hatchery (Follasmolt) after simulated escape in the autumn. This will be done by tagging pairs and smolts in the autumn with acoustic tags and mapping if and when these will migrate up into the rivers in the area around the hatchery, as well as examining immediate spatial and temporary spread after escape to assess possibilities for recapture.	Spredning og vandring i sjøen for simulert rømt lakseparr og smolt fra et landbasert klekkeri - Spread and migration in the sea for simulated escaped salmon pair and smolt from a land-based hatchery	https://www.fhf.no/prosjekter/prosjektbasen/900490/	\N	\N	t	2023-12-20 15:57:41.133+01	f	\N	\N
	timo.makinen@rktl.fi	Timo Makinen	2011	11086	200	16	\N	\N	\N	301985	2010	\N	Rainbow trout life-cycle analysis	\N	\N	\N	t	2021-06-29 09:42:22.615+02	f	\N	\N
RI.PA.CE	giovanna.marino@isprambiente.it	Giovanna Marino	2009	11565	200	16	\N	\N	\N	301046	2007	Aquaculture production of two Mediterranean fish species listed as endangered by IUCN, the dusky grouper (Epinephelus marginatus) and red porgy (Pagrus pagrus). Releasing of hatchery-reared juveniles of both species on artificial reefs in the Gulf of Castellamare (South Tyrrhenian sea, Sicily). Before releasing, juveniles were genetically tagged and analysed for morphological abnormalities, physiological conditions and health and welfare status. Analysis of feeding behaviour of hatchery juveniles and training trials of larvae and juveniles on natural feed before restocking in the natural environment. Analysis of fitness of larvae and juveniles. Marcature of juveniles and evaluation of the effects of different type of tags on growth and survival. The success of restocking action has been assessed investigating: the number of resights and recapture after juveniles releasing, visual census and telemetry techniques.	Pilot restocking of dusky grouper (Epinephelus marginatus) and red porgy (Pagrus pagrus) juveniles in the Gulf of Castellammare (Sicily): methodologies for hatchery production, quality certification and releasing of juveniles on artificial reefs	\N	\N	\N	t	2024-05-17 10:38:49.709+02	f	\N	\N
	heikki.auvinen@rktl.fi	Heikki Auvinen	2015	11086	300	703	\N	\N	\N	301950	2010	\N	Cormorants and fish stocks	\N	\N	\N	t	2023-08-09 09:28:00.603+02	f	\N	\N
	paivi.eskelinen@rktl.fi	Paivi Eskelinen	2013	11086	200	16	\N	\N	\N	301986	2008	\N	Recreation fisheries	\N	\N	\N	t	2023-08-09 08:22:11.938+02	f	\N	\N
	birgit.dannevig@vetinst.no	Birgit Helene Dannevig	2005	12409	200	16	\N	\N	\N	300513	2002	\N	Overføring av patogene fiskevirus mellom ulike oppdrettsarter - Transmission of pathogenic fish viruses between different farmed species	https://www.fhf.no/prosjekter/prosjektbasen/552062/	\N	\N	t	2023-10-19 17:08:04.18+02	f	\N	\N
	esa.lehtonen@rktl.fi	Esa Lehtonen	2012	11086	300	703	\N	\N	\N	301965	2010	\N	Fishing seals	\N	\N	\N	t	2021-06-28 18:07:07.565+02	f	\N	\N
IDASSMyx	mjsantos@fc.up.pt	Maria Joao Faria Leite Dias dos Santos	2015	11671	300	703	\N	\N	123767.00	101788	2012	The Myxozoa infecting the European seabass and seabream cause serious growing delays, with great economic losses. In Portugal at least 4 Myxozoa species have been reported (Sphaerospora dicentrachi, Ceratomyxa labracis, C. dicentrachi and Myxobilatus sp.) which occur quite frequently and relatively little is known about their life cycle. No systematic patasitological surveys have been conducted on seabream in Portugal and none of the recorded Myxozoa species life cycle has been established abroad. The project aims to determine the life cycle of Myxozoa, so that in the future infections can be controlled and measures can be proposed based on this new knowledge. The Myxozoa taxon includes more than 1400 species, already described morphologically. Life cycles for Myxozoan species in a few freshwater fish species have been established. Thus the present work will be internationally pioneering in the field. The project will characterize the life cycle of the species of Myxozoa known in seabass and seabream: providing important information on their ultrastructure; performing the molecular characterization of the forms actinosporean and myxosporean in order to match them and, that way, close their life cycles, and to provide an efficient tool of diagnosis for each parasitosis; and also to describe the development stages of Actinoporea in Annelida and test some infection conditions. Samples of seabass and seabream, and other occasional fish, in aquaculture that produces fish in a semi-intensive way, in Algarve, in order to obtain infected tissues by species of Myxozoa (Myxosporean form) and thus to study its ultrastructure and perform its molecular characterization. In the same locality and in the same fish pounds, we will perform periodical samples of Annelida, during 2 years, where it will be surveyed the actinosporean forms, characterize its morphology (namely its ultrastructure) and genotype, and studied its development in this host. At the same time we will do experimental infections of Annelida, with myxosporean spores, where the infection relationship with the host sex and size will be evaluated. Lastly, using the molecular information, which will be sent to the GenBank, we will try to match the species found, either in the form of Actinosporea and Myxosporea, with other genotypes available in order to find pairs and thus close the life cycle of some species. The fact that we are studying forms of actinosporean and myxosporean present in the same place increase the probability of that matching, since it is highly probable that all life cycle occurs in the same environment. From our experience with works in the same field, we can inform that in 2 species of Polychaetes studied we report the occurrence of 2 different species of actinosporean. Both species have already being presented to the scientific community (Rangel et al 2009, in press) and are now being studied in detail for their ultrastructure (TEM). For this later work, the methodology was already adjusted, since the protocol used for myxosporea did not show good results. With this project we intend to give institutional support to a collaboration among partners that has started some years ago.\r\n\r\nTo study the Myxozoa of seabass, seabream and annelids in a semi-intensive aquaculture system: (1) In first place we will sample seabass and seabream, and other occasional fish, in aquaculture that produces fish in a semi-intensive way, in Algarve, in order to obtain infected tissues by species of Myxozoa (Myxosporean form) and thus to study its ultrastructure and perform its molecular characterization; (2) In the same locality and in the same fish pounds, we will perform periodical samples of Annelida, during 2 years, where it will be surveyed the actinosporean forms, characterize its morphology (namely its ultrastructure) and genotype, and studied its development in this host. At the same time we will do experimental infections of Annelida, with myxosporean spores, where the infection relationship with the host sex and size will be evaluated; (3) At last, and using the molecular information, which will be send to the GenBank, we will try to match the species found, either in the form of Actinosporea and Myxosporea, with other genotypes available in order to find pairs and thus close the life cycle of some species. The fact that we are studying forms of actinosporean and myxosporean present in the same place increase the probability of that matching, since it is highly probable that all life cycle occurs in the same environment.	Infection dynamic of Aquaculture Seabass and Seabream by Myxozoa	http://mjsantos.wix.com/idassmyx	\N	\N	t	2023-10-19 14:39:40.96+02	f	\N	\N
FRESH	\N	\N	2021	11162	200	16	\N	\N	812000.00	401802	2017	The project FRESH, will adress the development of an intelligent packaging system with an integrated sensor function to display the microbiological quality of food. For this purpose, colour based sensory materials, which respond to the presence of biogenic amines are integrated into food package material. The possibility of assessing the actual microbiological burden of food can contribute to an increase in product safety and a reduction in food waste at the end of the value chain. The sensor packaging provides information on whether foodstuffs with an expired minimum shelf life are still edible or deviations in the cold chain have had a negative impact on product quality and safety. Especially in the case of fresh foods and particular susceptibility to microbial spoilage processes, such as meat and fish products, the possibility of real freshness monitoring makes possible the sustainable use of resources. There are currently no commercial freshness indicators in the form of colour based systems on the market. The use of organic sensory colours for the detection of decay products in food packaging is a novelty.	Development of an intelligent packaging for quality monitoring of meat and fish	https://fisaonline.de/en/find-projects/details/?tx_fisaresearch_projects%5Bp_id%5D=11273&tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects&cHash=5116ff72666748c58398324eca854257#subjects	\N	\N	t	2023-11-16 17:15:13.134+01	f	\N	\N
PERFORMANCE	ilhan61@gmail.com	İlhan AYDIN	2011	10515	200	16	\N	\N	\N	302192	2009	\N	Comparing Aquaculture Performance of Diploid (2n) and Triploid (3n) Black Sea Turbot: Growing, Reproduction, Abnormalities, Flesh quality and Disease susceptibility	\N	\N	\N	t	2024-05-08 14:35:43.669+02	f	\N	\N
	cm_aydin@hotmail.com	Coşkun Menderes AYDIN	2012	12056	200	16	\N	\N	\N	302210	2009	\N	Investigation of Culture Potential of Lithognatus mormyrus	\N	\N	\N	t	2023-10-30 17:38:43.025+01	f	\N	\N
	mary.harvey@nuigalway.ie	Mark Harvey	\N	12277	200	16	\N	\N	\N	302036	2007	\N	Long-term Cold Water Storage of High Valuable Crustacean Species	\N	\N	\N	t	2023-06-06 14:00:15.334+02	f	\N	\N
	tenders@marine.ie	Denis Carbery	\N	100010	200	16	\N	\N	110000.00	302038	2008	\N	Pair Trawl Scouting Survey for Summer Aggregations of Herring along the West and Northwest Coasts of Ireland	\N	\N	\N	t	2023-08-09 08:42:40.341+02	f	\N	\N
GILPAT	neil.ruane@marine.ie	Neil Ruane	2012	11992	300	703	\N	\N	452474.00	302034	2008	The role of jellyfish as causative agents of gill disorders and mortalities in marine-farmed finfish had received very little attention until the advent of the GILPAT project. Without knowledge of the abundance, distribution, and seasonality of the detrimental jellyfish species around aquaculture sites an understanding of such interactions cannot be developed. There are numerous species of jellyfish throughout our coastal waters capable of forming high density blooms, however their potential to cause gill damage remains largely unknown. It was the aim of this project (GILPAT) to begin an investigation into the jellyfish species found around the coast of Ireland and their potential impact on the finfish aquaculture industry. Therefore extended targeted monitoring of the health of marine-farmed fish and jellyfish populations, in combination with the development of controlled experimental studies, were performed to gain a more comprehensive understanding of mechanisms behind jellyfish-induced gill disorders. In addition to this a range of molecular diagnostic methods were developed and used to screen farm samples for potential pathogens which have been linked to the development of gill disease in other countries. This project has resulted in 14 peer-reviewed publications (either published, in press or accepted) and a PhD thesis. Work from GILPAT has been presented at a range of international meetings including those organised by the European Parliament, European Association of Fish Pathologists, and the Fish Veterinary Society. A number of training workshops were also held for industry at the Marine Institute and the National Maritime College of Ireland. Literature reviews and epidemiological investigations A review of the literature highlighted the large knowledge gaps which exist at present. Gill disease is a multi-factorial condition occurring due to the interactions of particular environmental conditions, the presence of phyto/zooplankton blooms, and pathogen (viral, bacterial or parasitic) involvement. The Marine Institute's phytoplankton monitoring programme provides a lot of information on the occurrence and distribution of these species, however there is no current programme available for zooplankton/jellyfish species. There is also little known about the prevalence and role played in gill disease by pathogens such as the bacterium Tenacibaculum maritimum, and the parasite Desmozoon lepeophtherii. Epitheliocystis also appears to be linked to gill disease, but it has yet to be established whether this is a primary or secondary factor. An epidemiological investigation highlighted gill disease as a significant cause of mortality, it resulted in fish welfare challenges and gave rise to loss of growth in the majority of the marine salmon farms during the study period. Results indicated that mortalities due to gill disorders were lower in the salmon S0s compared to the S1s . Results also indicated that sites positive for the presence of epitheliocystis had significantly higher mortalities due to gill disease when compared to negative sites. There were no statistically significant differences in gill disorder losses when net washing (using high pressure underwater cleaners) was compared to net changing although the authors feel that this is an area which needs to be investigated further. Zooplankton monitoring The role of gelatinous zooplankton in the gill disorders of marine-farmed salmon was investigated using both field sampling and controlled challenge experiments. To aid these investigations, a semi-quantitative gill scoring methodology was developed over a longitudinal study to enable gill damage to be rated in terms of extent and severity. Over the longitudinal study, the highest observed gill scores coincided with an intrusion of the scyphozoan jellyfish Pelagia noctiluca into one particular farm. Small hydrozoan jellyfish (the siphonophore Muggiaea atlantica and the hydromedusa Solmaris corona) were linked to clinically significant gill damage at densities in orders of magnitude lower than for previously reported problems. The abundance of small hydrozoan jellyfish was also significantly correlated with the average daily fish mortality (with a lag of three to four days) indicating the potential for such abundances to cause background level mortalities. Experimental challenge trials Through the use of controlled experimental challenge trials, the role of two cnidarian agents in causing gill disorders of marine-farmed salmon was investigated. The potential for gill damage caused by the common jellyfish Aurelia aurita may have been previously underestimated and understudied due to the benign nature of its sting to humans. However, following exposure to macerated A. aurita, it was possible to explicitly show for the first time that Atlantic salmon post-smolts suffered significant and persistent gill damage. Through the use of histological sampling over a time-series from initial exposure, the pathogenesis of the gill damage could be tracked and was shown to increase in severity and extent up to 38 hours after the jellyfish were removed. This lag in the maximum gill damage observed may similarly relate to the lag in mortality that was observed in the monitoring programme, three to four days after the peak in jellyfish abundance. Even three weeks from the start of the challenge, fish had longstanding gill damage. No mortalities were observed, although it should be considered that the fish were in controlled conditions (with UV sterilisation of the water) where the likelihood of secondary bacterial infections was minimal. In the second experimental challenge trial, the significant and rapid growth of biofouling hydroids was quantified and the potential for damage caused by these organisms was investigated for the first time. The results show that the hydroids have a significant impact on the health of the gills after exposure. These studies have implications for management practices, such as in situ net washing, which will require further investigations. Molecular diagnostic methods During this project, sensitive molecular diagnostic methods were developed for five potential pathogens which have been associated with gill disease in other countries: Atlantic salmon paramyxovirus; Neoparamoeba perurans; Tenacibaculum maritimum; Candidatus Piscichlamydia salmonis; and Desmozoon lepeophtherii. The Atlantic salmon paramyxovirus was not found in any samples tested. N. perurans was detected in fish with amoebic gill disease and levels increased in fish with more severe pathology. The bacterium T. maritimum appears to be commonly found in fish gill tissues, however high levels of the bacteria were associated with gill disease. The bacteria were also found in some species of jellyfish, suggesting that they may act as vectors. The occurrence of epitheliocystis, caused by the bacterium Piscichlamydia salmonis, has also been associated with gill disease and increased loads of the bacteria on gill tissue occurred in cases with severe gill pathology. Engineering review This report looked at the threat of harmful jellyfish blooms to salmon aquaculture and a number of possible mitigation measures were described and discussed. Cessation of feeding, oxygenation of cages, and forcing salmon deeper in cages are methods that are being or have been used by salmon farm operators in order to defend against jellyfish blooms. While there is logical reasoning behind the use of each of these methods, no evidence of the effectiveness of these techniques has been found. It is recommended that control studies for each of these techniques be undertaken to assess their effectiveness. In terms of mitigation technologies that have not been used previously, air bubble curtains may be the most promising. Air bubble curtains have long been suggested to prevent jellyfish blooms entering salmon cages but there is little evidence of their effectiveness. Small scale trials using water filled ping pong balls to stimulate jellyfish have indicated that bubble curtains may be effective in pushing jellyfish to the surface where they would accumulate at a float and collected using a suction pump. The energy required to run a bubble curtain may limit its use, especially where there is a strong current as costs may be prohibitive. Closed containment systems are still not cost competitive with conventional salmon cages. The main reason for the costs of closed containment aquaculture being so high are the energy costs associated with pumping water. This needs to be reduced in order for it to become competitive. Concepts where renewable energies are used to supply aquaculture energy requirements should be developed and the economics of combining the two industries studied. Removal of biofouling is a labour and capital intensive task for the aquaculture industry. Current methods of dealing with fouling in Ireland are replacing nets for cleaning and in situ cleaning with power washers. Replacing nets has the effect of causing stress on the salmon while power washing results in bits of fouling drifting in to the cages where they may cause gill problems in the salmon. Research on anti-fouling coatings which are suitable for use on organic salmon farms should be undertaken. Field trials should also be undertaken on the combined water jet and vacuum system which would prevent removed fouling from entering the salmon cages. Recommendations for future areas of work: This project has identified two general areas where more research is required: (1) early warning systems consisting of a combination of zooplankton/jellyfish monitoring and investigations into pathogens; (2) developing mitigation measures. Zooplankton/jellyfish monitoring: as no official monitoring programme exists, the training of people involved in the aquaculture industry to sample and identify zooplankton species will be necessary. Developing models to track and predict the movement of jellyfish is an area which needs to be developed as well as studies identifying which particular species are harmful to fish. Pathogen investigations: the roles of the various suspect pathogens in gill disease need to be fully elucidated. It is also important to determine how these pathogens are transmitted to the fish and what the risk factors for gill disease are. Once the roles have been determined, research into the development of vaccines, therapeutants or special diets should be carried out. Mitigation measures: the effectiveness of various strategies such as the use of bubble curtains, flocculating agents, and the use of anti-foulants needs to be investigated. Alternative cage design is also an area which could prove useful in mitigating the effects of harmful jellyfish blooms.\r\n\r\nThe aims of the GILPAT project were to take a multidisciplinary approach in order to further understand the underlying causes of gill disease in Irish farmed fish. A specific aim was to establish a pilot zooplankton monitoring programme and use training workshops to enable fish farmers to upskill in areas such as zooplankton sampling and basic identification of the main zooplankton/jellyfish species common to Irish waters. Complimenting this was the development of a number of molecular diagnostic methods for the detection of potential pathogens suspected of being involved in the development of the condition. Together with a comprehensive literature review, epidemiological study, and experimental challenge studies, the project aimed to bring all these elements together with the objective of outlining potential mitigation measures and identifying areas for future research.	Investigations of Increased Mortalities on Marine Salmon Sites due to Gill Pathologies	\N	\N	\N	t	2023-10-20 15:22:44.079+02	f	\N	\N
MixITiN	mitraa2@cardiff.ac.uk	Aditee Mitra	2021	10486	100	600	\N	\N	2882898.00	402420	2017	"The basis upon which management tools for our oceans, seas and coasts operate are out-of-date as they assume, incorrectly, that the aquatic food-web operates like the terrestrial food-web. Thus, the expectation is that the single-celled “plant-like” phytoplankton produce food in the oceans through photosynthesis. These are then assumed to be eaten by single-celled “animal-like” microzooplankton which themselves are eaten by larger organisms, and so on up to fish and other top predators. Over the last decade we have shown that this assumed plant-animal division at the base of marine food-webs is incorrect. The new paradigm recognises that most of the single-celled organisms at the base of the oceanic food-web can hunt like animals and also photosynthesize like plants, simultaneously. These organisms are the mixoplankton; they use multiple strategies to acquire nutrition. Many if not most of the organisms traditionally labelled as phytoplankton and as much as half of the organisms traditionally labelled as microzooplankton are actually mixoplankton. By mislabelling the organisms that form the base of the marine food chain, science and thence management policies have been hitherto labouring under false assumptions, with serious consequences.\r\nMixoplankton play a central role in the marine ecosystems and therefore in ecosystem services. As food for fish, mixoplankton support fisheries especially the juvenile fish during the summer months. Mixoplankton are also important in biogeochemical cycles as they remove atmospheric CO2. On the other hand, various mixoplankton can also cause severe harmful algal bloom events which can lead to extensive fish kills and closure of shellfisheries. Thus, from a societal point of view it is important to have an understanding of the conditions which lead to the proliferation of the mixoplankton – good or bad.\r\nThe overarching objective of MixITiN was development and deployment of new methodologies for researching, monitoring and modelling the mixoplankton-based marine food chain to aid in updating environmental management tools and policies, and also to train the first of the next generation of marine researchers in the new paradigm."\r\n	Bringing the paradigm for marine pelagic production into the 21st century: incorporating mixotrophy into mainstream marine research	https://cordis.europa.eu/project/id/766327	\N	\N	t	2023-12-20 12:11:11.075+01	f	\N	\N
WGMEGS	institute.mail@marine.ie	Brendan O'Hea	\N	11992	200	16	\N	\N	333000.00	302037	2010	\N	Mackerel Egg Survey	\N	\N	\N	t	2023-08-07 14:41:52.107+02	f	\N	\N
OVERCAPACITY	p.salz@framian.nl	Pavel Salz	2011	100028	200	16	\N	\N	\N	302087	2010	\N	Assessment of overcapacity in EU fisheries	\N	\N	\N	t	2023-08-07 14:49:58.519+02	f	\N	\N
FizzyFish	s.mackinson@cefas.co.uk	Steve Mackinson	2017	18428	200	16	\N	\N	1446515.00	300074	2012	The project will support the reform of the Common Fisheries Policy by improving our understanding of how to achieve Maximum sustainable yield in mixed fisheries; approaching multi-annual fisheries plans from the ecosystem perspective; and improving engagement with fisheries stakeholders. It will also help the UK to integrate fisheries management measures with objectives for the achievement of Good Environmental Status within Marine Strategy Framework Directive, including Descriptors 2 (non-indigenous species), 3 (commercial fish stocks), 4 (food webs) and 6 (seafloor integrity).\r\n\r\nThe project will: (1) Provide evidence on the ecosystem and fishery trade‐offs associated with alternative management options for mixed fisheries; (2) Investigate the impact of fishing and climate change on the productivity of fisheries; (3) Help to define candidate indicators of food webs and evaluate their utility in assessing impacts of fishing and climate change in regional seas; (4) Develop methodological approaches for the economic and social impact assessments of fisheries policies in a regional context; (5) Develop, test and validate ecosystem modelling tools.	Response of ecosystems and fisheries to management in a changing environment	http://randd.defra.gov.uk/Default.aspx?Menu=Menu&Module=More&Location=None&ProjectID=18430	\N	\N	t	2023-08-08 11:42:00.891+02	f	\N	\N
	aozdemir@tarim.gov.tr	Atilla ÖZDEMİR	2009	10515	200	16	\N	\N	\N	302193	2006	\N	Determination of effects of aquaculture enterprises on marine ecosystem	\N	\N	\N	t	2023-10-23 15:51:23.346+02	f	\N	\N
	deirdre.brophy@gmit.ie 	Deirdre Brophy	2009	15763	200	16	\N	\N	398399.00	302032	2008	\N	Fisheries Management in a Dynamic Environment: Advancing Ireland's Applied Biostatistical Capacity	\N	\N	\N	t	2021-06-29 12:15:46.071+02	f	\N	\N
	\N	Yngve Askeland	2018	100361	200	16	\N	\N	372632.00	401428	2015	By implementing the Norwegian standard NS 9415 (2003) the number of fish escapes relative to the increased amount of farmed fish has been reduced. The technical standard gives requirements for dimensioning and operations of Norwegian fish farms, but is written in a time where most fish farms where located in in-shore areas. The fish farms are now moving to more exposed sites because there is a need for bigger sites with better sustainability -and the aim for our project is to develop better tools that secure the technical integrity in fish farms operating at these sites. \r\n\r\nTools for planning, analyzing and dimensioning fish farms are not optimal for high energy sites. They have been developed and tested for ins- shore sites, and we see that there is a need for better tools when dimensioning a farm for exposed areas. In our project we will look to the offshore oil industry for knowledge and tools that can be transfered to the fish farm industry and we will also develop methods for better planning of operations during the operational period based on weather stastistics and other factors. We will also in this project develop systems for noifying personell if there should be a technical failure or other critical (technical) incidents during the operational period of the fish farm.	Safe engineering and operation at exposed locations	\N	\N	\N	t	2023-09-13 15:45:33.695+02	f	\N	\N
FISHSPECIATIONGENOME	otri9@uvigo.es	Anxo Moreira Gonzalez	2016	13378	100	9	338	29	267078.00	400070	2013	Speciation, or the evolutionary process by which new species arise, is among the most troversial topics in evolutionary biology. The presence or absence of gene flow between incipient species occupies a central role in this discussion. The ventional view states that there is no gene flow during speciation and that genomes are cohesive units. The recently proposed Genic View of Speciation (GVS) theory challenges this paradigm and states that genomes are porous and that gene flow during speciation is possible. Under this scenario, the genes influenced by disruptive selection should start diverging first, whereas neutral genes should flow freely between emerging species, generating a heterogeneity of genetic divergences among different regions of the genome. Thus, the GVS predicts that speciation with gene flow (sympatric) leaves a distinct genomic signature different from that of speciation in isolation (allopatric). Our project sists of the first comprehensive test of the GVS using coral reef fishes, a very diverse group with high dispersal ability, which defies the traditionally accepted pre-requisite of complete isolation for formation of species. We will test for heterogeneous divergences among thousands of loci using a novel high throughput DNA sequencing method (RAD-sequencing) to test predictions of the GVS in both allopatric and sympatric species pairs and identify genomic signatures of speciation modes. The questions that will be addressed are of fundamental importance to studies in evolutionary biology and include: Do different speciation modes leave distinct genomic signatures? Are there genes that flow freely across incipient species boundaries? Is introgressive hybridization common in fishes and how does it affect molecular clock calibrations? Outcomes from this project will further our understanding not only on the diversification of reef fishes, but also on general patterns of molecular evolution and the origin of marine biodiversity.	Fish speciation and the origin of marine biodiversity: a comparative genomics approach	https://cordis.europa.eu/project/id/302957	\N	3	t	2023-11-17 16:38:06.806+01	f	\N	\N
	Vincent.eijsink@umb.no	Vincent Eijsink	2013	12406	200	16	\N	\N	206300.00	301928	2007	Rest raw materials (by-products) from the marine aquaculture industry are a little utilized resource, with a vast potential due to the presence of valuable polyunsaturated lipids, rare anti-oxidants and large amounts of protein. Recent developments in the applicants and other European laboratories indicate that  probiotic bacteria like lactic acid bacteria and bifidobacteria grow very well on media based on hydrolysed fish by-products. Parallel optimization of conditions for by-product processing and conditions for growth of these food-grade bacteria may result in commercially feasible methods for developing probiotic ingredients to be used in food or feed applications. An additional advantage of fish hydrolysates as source of peptones and other important ingredients concerns their kosher status and the fact that they are free of components derived from meat or from plants that may be genetically modified. Finally, marine raw materials are an excellent starting point for enzymatic bioprocessing because they (as opposed to terrestrial raw materials) usually do not contain microbes that survive at the (moderately high) temperatures used during typical enzymatic processing steps. This project aims at optimizing procedures for enzymatic hydrolys is of fresh salmon by-products under mild conditions and to explore the potential of the resulting hydrolysates for production of probiotic bacteria with a documented potential for use in commercially interesting applications. We will particularly focus o n (1) standardizing hydrolysis procedures, (2) identifying key quality parameters other than peptide and aminoacid content (e.g. lipids, antioxidants), and on (3) growing the most fastidious (and promising) probiotic bacteria, especially bifidobacteria and lactobacilli. The project will be conducted in close collaboration with a major salmon production company and its industrial network\r\n	Conversion of salmon by-products to high-value ingredients of growth media for probiotic bacteria	https://prosjektbanken.forskningsradet.no/project/FORISS/178282?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=90&Fag.2=N%C3%A6ringsmiddelteknologi	\N	\N	t	2023-11-29 10:27:20.573+01	f	\N	\N
SOLEMOD	K.Ruddick@mumm.ac.be	Kevin Ruddick	2010	12730	200	16	\N	\N	220000.00	101869	2007	\N	Modelling the impact of the physical and biological environment on the recruitment of Solea solea fish larvae	http://www.belspo.be/belspo/fedra/proj.asp?l=en&COD=MO%2F36%2F018	\N	\N	t	2023-07-24 15:46:46.821+02	f	\N	\N
	\N	Øystein Evensen	2021	12406	200	16	\N	\N	701570.00	402026	2017	Piscine myocarditis virus (PMCV) is the first member of Totivirdae that infects a vertebrate host, causing cardiomyopathy syndrome (CMS). The salmon heart has a good ability to regenerate from virus-induced damage after HSMI and PD disease, but for CMS there are few signs of regeneration and scarring and rupture is the ultimate consequence. The question is why a PMCV infection a 'kiss of death' while PRV and SAV infections are not? If the heart lesions causing HSMI and PD are of a character and degree that enables regeneration, why is regeneration impaired or blocked in CMS affected hearts? Our approach to this is to study the mechanisms of cardiomyocyte regeneration or inhibition of these after infection of the three viruses. We hypothesize that PMCV infection results in production of a protein toxic to the infected myocytes and this protein remains in the cardiomyocytes as aggregates. The damage caused to the cardiomyocytes is so severe that regeneration is impossible while for SAV (PD) and PRV (HSMI) infection damage is reversible and regeneration occurs. Better knowledge of underlying mechanisms will facilitate better intervention and optimization of management based routines, ie risk management. As part of this we will also explore the potential of non-invasive methods for early diagnosis of viral myocarditis from sequential sampling of serum from salmon experimentally infected with SAV, PRV or PMCV. Highly sensitive reporter cell lines will be used to assess inflammatory responses to infection and tissue damage. This project will fill knowledge gaps related to the viral agent causing CMS. The results will open up for disease limiting measures as therapy and vaccination.	Viral myocarditis and regenerative mechanisms of the salmon heart	https://prosjektbanken.forskningsradet.no/project/FORISS/267807?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Organisasjon.5=Institutt+for+basalfag+og+akvamedisin	\N	\N	t	2023-06-07 12:06:35.66+02	f	\N	\N
ISTAM	nicolas.bez@mpl.ird.fr	Nicolas Bez	2008	11532	100	1	1	5	653691.00	25844	2006	ISTAM will work closely with developing coastal states, and in connections with the UN’s Food and Agriculture Organisation (FAO) and regional organisations, to develop training systems that strengthen the basis for fishery assessment, management and conservation.	Improve Scientific and Technical Advice for fisheries Management	http://www.projet-istam.org/	\N	\N	t	2023-07-31 16:57:39.787+02	f	\N	\N
FISH ALLERGOMICS	asereno@fomento.es	Alberto Sereno	2015	12991	100	9	341	29	166336.00	400056	2013	Food allergy is considered one of the major concerns in food safety. The prevalence of this type of IgE-mediated allergy has been increasing during the last two decades (6-8% of children/2-4% of adults). Fish is one of the most frequent causes of this type of allergy. The symptoms appear within 60 min of exposure and include acute urticaria, nauseas, wheezing and asthma. In the most severe cases, anaphylaxis shocks can potentially life threatening. To guarantee consumers security, a number of regulations in terms of food allergy have been implemented (Directive 2007/68/EC). In addition, the recent scientific opinion of the European Food Safety Authority recognized the current high risk throughout the world and identified the necessity of developing new methods to detect, monitor and control this problem. In this sense, Fish Allergomics is an interdisciplinary and multidisciplinary project, where the Advanced Proteomics and Proteomics-based Systems Biology approaches, will be apply to guarantee the safety to the consumers in terms of fish allergy. Three main directions/applications will be performed: - Food Safety Control (Targeted Proteomics) - Immunotherapy (Peptidomics and De Novo MS sequencing) - In Silico model of fish allergy (Proteomics-based Systems Biology) The combination of these three goals will provide: (i) a valuable method for the control authorities and food industry to guarantee the safety to the consumers, (ii) reliable information for the design of new synthetic peptide-vaccines and (iii) the generation of a holistic map of T-cell signalling for fish allergy, helpful to identify new relevant targets for pharmacologic or therapeutic interventions.	Proteomics and systems biology of fish allergy	https://cordis.europa.eu/project/id/332274	\N	3	t	2023-11-17 16:39:44.281+01	f	\N	\N
	rosantos@ualg.pt	Rui Orlando Pimenta Santos	2008	10565	300	703	\N	\N	81000.00	300093	2004	Seaweeds are an interesting source of biologically active compounds that can be used as a source for cosmetics against human pathogenic microorganisms. If cultivated in the effluents of fish holding units, they provide both biofiltration of the water and a marketable product. In a research financed by the E.U. SEAPURA project (Q5RS-2000-31334), the proponent investigation team evaluated the feasibility of fish farm effluent-integrated production of Falkenbergia rufolanosa, the tetrasporophyte of the red seaweed Asparagopsis armata (Harvey; Bonnemaisoniaceae) with emphasis on seaweed yield and biofiltration. As a result of this research, a patent was submitted on the production, extraction and application of the halogenated compounds of the species, which may be marketed for a wide range of applications in cosmetics, preservatives and antifouling. The aim of this proposal is to develop further this research, namely investigating the effects of different cultivation conditions on the productivity of different species/strains of Bonnemaisoniaceae and on the yield of secondary metabolites, so that the commercial cultivation can be optimised. To achieve this objective it is essential to establish unialgal stock cultures in the lab to provide biomass both for the lab experiments and to initiate outdoor mass cultivation. Experiments will be performed in chemostats, which supply the cultures with a continuous and controlled flux of fresh medium, to assess the temperature, light, salinity, inorganic carbon and nutrients effects on photosynthesis, pigment content, elemental composition, growth and halogen yield and bioactivity of biomass extracts. The photosynthesis capacity of algae will be assessed as the CO2 net consumption measured with an infrared gas analyser (IRGA) in culture flasks. The advantage of this method is that it measures the whole cultivation batch with the plants circulating, which determines a complex pattern of light availability that emulates the outdoor mass cultivation in tanks. Halogenated compounds of the biomass cultured at different conditions will be extracted with dichloromethane and the structures of the extracts will be deduced from GC-MS and quantified by GC-FID. The antibacterial activity of the samples will be tested against Staphylococcus epidermis, an important target bacteria in the cosmetic industry, using the agar diffusion method.<br>The results obtained will reveal the species/strains that better adapts to the local outdoor cultivation with a high bioactivity. A mass cultivation of a selected alga will be developed in marine theme park of Algarve during one full year to establish the sustainability of the mass cultivation system. The biofiltration capacity of the aquarium nutrients, the biomass yield and its polyhalogenated metabolites and antimicrobial activity at different seasons, will be monitored during this period.	Cultivation and halogen compounds yields of Bonnemaisoniaceae red seaweeds	https://www.fct.pt/apoios/projectos/consulta/vglobal_projecto?idProjecto=56956&idElemConcurso=76	\N	\N	t	2023-10-30 17:08:45.816+01	f	\N	\N
EcoScope	\N	\N	2025	10231	100	600	\N	\N	7919413.00	402910	2021	EcoScope aims to promote an effective ecosystem-based approach to fisheries management in European seas. EcoScope will develop an interoperable platform, a tool (toolbox) to facilitate decision-making, a series of online courses, and a mobile application. These tools will be made available through a single public portal to promote an efficient, ecosystem-based approach to fisheries management. The four-year project addresses the degradation of marine ecosystems and the anthropogenic impact caused by unsustainable exploitation of fisheries in several European seas to promote more efficient, holistic, sustainable and “ecocentric” fisheries management that can restore the sustainability of fisheries and ensure greater balance between food, safety and healthy seas.	Ecocentric management for sustainable fisheries and healthy marine ecosystems	https://cordis.europa.eu/project/id/101000302	\N	\N	t	2023-06-30 10:13:18.719+02	f	\N	\N
RedSlip	\N	Michael Breen	2018	10006	200	16	\N	\N	578947.00	401341	2015	Current practices for releasing unwanted catches from purse seines (slipping) can kill a large proportion of the released fish. \r\nNFR-Project "RedSlip" aims to reduce slipping mortality by improving our understanding of how the purse seine performs and how the fish behave in, and interact with, the net during the capture process.  Previous research has shown that slipping mortality is related to crowding density and duration.  This project will investigate whether the stresses associated with capture (including crowding, oxygen starvation and physical injury) can induce changes in the fish behaviour that may be interpreted as warning signals, before the fish are fatally harmed. In addition to understanding how the fish interact with the seine, RedSlip will investigate whether understanding gear performance and being able to predict seine volume during hauling could be used to develop safe release thresholds in purse seine fisheries.\r\nAcoustic and video-based techniques will be used to monitor school structure, crowding densities and gear performance. The experiments will be carried out in net pens and in commercial fisheries, allowing us to relate the information gathered from the laboratory to real commercial fisheries. RedSlip will work in collaboration with colleagues from the fishing industry and international research community to integrate of our knowledge from this project into practical advice on the effective management and regulation of slipping in purse seine fisheries. \r\nMackerel (Scomber scombrus) will be used as the study species. This species has been shown to be highly sensitive to crowding in the purse seine and supports valuable fisheries in Norway. This project is expected to provide knowledge to enable the safe release of unwanted catches in mackerel fisheries, as well as the development of gear and catch monitoring techniques that will allow more efficient and sustainable purse seine fisheries in the future.	RedSlip: Reducing slipping mortality in purse seines by understanding interactions and behaviour	https://prosjektbanken.forskningsradet.no/en/project/FORISS/243885?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=150&ProgAkt.3=NAERINGSPH-N%C3%A6rings-phd	\N	\N	t	2023-08-07 16:10:32.138+02	f	\N	\N
FISHSCAN	gunnar.kindsbaekken@storvik.no	Gunnar Kindsbækken	2013	13058	100	9	311	33	1281528.00	100653	2011	Today there is ±5% error in estimation of biomass in fish farming. This represents an estimated loss of E91million for the European fish farming industry. Around 80% of all sales of farmed fish are arranged pre-harvest. To ensure profit on the sale, farmers and processors are dependent on correct estimations of weight, size distribution and total biomass. Furthermore, fish feed constitutes 50% of the production costs in fish farming. Costs associated with of excess feeding is high. European fish farmers have been facing increasing competition from low cost countries in recent years, especially the sea bass & bream sector in southern Europe. The FishScan project will develop a novel system for continuous remote monitoring of weight, growth and size distribution of fish for use within aquaculture enclosures. The project aims to achieve an estimation accuracy of 99% in size measurements for fish > 1kg, and 97% for fish at 100g. The FishScan system has the potential to reduce the current ±5% error in biomass estimates to ±3%. This represents an increased profit of E40,445 p.a. per farm license and corresponds to E41 million p.a. in increased profits for the European aquaculture industry. To achieve this, the FishScan project will: (1) Increase knowledge of fish behaviour in net cages to enable representative sampling; (2) Transferring Time-of-Flight (ToF) technology and software to an aquaculture setting; (3) Design robust camera module & optimise LED power & positioning; (4) Design translation system for movement of camera module in fish cage; (5) Develop software for use underwater on fish; (6) Develop LED driver to increase frequency from 20MHZ up to 40MHz to increase depth resolution of ToF data; (7) Design control system for camera module movement, light settings and camera and image processing software; (8) Integrate and validate the FishScan system to obtain a working prototype. The SMEs in the FishScan project expects a net present value (NPV) (10yrs, 7%) of E1.3 million from the project.	Development of novel system for continuous remote monitoring of weight, growth, and size distribution of fish in aquaculture enclosures	https://cordis.europa.eu/project/id/262323	\N	4	t	2023-09-12 14:30:41.387+02	f	\N	\N
RACEWAYS	albert.imsland@akvaplan.niva.no	Albert Imsland	2008	10131	100	1	12	4	784700.00	25502	2006	The project will provide a scientific rationale for the establishment of a cost-effective rearing system (the Shallow Raceway System) and effective husbandry strategies for several highly priced cultured fish species.	A hyperintensive fish farming concept for lasting competitiveness and superior production	http://www.akvaplan.niva.no/aqua/research/raceways.asp	\N	\N	t	2023-09-13 14:27:32.785+02	f	\N	\N
CEVIS	dw@ifm.dk	Douglas Wilson	2008	11567	100	1	2	5	1783043.00	25594	2005	CEVIS will take a multi-disciplinary approach to assessing potential innovations for EU fishery management regimes with respect to four general management objectives: a) Biological robustness ; b) Economic efficiency; c) The cost-effectiveness of management activities; d)Social robustness, understood as both the legal conformity and general acceptability of the innovations	Comparative Evaluations of Innovative Solutions in European fisheries management	https://cordis.europa.eu/project/id/22686/it	\N	\N	t	2021-04-21 16:16:41.718+02	f	\N	\N
FEEDING FATS SAFETY	rafaelcodony@ub.edu	Rafael Codony	2008	13455	100	1	2	8	2034398.00	400013	2005	The research project proposed covers a need that has been detected by the feeding and the farm producers, in order to increase safety of using fat as feeding stuffs. So, the objective of the proposal is to give suitable information on quantitative effects of the presence of some contaminants (dioxin, PCB, PAH, PBDE) and lipid degradation products (oxidation, isomerisation and polymerisation) in feeding fats on the quality of meat obtained, as well as data about the repercussions of this presence on animal health and productive parameters. We propose to assess the real extent of risks in using, in the manufacture of feeds, some fat materials obtained from waste or by-products from the food chain, such as animal fats, fish oils, acid oils coming from refining processes, etc. The use of these fats could lead to risks due to this very lack of product standardisation. The primary aim of the proposal is to fit animal nutrition requirements with a high level of safety and quality of some types of meat production, on the basis of the use of fats coming from by-products or waste of the food chain. This aim must be adequate to consumer satisfaction and health demands, and meat production in environmental friendly systems. The main objectives of the proposal are: a) improving the level of standardisation of fat materials in order to get safer production systems; b) enhancement of the use of feed fats coming from recycled materials in order to decrease environmental charges ;c) production of some types of meat at a high level of quality and safety and at a low cost; d) improving the knowledge in some contaminants transfer from feed fat to meat; e) designing a program for the analytical control of feed fats; f) improving the dissemination of knowledge in the use and control of feed fats between producers; g) reinforcing the consumer confidence in the safety of the animal production systems, ensuring high quality practices and control.	Quality and safety of feeding fats obtained from waste or by-products from the food chain	https://cordis.europa.eu/project/id/7020/reporting/it	\N	\N	t	2023-11-17 16:42:43.209+01	f	\N	\N
CRUSTASEA	kristin.lauritzsen@nsl.no	Kristin Lauritzsen	2009	100096	100	1	4	4	2564698.00	25682	2006	As the crustacean fishery sector is facing seriously challenges regarding mortality and quality reduction of live crustacean commodity (crab), the crustacean project aims to improve the infra-structure in the sector and initiate the process of enhancing the level of innovation and exploitation of technology relatively to our global competitors in North America, Canada as well as a number of Asian countries. To address these main challenges in the industry our sector needs to innovate and develop improved and cost effective production methods throughout the product value chain.	Development of best practice, grading & transportation technology in the crustacean fishery sector	https://cordis.europa.eu/project/id/30421	\N	\N	t	2024-04-09 12:18:58.765+02	f	\N	\N
RED SHRIMP	kkapir@hcmr.gr	Kostas Kapiris	2008	11368	200	16	\N	\N	42645.00	300900	2007	The stock of red shrimps (Aristaeomorpha foliacea and Aristeus antennatus) in the Ionian Sea is now in pristine condition due to the non-fisheries development. The survey showed that in the Ionian Sea there is a serious stock of these two species. The goal of the project is to study the feasibility of developing a fishing trawler for the stock red shrimp Ionian Sea using innovative analytical methods. The innovation in this project is that it has never been done in Greece management approach with methods such as: bio-economic model, analyse cost/benefit and economic valuation of stock (stock valuation). Within this target made in accordance with the signed contract: l Collection of all existing scientific data on the biology, fisheries, ecology of both red shrimps in the Ionian Sea l socio-economic analysis of fisheries region, through a series of interviews with local fishermen engaged in fishing of these species l bio-economic model l analysis of cost/benefit l economic valuation of stock (stock valuation). Results: The final conclusion is that it seems viable shrimp duplication of effort (doubling time either fishing or the number of vessels), leading to an increase in income by 35 %. Potential future increases fuel can reduce the efficiency of these vessels.\r\nThe goal of the project is to study the feasibility of developing a fishing trawler for the stock red shrimps in the Ionian Sea using innovative analytical methods: (1) Bio-economic model analysis of cost; (2) Benefit socio-economic analysis of fisheries wider area economic valuation of stock (stock valuation).	Feasibility study for the development of  deep sea shrimp fishery in Ionian Sea  below 500 m using innovative methods of bioeconomic modelling and cost/benefit analysis	\N	\N	\N	t	2023-07-28 15:03:59.692+02	f	\N	\N
	\N	Jaran Rauø	2019	1010068	200	16	\N	\N	232300.00	402035	2015	A large volume of marine by-products from the Norwegian fishery and fish industry are not exploited or are used to low value products In this project we want to develop and document bioactive products for dietary supplements related to the treatment of conditions related to metabolic syndrome. On the basis of six different marine products from cod, shrimp, snow crab, salmon and algae we will make hydrolysates with different enzymes and with different molecular weights and degree of hydrolysis. The different hydrolysates will be screened for bioactivity related to 1) Diabetes mellitus type 2, 2) High cholesterol (LDL) levels , 3) Appetite regulation and 4) Anti-adipocyte effect. Results will be analyzed with the help of peptide mapping and multivariate analysis prior to new production of hydrolysates based on the analysis followed by a second round of bioactivity screening for the same conditions. One or more hydrolysates, with satisfactory in-vivo bioactivity, will be processed in industrial scale at the National facility for marine bioprocessing (NAMAB) prior to further testing in animal model(s). A preclinical efficacy test, in animal model, is the last step in this project. Interesting effects will as a next step be evaluated for testing in humans (clinical trials). The project has a big potential to create novel products of high value from raw materials which is not exploited or are sold at a very low value. Stella Polaris has through its subsidiary company Marealis AS developed a hydrolysate (peptide concentrate) from shrimp shell with very promising effect on the reduction of elevated blood pressure. The product is currently documented for its effect in a clinical trial. Experience from this development will be used in the PepSea project.	Development of bioactive hydrolysate from marine by-products	https://prosjektbanken.forskningsradet.no/en/project/FORISS/245235?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=150&ProgAkt.3=BIOTEK2021-Bioteknologi%20for%20verdiskaping&source=FORISS&projectId=294594	\N	\N	t	2023-06-07 11:36:43.526+02	f	\N	\N
ICEEF2010	antonello.sala@cnr.it	Antonello Sala	2011	18523	100	300	\N	\N	16000.00	302091	2010	The Joint Research Centre (JRC) has developed a pilot web-site on energy efficiency in fisheries, available at https://energyefficiency-fisheries.jrc.ec.europa.eu. The site is accessible directly through the Europe web-site of DG MARE for fisheries. The pilot web-site includes reference documents and studies related to energy savings in fisheries, general information on research and funding opportunities and links to relevant EU projects, EU legislation and events, among others. The Commission is planning to update, further develop and maintain this web site. The main goal is the collection of additional information to update and develop further this web-site. Some scientific experts have been involved relating to their specific knowledge and they reflects the following disciplines needed to accomplish its tasks: (1) Fishing gear technology; (2) Fishing vessel design and engineering; (3) Use of alternative or renewable energy sources. The experts are highly focused on the scientific excellence and "conceptualisation" of energy management systems based on energy monitoring, control systems, energy audits as well as other energy uses onboard. Their expertise is multidimensional, including: (1) Technology (industrial engineering, fishing technology); (2) Fisheries (management system evaluation, environment and natural resources, fisheries management, marine resource biology, fish stock assessment, fisheries legislation, fisheries policy, marine ecology, interdisciplinary fisheries science, indicators, discards, bycatch, environmental costs of energy); (3) Modelling (mathematical modelling, statistical and theoretical modelling, software engineering, applied mathematics and operational research, applied mathematics). The experts have published their work in refereed journals as well as in the public media. The main aim of this project was to compile, through surveys on existing technical literature and data, including technical reports, state and UE reports, college and PhD theses, popular articles, conference and meeting proceedings, papers produced by non-governmental organisations and other forms of non-scientific literature.\r\n\r\nGoals:\r\nInformation collection for Fuel efficiency in fisheries, with a focus on the following topics: (1) Engines, fuels (incl. biofuels), emissions, reduced environmental impacts; (2) Vessel design and technology including propulsion systems, new hull systems, fishing boat design, auxiliary power; (3) Vessel operation (maintenance of hulls and engines); (4) Use of alternative or renewable Fuel sources (wind, hydrogen fuel cells etc.); (5) Efficient fishing gears (e.g. reduced gear drag), selectivity; (6) Fishing tactics and techniques (e.g. from active to passive techniques, routing optimization etc.); (7) Fuel management systems, Fuel monitoring and control systems, Fuel audits, other Fuel uses onboard (e.g. auxiliary engines); (8) Innovative refrigeration systems; (9) Rules and regulations (to the extent that EU or national rules impact significantly on Fuel consumption by restricting/stimulating energetically suboptimal vessels); (10) Other innovations and techniques.	Information Collection in Energy Efficiency for Fisheries	\N	\N	\N	t	2023-08-07 14:53:45.043+02	f	\N	\N
CINTERA	jennifer.bailey@svt.ntnu.no	Jennifer L. Bailey	2015	12407	200	16	\N	\N	\N	103014	2014	This is a cross-disciplinary study that will examine eutrophication driven by aquaculture in Norway and in Chile. It focuses first on establishing the basic scientific knowledge necessary for the management of eutrophication, by filling in important gaps in knowledge about how nutrient and organic wastes from aquaculture systems distribute and accumulate in ecosystems, and how these nutrients and organic matter affect the structure and function of the ecosystem. Two sets of cases are selected: Hemnfjord and Frøya fjord (Hitra) (both in Sør Trøndlag) with high aquaculture activities, and some control cases in the same region with little aquaculture; and two fjords located in the Commune of Hualaihué, in region X of Chile (Región de los Lagos), corresponding to the bio-geographical Province of Magallanes. Comparing the two fjord systems will allow us to examine a wide variety of conditions such as pH differences between Chilean and Norwegian Fjords and hence pursue potential interactions between ocean acidification and eutrophication. Samples will be collected during four seasonal cruises in Norway and two in Chile, and will be analysed in Norway and Chile. The project also adds a socio-economic component by assessing the ability of selected local communities in the study areas in Norway and Chile to adapt to eutrophication/aquaculture, by looking at eutrophication/aquaculture’s potential to create conflict among stakeholders. This too is a comparative approach, allowing for comparisons across different ecological and managerial settings, time and space. The concept of "consilience", the linking together and centring of principles and knowledge from different disciplines and sectors, is the foundation of the CINTERA project and signifies its comparative (ecosystems, socio-economic systems) and cross-disciplinary philosophy: there will be close cooperation among natural and social scientists in three countries: Norway, Chile, and the United States.	A Cross-disciplinary Integrated Eco-systemic Eutrophication Research and Management Approach	https://efdinitiative.org/publications/cintera-cross-disciplinary-integrated-eco-systemic-eutrophication-research-and	\N	\N	t	2023-09-12 14:31:46.022+02	f	\N	\N
EMME	f.regoli@univpm.it	Francesco Regoli	2023	13403	200	16	\N	\N	1166732.00	402879	2020	EMME gathers integrated expertise on oceanography, ecophysiology, ecotoxicology and experimental ecology, answering key research questions on fate and biological effects of Mediterranean microplastics (MPs). Modelling transport dynamics will identify possible accumulation zones, while characterization of vertical distribution of MPs in water column will optimise actual monitoring and sampling efforts. Oceanographic conditions and transfer of MPs in food webs will be linked by analysing content, typology of MPs and stable isotopes in representative marine species and the role of plastic additives as chemical tracers. Biofouling will be characterized in mesocosm conditions and tested for its effects on palatability and trophic transfer of MPs. Adsorption of chemicals and ecotoxicological effects of MPs will be measured on traditional and innovative biological models. EMME will evaluate formation of MP-rich biodeposits in sediments due to bivalve excretion, effects on macrobenthic communities and relevant ecosystem functions and services. The overall results will provide support for normative guidelines towards the MSFD objective of Good Environmental State.\r\nGoals:\r\nOverall, EMME is expected to answer important research questions on environmental fate and biological effects of Mediterranean MPs, providing a scientifically sound support and advise for normative and monitoring guidelines, and promoting new actions toward social education and scientifically correct behaviours. Tangible outcomes of the project include:\r\n- a comprehensive dataset of distribution and impacts of MPs in Mediterranean marine ecosystems;\r\n- a modelling-based tool to visualize distribution and dynamics of MPs, to assist decision-makers in coherent monitoring and mitigation actions;\r\n- novel analytical tools for detecting MP impacts on marine organisms and ecosystems, and vulnerability indicators;\r\n- training new scientists on MPs pollution for the emerging Blue Growth market;\r\n- itinerant exhibition and web TV to maximize the outreach of EMME.	Exploring the fate of Mediterranean microplastics: from distribution pathways to biological effects	\N	\N	\N	t	2023-11-17 16:44:43.419+01	f	\N	\N
RESHIO	chryssi@hcmr.gr	Chryssi Mytilineou	2003	11368	100	300	\N	\N	149670.00	300903	2000	In the framework of the RESHIO project, the distribution and abundance of the red shrimps, Aristaeomorpha foliacea and Aristeus antennatus, were investigated in the deep waters (300-900 m depth) of the south-eastern side of the Ionian Sea (Greek waters). A preliminary study of the biological characteristics of both target species in this area was also attempted. In addition, the CPUE, abundance, distribution, population structure and biological characteristics for both species were compared between the above mentioned unexploited area (Greek Ionian waters) and an exploited one in the Italian Ionian Sea. Finally, the composition, abundance, distribution and population structure of the by-catch were determined in both areas. The random stratified design was used for the sampling and three depth zones (300-500, 500-700 and 700-900 m) were considered. One explorative bottom trawl survey was carried out in the Greek Ionian Sea in September 2000. In addition, two more cruises were carried out, one in the Greek and the other in the Italian Ionian waters, during July-August 2001 for comparison purposes between the two areas. Two commercial trawlers were hired, a Greek (explorative cruise) and an Italian one (comparative cruises), equipped with trawls of 20 mm codend mesh size. The results from the present study showed that in the Greek Ionian Sea there are possibilities for the development of a deep-water fishery in the area. The depth stratum of 500-700 m was the most productive in terms of commercial catch (48 Kg/h). The highest CPUE values of the commercial crustacean (13 Kg/h) and fish species (33 Kg/h) were found in this depth stratum. Discards consisted only 29% of the total catch. Several commercial species, such as A. foliacea, Helicolenus dactylopterus, Galeus melastomus, Lophius piscatorius, Centrophorus granulosus and Plesionika martia, presented high CPUE values. Considering the abundance, some of the above species, particularly A. foliacea, remained important also in numbers. The red shrimp A. antennatus showed quite lower values. Besides the abundance of resources, other problems that should be resolved in the case of the development a deep-water fishery in the area are (a) the ability of fishermen and vessels to fish in these grounds and to preserve the fishing products and (b) the market operations that are needed in order to promote the commerciality of species unknown to the Greek consumers, although very appreciated by their Mediterranean counterparts. On the other hand, in the Italian Ionian Sea, A. antennatus was very important in terms of weight or numbers, whereas A. foliacea was found in very low quantities. Depth was found to play an important role in the deep-water community structure of both study areas, distinguishing two main assemblages; one in the depth stratum 300-500 m and another in depths ranging from 500 to 900 m. Moreover, a geographical factor was also characterising the structure of the assemblages in each area, affected by both environmental and fishing conditions. Generally, the deep-waters resources in the Italian area showed much lower CPUE and abundance values and smaller sizes in their population structure, indicating the effects of the intensive fishing activities resulting to overexploitation for some species. This is the case of A. foliacea, a very sensitive species to the fishing pressure, for which the exploitation rate showed that the applied management of this resources in the Italian Ionian should change. In fact, a greater mesh size, closed periods during recruitment, protection of nursery areas and regulation of the fishing effort could be the first steps of such a change in the management scheme. These results should be taken into account in the case of development of a Greek deep-water fishery, particularly because the main fishing resource in the area is A. foliacea.\r\n\r\nGoals:\r\n(1) The investigation of the distribution and abundance of Aristeus antennatus and Aristaeomorpha foliacea in the south-eastern side of the Ionian Sea (Greek waters) and the study in a preliminary way of their biological characteristics; (2) The identification of differences in abundance, size-structure and biological characteristics of both species between the two sides of the Ionian Sea, especially between an exploited area (Italian waters) and an unexploited one (Greek waters); (3) The determination of the composition and abundance of the by-catch species, particularly between an exploited area (Italian waters) and an unexploited one (Greek waters).	Exploration of pristine red shrimp resources and comparison with exploited ones in the Ionian Sea	https://imbriw.hcmr.gr/reshio/	\N	\N	t	2023-07-24 16:43:26.678+02	f	\N	\N
	a.santojanni@ismar.cnr.it	Alberto Santojanni	2012	13234	200	16	\N	\N	\N	101584	2011		Setting and start-up of national network for research on fisheries		\N	\N	t	2015-01-16 01:00:00+01	f	\N	\N
Con EvolHer	Katja.Enberg@imr.no	Katja Enberg	2018	10006	200	16	\N	\N	1510316.00	401411	2015	Pelagic fish constitute a cornerstone of marine ecosystems and marine food production, sustaining one quarter of the global fish catch. In addition to being intensively harvested, they are infamous for seemingly unpredictable stock collapses, and they have intricate behaviours and life histories. Current evolutionary theory predicts that intensive fishing may lead to declining maturation ages, which has been corroborated by time-series analysis from demersal fish stocks. However, no similar trends have been detected in pelagic planktivores, regardless of sustained harvest pressure. Is the lack of a response in these species proving existing theory wrong? Or is something else going on with pelagic fish, making them an exception where mechanisms and traits not yet elucidated determine responses to anthropogenic influence? Norwegian spring-spawning (NSS) herring is not only one of the biggest pelagic fish stock in the world, but also one of the best documented, with time-series for population dynamics extending back to 1904 and with individual biological data from 1935. These data reveal large changes in growth (towards shorter and thicker herring), and an increasing discrepancy between acoustic stock estimates and realized population development, suggesting new drivers of population dynamics. This project will study fishing as a driver of change by developing statistical methods for in-depth analyses of the exceptional time-series of observational data. We will investigate also the role of other drivers such as climate, density dependence, year class strength, and competitor abundance. Where relevant we will include data on other\r\nplanktivores. The insights gained will be of relevance also for other mega-fisheries on sardines and anchovy, and by consequence, the ecosystems they dominate.\r\nThis project is going to recruit a PhD-candidate and a Postdoc, and thus contribute to the education and career development of two young scientists.	Can contemporary evolution explain the many enigmas in recent dynamics of Norwegian spring-spawning herring?	http://conevolher.imr.no/en/projects/conevolher/participants/internal-participants	\N	\N	t	2023-08-07 16:13:45.242+02	f	\N	\N
CLIMAR	Dries.VandenEynde@mumm.ac.be	Dries Van den Eynde	2011	15472	200	16	\N	\N	1099923.00	101829	2006	Based on the recommendations of the IPCC, Kyoto-Protocol and relevant national strategic documents, scientific research is needed to assess the impact of climate change, specifically on the vulnerable marine ecosystem and its users. While preventive source measures such as cutting greenhouse gas emissions are necessary to tackle the problem at long term, meanwhile adaptive measures are necessary to cope with the primary and secondary impacts of climate change in the North Sea. Furthermore, instruments are needed that can evaluate the adaptation measures on their sustainability, their impact on marine activities and their relation with preventive measures and sectoral policies. The main object of the project is the elaboration of an evaluation framework for adaptation scenario’s/measures as a response to climate induced impacts, and this for the total North Sea environment (e.g. ecological, social and economical). Research and modelling will be carried out to differentiate the primary impacts of climate change from the natural evolution at the North Sea scale. These primary impacts include sea level rise, increased storminess, possible increased rainfall, erosion, temperature changes, salinity, etc. Then secondary impacts of climate change both on the ecological system of the North Sea as well as on social-economic activities (fisheries, transport & harbour, dredging, risk for flooding, wind energy, etc.) will be assessed. Two extensive case-studies (coastal flooding, fisheries sector) have high extrapolation potential towards the global North Sea environment. Adaptive measures will be formulated both for the ecosystem as well as for the other marine activities.	Evaluation of climate change impacts and adaptation responses for marine activities	https://climate-adapt.eea.europa.eu/metadata/projects/evaluation-of-climate-change-impacts-and-adaptation-responses-for-marine-activities	\N	\N	t	2023-08-07 15:50:57.698+02	f	\N	\N
	\N	Atle Øglend	2016	15100	200	16	\N	\N	\N	401482	2016	The project will extend an existing equilibrium model of the Norwegian salmon aquaculture to include stochastic feed costs. This will allow an analysis of the behavioral adaption of the market to stochastic feed prices, and the economic costs to the industry of more expensive and volatile feed prices. \r\nSalmon aquaculture is highly feed intensive; feed costs now account for about 60% of the unit production cost. Variations in feed prices directly influence fluctuations in profitability. Important feed raw materials such as fishmeal and fishoil has become more expensive. For instance, fishmeal pellets from Peru is now four times more expensive, in nominal terms, than fifteen years ago. At the same time prices are highly volatile. Continued sustainable growth of the industry  will depend on the state of these markets, and how feed technology and usage adapts to market changes.\r\nThe project will highlight how higher and more variable feed costs influences the Norwegian salmon aquaculture industry. Feed costs are important as they determine the cost of maintaning fish in pens. As such it directly influences the capital value of the salmon biomass, and the decisions on optimal harvest time and harvest weights.	The Influence of Feed Availability and Feed Price on Norwegian Salmon Aquaculture	https://prosjektbanken.forskningsradet.no/en/project/FORISS/254906?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=90&Organisasjon.3=UNIVERSITETET+I+STAVANGER	\N	\N	t	2023-09-13 15:52:31.393+02	f	\N	\N
	patricia.daly@bim.ie	Patricia Daly	2020	15191	300	703	\N	\N	20000.00	402716	2020	Due to declines in native oyster populations and restrictions of harvesting of native oysters in environmentally compromised historical areas there is an increased need to develop alternative native oyster cultivation sites. Experimental work was carried out in 2019 to settle native oysters in extensive conditions using different substrates. The resulting spat were deployed at the end of 2019 to experimental nursery sites with a view to determining whether or not nursery culture is a viable strategy in boosting native oyster populations in a managed fishery. Growth and survival were monitored throughout 2020 in the different nursery sites in the different systems.	Optimisation of Native oyster substrate settlement methods & nursery rearing techniques	\N	\N	\N	t	2023-10-19 09:31:44.219+02	f	\N	\N
THE PARTNERSHIP	ann.bell@aberdeenshire.gov.uk	Ann Bell	2005	16100	100	2	701	202	904657.00	26002	2002	The aim of the Partnership was to reach consensus about the sustainable management of shared fish and shellfish stocks in the North Sea area through improved co-operation of fishermen, researchers and other vital actors such as fishery managers, conservation groups, fish processors and merchants.\r\n	North Sea Commission Fisheries Partnership	https://keep.eu/projects/371/North-Sea-Commission-Fisherie-EN/	\N	\N	t	2023-07-31 17:02:03.776+02	f	\N	\N
WEALTH	giovanna.marino@isprambiente.it; giert@IMR.no	Giovanna Marino	2007	10006	100	1	2	5	5494157.00	26244	2004	The WEALTH project was aimed to develop and validate operational husbandry protocols for improved welfare and health of farmed fish, including methods for early prediction and management of disease outbreaks and compromised welfare. The Wealth projects consisted of 5 interlinked work packages: WP1. Experimentally induced stressful husbandry and environmental factors WP2. Physiological, behavioural and endocrine mechanisms WP3. Immune competence and endocrine interaction WP4. Genome wide search for new tools/markers for stress WP5. Monitoring and sampling from commercial farming and Integrate the knowledge generated to develop husbandry protocols to improve health and welfare of farmed fish	Welfare and health in sustainable aquaculture	https://cordis.europa.eu/project/id/501984	\N	\N	t	2023-10-18 09:19:28.558+02	f	\N	\N
COASTACE	dempster@unimelb.edu.au	Timothy Dempster	2008	12913	200	16	\N	\N	253898.00	103053	2006	Artificial structures, such as marinas, harbours, sea-cage fish farms, mussel rafts and oil platforms, are widespread throughout Norway's coastal zone. Such structures may constitute 'Artificially Created Ecosystems' (ACEs) by providing substantial artificial habitat and modifying ecosystem processes in their vicinity. Sea-cage fish farms are one such example of widespread artificial structure in Norway's coastal zone and farms are increasing in both number and size. Over 1000 farms operate and release > 800 000 tons of fish food into coastal waters each year. Little is known of the effect of the artificial environment farms create on wild fish that aggregate in their immediate vicinity, principally due to a lack of appropriate techniques to census fish i n the unique 3-dimensional environment they create. We intend to adapt and test a variety of fish census techniques to suit the unique environment around sea-cage fish farms in Norwegian coastal waters, which are typically placed in deep, cold-waters with varying environmental conditions (e.g. visibility, current). Once developed, these techniques will be used to assess wild fish species diversity, abundance and biomass around 9 representative salmon farms along the Norwegian coast and 9 control locations to gauge the magnitude of aggregation at fish farms. We will also collect farm-associated wild fish and wild fish from control locations for analysis of biological parameters (size, sex, diet, condition, parasite loading) to determine the possible ecological effects of aggregation to wild fish stocks. Combined, the information from censuses and biological sampling will provide baseline data that will assist managers to devise strategies to enhance the positive and minimise the negative environmental effects of artificial structures in coastal waters.\r\n\r\nTo develop techniques suitable to describe fish aggregations around artificially created ecosystems and to verify the reliability of these techniques by gathering baseline data on the scale and ecological importance of fish aggregations at marine fish farms.	Artificially created ecosystems (ACEs) in coastal waters: developing methods to assess their effects on wild fish in cold-waterenvironments	\N	\N	\N	t	2023-12-20 09:10:39.621+01	f	\N	\N
	karsten.heia@nofima.no	Karsten Heia	2011	12395	200	16	\N	\N	467756.00	300407	2009	Production of Norwegian salmon is constantly increasing and with the problems experienced in Chile, there will still be a seller's market. Although the situation today indicates that most of what is produced can be sold as ""superior"", this trend will not continue forever.\r\nIt is therefore important to think long-term and gain a competitive advantage by emphasizing quality. Norwegian salmon farming faces many challenges related to quality properties such as soft muscle, melanin (color pigment spots), cleavage, color deviations, color loss, etc. A company has a competitive advantage if it manages to create better profitability than competing companies. This can be achieved by cutting production costs, ie improving their margins compared to competitors. Or the company can increase the customers 'willingness to pay by offering products or product properties that are better adapted to the customers' preferences than competing products - differentiate themselves from the competition. It is thus the customers' preferences that are essential in order to be able to differentiate the products, and which lay the premises for how a company can take action to meet these preferences.\r\nOnline measurements in the food industry are increasingly used. This is due to the fact that new technology enables advanced and robust measurements, and that an increasingly industrialized production has increased the need for ongoing quality control of the entire production. Online measurements are often based on sensors that can make various quality measurements quickly and non-destructively. Examples are systems that are already in use in Norwegian industry today: Measurement of fat and pigment in salmon fillets based on visible and near-infrared (NIR) spectroscopy (measurement methods based on atoms being able to pick up and emit electromagnetic energy), water content in salted and clipfish, food content in bag crabs, also based on NIR, as well as detection of bones in fish fillets based on X-rays.   The objective of this project is to develop and further develop online instrumentation for quality sorting of salmon and salmon products.\r\nThe project can be divided into two main directions:\r\n1. measurement of color (including blood and melanin spots) and pigment in fillets, and\r\n2. documentation of X-ray-based bone control in salmon fillets. The challenges that must be solved are very different and the path to an industrial solution is varied.\r\nIn this work it has been shown that color and color stability during storage of salmon fillets depend on the amount and oxidation level of hemeproteins in the muscle. A hyperspectral imaging system has been developed for detecting blood and melanin spots at a conveyor belt speed of 40 cm/second. The results show that melanin spots can be detected with a high degree of accuracy and that blood and melanin spots can be differentiated. The performance of a commercial pin boning routine has been evaluated in one factory. The results show that the performance is not satisfactory with regard to removing pin bones that bothers the consumers. A consumer test reveals that 90 % of the consumers are sensitive to pin bones thicker than 0.35 mm and longer than 9 mm. In the industrial test 83 % of the remaining pin bones after the manual control were above this threshold.	Automatisk kvalitetsdifferensiering av laksefilet - Automatic quality differentiation of salmon fillets	https://www.fhf.no/prosjekter/prosjektbasen/900340/	\N	\N	t	2024-05-17 16:28:05.148+02	f	\N	\N
AQUAMAR	stephane.pierotti@thalesaleniaspace.com	Pierotti Stephane	2013	13200	100	9	300	34	4875595.00	30008	2010	Water quality (WQ) is a focus of monitoring agencies and the public, and it is the subject of several European Directives and regional conventions. The AquaMar project will develop and provide downstream services, turning Marine Core Service products into WQ services, as demanded by the end user. The team is composed mainly of SMEs (70%) supported by key scientific partners. The objective is to create a reference technical and organizational body at European level for WQ services, organized as an open partnership. This will be achieved through methodological research extending the traditional WQ portfolio along five novel product lines, turning these into pre-operational services, including adaptation to MCS, and establishing a validation & quality evolution process and data model. This model will be used to evaluate the services with end users through service delivery trials, transferring the developed services to other services providers (SP) through a well-defined process (technical and organizational framework). The service portfolio includes: (1) Indicators for the reporting requirement of the Water Framework Directive and the European Marine Strategy; (2) Algal bloom forecasting; (3) Support to large scale marine infrastructures; (4) Services supporting the Bathing Water directive monitoring; (5) Aquaculture precision farming. This is complemented by research on methods for improved standard WQ products, geo-statistics, and distribution technologies, to be used across the service portfolio. In parallel, a validation and quality evolution strategy is developed and applied, including the services sustainability with regard to new space sensors. A user & customer board is steering the project, participating in the trials and providing feedback to the MCS, the validation and research activities. The aim is to prepare the ground for a sustainable continuation and growth of WQ services, starting from heritage of three GSE projects (CoastWatch, ROSES, MarCoast) comprising a baseline portfolio of standard WQ products, a European wide user base and SP network.\r\n\r\nThe overall project objective is to build a reference technical body at European scale for water quality services, service quality management and services validation. The aim is to go beyond the state of the art with improved products and novel services, to address new markets and to develop a legal and economic framework for an open partnership of service providers. Validation and quality improvement guidelines will be compulsory. This will be the foundation of a sustainable service provision at European scale, as requested by operational users. This objective can be broken down into the following scientific and technical objectives: (1) To conduct R&D activity to develop novel downstream services: (i) Indicators for the reporting requirement of the Water Framework Directive (WFD) and the Marine Strategy Framework Directive (MSFD), (ii) Algal bloom forecasting, (iii) Support to large scale marine infrastructure, (iv) Services supporting the Bathing Water directive monitoring, (v) Aquaculture precision farming; (2) To build a sustained technical collaboration with the Marine Core Service (MCS) for end-to-end services, validation and quality optimisation; (3) To federate the User community at large; (4) To propose, agree and implement a service quality validation process; (5) To propose, agree and implement a process to harmonize service quality evolution; (6) To disseminate best practices to the service provider's community at large: (i) R&D results on information products, (ii) Service validation process, (iii) Service quality evolution process; (7) To demonstrate impact of the proposed actions on the sustainability of the service network at European scale.	Marine water quality information services	https://cordis.europa.eu/project/id/241759	\N	1	t	2023-12-20 15:02:07.944+01	f	\N	\N
AARC	bruce@wrt.org.uk	Bruce Stockley	2012	16292	100	10	704	308	3870696.00	302023	2009	The AARC project is funded by the European Regional Development Fund INTERREG IV Atlantic-area Trans-national Programme. Project partners include UCC, QUB/AFBINI, Inland Fisheries Ireland, the Marine Institute and the Electricity Supply Board. Some of the most productive Atlantic salmon rivers in Europe have been harnessed for hydro-electric power generation e.g. Shannon (Ireland), Conan (Scotland), Linares (Spain). In Ireland alone some 35% of the potential salmon producing habitat is impounded above hydroelectric dams. In compensation, hatchery mitigation programmes were established in most of these rivers, in order to compensate for the loss of productivity, to maintain natural runs and to preserve biodiversity. Despite the best efforts of these hatchery programmes, many of the salmon populations above these facilities are effectively extinct. The large hatchery programmes continue to exist but are increasingly coming under the spotlight from cost benefit analyses and their success in maintaining fisheries and protecting biodiversity. Most of these mitigation schemes were developed many decades ago before much of the contemporary information about sub-specific population genetics was developed. Thus, it would seem timely to reassess and redirect mitigation programmes with respect to the large body of evolutionary, population and quantitative genetic knowledge that now exists, particularly in terms of metapopulation theory, landscape genetics and new knowledge about the biology of the salmon (effective population size etc). It might also be possible to simulate natural re-colonisation processes, by combining ecological and evolutionary biological principles to resolve these most difficult fisheries management problems. This project addresses the research question, “What is the potential of artificially assisted re-colonisation of Atlantic salmon (Salmo salar) based on applying meta-population theory for ecological mitigation?”. There are two parts to this project (1) Common Garden Experiment and (2) Establishment of a Genetic Baseline. The first part is an assessment of the relative fitness of the progeny of the Shannon hatchery population with respect to the progeny of the contemporary extant naturally-spawning\r\npopulation and the progeny of two non-impacted wild salmon populations obtained from rivers located below the dam. The\r\nsecond part is the provision of a genetic baseline consisting of: samples collected from (1) historical populations derived from\r\narchive scale collections (1929–1980); (2) contemporary residual naturally- spawning populations from above the\r\nhydroelectric generating facility; (3) the contemporary hatchery population; and (4) contemporary samples from wild\r\npopulations in rivers located below the dam. In 2010, we collected material from five residual populations in tributary rivers\r\nflowing into Lough Derg and the two principal rivers downstream of the hydroelectric facility. In addition, we have been\r\nundertaking some trial screening of archive scale samples to assess DNA quality and to determine the most effective method\r\nof acquiring high quality DNA.	Atlantic Aquatic Resource Conservation	https://keep.eu/projects/408/Atlantic-Aquatic-Resource-Con-EN/	\N	\N	t	2022-08-31 14:30:53.176+02	f	\N	\N
	info@scantrol.no	Cato Svellingen	2007	100114	200	16	\N	\N	\N	300167	2006	The project, entitled Catch gauge for commercial fishing, has been supported by FHF and has been ongoing in two years. The project's goal has been to further develop the automatic catch meter CatchMeter so that this is adapted to commercial needs and can be used in the commercial industry CatchMeter is an automatic measuring system that uses camera and laser to measure art and size. This happens as soon as the fish passes the machine, and the information can therefore used immediately to sort fish using sorting machines. An automatic catch meter will help to rationalize operations on board and to increase the quality of the fish. Automatic sorting by species and size will reduce the need for manual effort in the factory, and in many cases also provide increased capacity because manual sorting is often a bottleneck. The quality will improve due to the shorter time from the time the fish is caught until it has been processed, at the same time as one will be able to get better and more accurate sorting. The system will also be able to contribute to document quality and traceability. The analysis of utility value for the industry that was carried out, showed that a commercial trawler in Norway would be able to earn a million annually by using an automatic sorting system of size and species. In addition, the system will also be able to provide other benefits such as better quality of frozen fish, faster catch reporting, more by-products and savings of working hours on board.	Fangstmåler for kommersielt fiskeri - Catch gauge for commercial fishing	https://www.fhf.no/prosjekter/prosjektbasen/353034/	\N	\N	t	2024-04-09 13:04:56.841+02	f	\N	\N
	ode@cowi.no	Oystein Dale	2010	100047	200	16	\N	\N	48361.00	300133	2008	It is made a number of projects to increase the efficiency of energy use in the Norwegian fishing vessels. Many vessels experiencing much attention and valuable assistance in the time they are active in projects . When projects are completed, boats must even enforce the changes and measures described or implemented, to ensure that the gains achieved. To make efficiency improvements and robust and durable in boats after the project period is over, the boats are entirely dependent on internal or external inspection in accordance with the goals and procedures. From experience, internal monitoring stop or absent due to lack of or weak foundation of the organization. In this description, it is suggested how a project with external assistance can attend this paragraph until the boats are self-propelled and can take over the follow-up on their own. Moreover, it is from a fishing vessel signalled interest in comparing energy use between boats and fisheries, which also helps to keep the focus up . There has also been a lack of targets for energy use in Norwegian fishing fleet, and this project will boats be able to document their own point of view in relation to the industry at large. The delivery of "Follow-up energy in the fishing vessel" will be useful also for vessels that have not been involved in projects in the past, and the project is planned to include boats of all different stages regarding project participation. Measures and technologies regarding energy efficiency made in different vessels are little discussed among fishing vessels in general, and through a separate activity shall be good and profitable conservation measures are described and get the industry to the benefit of contributing to greater efficiency.\r\n\r\n(1) Increase awareness of the vessels in the Norwegian fishing fleet on Fuel use her to get a more efficient fleet with lower Fuel consumption and hence lower emissions of greenhouse gases and improve profitability for the fleet; (2) Release of information form for each fishing efficiency numbers: benchmarks and the "best practice"; (3) Publication of newsletters with more detailed information on installations, restructuring of operations and the like that are made by the member vessels and which has lowered Fuel consumption.	Energinettverk fiskeflåte oppfølgingsprogram - Energy network fishing fleet: Follow-up program	https://www.fhf.no/prosjekter/prosjektbasen/900071/	\N	\N	t	2023-08-04 10:31:31.337+02	f	\N	\N
IMAQUANIM	nilo@vet.dtu.dk	Niels Lorenzen	2010	13148	100	1	3	8	10538140.00	25845	2005	Based on important disease models, this project concerns development of a technological knowledge platform for a future improved immunity to infectious pathogens in the major aquacultured species in Europe (Atlantic salmon, rainbow trout, sea bream, sea bass, carp, mussel and oyster). Focus will be put on use of vaccines, immuno-stimulants, immuno-diagnostic surveilance as well as markers for selection of the most immuno-competent individuals. Assays for qualitative and quantitative monitoring of key elements of the innate and adaptive immune system at genetic and functional levels will be established and used for determination of response profiles which correlate with protective immunity. For all species, infection trials with various types of pathogens, including re-challenge of survivors, will be used to determine reference response profiles of nave and primed animals. For finfish, vaccination trials with efficiently working commercial and experimental vaccines and corresponding control reagents will be used to identify critical response elements/profiles for vaccine efficacy. Variability both in terms of gene polymorphism and occurrence of isoforms among the immunological key elements and their regulation will be related to the functional response in in vitro assays as well as in vivo in terms of disease susceptibility of nave and primed/vaccinated animals. Assays for direct functional determination of gene functions will also be developed. The outcome of the project will be versatile gene array and immune response assays which can be implemented in development of efficient vaccines and immuno-stimulants for the finfish species and for genetic typing, monitoring of immuno-competence and immuno-diagnostic surveillance in both finfish and shellfish. In combination with the knowhow established during the project these tools will represent a strong platform for immunity-based reduction of losses caused by infectious diseases in future aquaculture.	Improved immunity of aquacultured animals	https://cordis.europa.eu/project/id/7103	\N	\N	t	2023-10-18 11:38:12.952+02	f	\N	\N
	\N	Espen Johnsen	2018	10006	200	16	\N	\N	354316.00	401340	2015	In this project we will construct an electric kayak drone equipped with advanced echo sounders and optics as standard. The drone will allow scientific marine surveys in shallow areas unavailable for larger vessels, and replace time-consuming data collection and provide additional information on fish behaviour and coverage in expensive oceanic and coastal surveys. The acoustic data collected with the drone will be of the same format as used in standard acoustic surveys, which is a tremendous advantage as both post-processing systems and data bases already are available. Thereby, the data can easily be scrutinized, processed, stored and used as input to contemporary assessments of the marine environment and fish stocks. This allows implementation of new cost-efficient technology without jeopardizing current time series information. We aim to achieve a speed of 10 knots which is the typical vessel speed during an acoustic survey, but in other experiments it is more important that the drone is silent and has long endurance.  During the project we will test the drone in three different studies;  1)  conduct small-scale acoustic transect surveys with the drone on selected sandeel grounds in the North Sea to examine the potential of reducing cost and vessel time in future acoustic surveys, and  carry out two-stage adaptive surveys with the drone on a sandeel surveys in the North Sea to evaluate the gain with respect to survey coverage uncertainty, 2)  study the backscattering characteristics of migratory fish schools in a non-alert behavioural situation at long distance (1-3 km) from the research vessel with the drone working in silent mode at low speed, crossing the school repeatedly with acoustic and optical instruments. , and 3) conduct small-scale surveys on fish and fish larvae in coastal waters close to a large seabird colony  at Runde Island on the western coast of Norway.	Acoustic kayak drone	https://prosjektbanken.forskningsradet.no/en/project/FORISS/243941?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Ole+Tors%C3%A6ter	\N	\N	t	2023-08-07 12:32:26.488+02	f	\N	\N
	michaela.aschan@uit.no	Michaela Aschan	2004	12395	200	16	\N	\N	72703.00	300200	2002	The aim was to survey when, and on which fishing grounds shrimp with black heads occur in the shrimp catches. Samples were taken in the Barents Sea with the aim to detect in which organs the black colour is present. The stomach content and the gonads as well as the enzyme-system as sources of dark colour were studied in the laboratory. Further we wanted to detect where in the production process the problem develops. Shrimp with black heads had been feeding on polychaetes and often had full stomachs, while other shrimp had less stomach content and had been feeding mainly on small copepods. The occurrence of black heads in the shrimp catch is a problem for the shrimp fleet. Black head shrimp is reported to occur in the northern Barents Sea in spring and summer. Logbook registration of observations of shrimp with black head in the catches would contribute to a detailed mapping of the feature.\r\n\r\n(1) Map problems for the industry related to occurrence of black heads in Pandlus borealis; (2) Identify what shrimp feeding pattern may result in black shrimp heads; (3) Study if polyphenol oxydase (PPO) in shrimp cause melanosis.	Occurrence of black heads in Pandalus borealis	\N	\N	\N	t	2024-04-09 13:23:13.627+02	f	\N	\N
SUMMER	xirigoien@azti.es	Xabier Irigoien	2024	11196	100	600	\N	\N	6623809.00	402482	2019	The overall objective of SUMMER is to evaluate whether and how mesopelagic resources can be exploited without compromising the essential ecosystem services they provide. The specific objectives of SUMMER are:\r\n1. Determine the best combination of Methods (including submersible broad-band acoustics, environmental DNA (eDNA) and Scientific trawls) to obtain unbiased biomass and biodiversity estimates of the mesopelagic community.\r\n2. Estimate global abundance of mesopelagic fish based on a combination of the developed methods and models.\r\n3. To quantify the bycatch and impact on biodiversity of fishing (WP2).\r\n4. To measure the role of mesopelagic organisms in the vertically integrated Food web, its “service” as food for commercially fished species, deep-sea species and emblematic species and to model the effects of different fishing scenarios on trophic network stability (WP3).\r\n5. To estimate the carbon sequestration due to active migration relative to the gravitational flux and to model the effects of different fishing scenarios (WP4).\r\n6. To explore the potential of mesopelagic organisms for pharmaceutical and nutraceutical products, processed human Food and animal feed, and to evaluate the intangible value of the ecosystem for production of high-value products (WP5).\r\n7. To provide a holistic assessment of the services provided by the mesopelagic ecosystem and to establish trade-offs and tipping points between different services under different fishing harvest rates scenarios (WP6).\r\n8. To engage managers, stakeholders and society on defining strategies and Associated risks to use mesopelagic resources, proposing strategies for its sustainability (WP6 and WP7).	Sustainable management of mesopelagic resources	https://cordis.europa.eu/project/id/817806	\N	\N	t	2024-05-17 11:13:33.702+02	f	\N	\N
COASTRA	eero.loytonen@varsinais−suomi.fi	Eero Loeytoenen	2004	17285	100	3	\N	\N	660904.00	25582	2001	The objective of the project, presented by a private marine research consortium, is to improve the coexistence between cetaceans and human activity within the Sanctuary of the Cetacean. The project will promote enforcement of specific agreements with shipping companies and, together with fishermen, draw up guidelines for sustainable fishing.	Coastal management strategy for Southwest Finland	https://ec.europa.eu/environment/life/project/Projects/index.cfm?fuseaction=search.dspPage&n_proj_id=1835&docType=pdf	\N	\N	t	2023-06-23 08:44:39.079+02	f	\N	\N
ENVIEFH	vasilis@hcmr.gr	Vasilis Valavanis	2008	11368	100	1	6	5	937508.00	25741	2005	EnviFH developed protocols for identifying and mapping Essential Fish Habitat (EFH) and their presentation on a rapid-reference GIS database.	Environmental Approach to Essential Fish Habitat Designation	http://arch.her.hcmr.gr/enviefh/	\N	\N	t	2023-07-06 14:30:28.685+02	f	\N	\N
PESCPROF-1	\N	\N	2004	15403	100	2	701	262	1397360.00	25650	2003	\N	Deep Water resources of the Atlantic Mid-Oriental	\N	\N	\N	t	2023-08-07 12:23:54.086+02	f	\N	\N
PESCPROF-2	\N	\N	2005	1009871	100	2	701	262	656373.00	25651	2004	\N	Deep Water resources of the Atlantic Mid-Oriental: Alternatives to Fisheries in Macaronesia	\N	\N	\N	t	2023-09-11 15:08:28.029+02	f	\N	\N
	frank.jakobsen@fhf.no	Frank Jakobsen	2005	100095	200	16	\N	\N	\N	300395	2003	Two groups of rehydrated stockfish were used in the market test. The first group was stored frozen for 5 days at -30°C after rehydratation and vacuum packaging (99%). The second group was rehydrated and further stored chilled in vacuum packages. Thawing the first group was completed as the rehidration of the dìsecond one was accomplished, si that both groups were distributed in a "Fresh" condition. The results showed that experience with the product affects the evaluation of ready-to-use stockfosh. Chefs with previous experience with stockfsh assessed the products to have a very satisfying quality, while inexperienced chefs evaluated the products as of medium quality.\r\n	Optimal lagring av tørrfisk og Markeds- og produktutvikling av utvannet tørrfisk i det norske restaurantmarkedet - Optimal storage of stockfish and Market and product development of diluted stockfish in the Norwegian restaurant market	https://www.fhf.no/prosjekter/prosjektbasen/452013/	\N	\N	t	2023-11-23 09:56:26.471+01	f	\N	\N
IBEFISH	riku.varjopuro@ymparisto.fi	Riku Varjopuro	2007	11083	100	1	6	5	197106.00	25881	2006	The IBEFish has two objectives: (1) To share the results and theoretical understandings gained in past projects with regard to the ecosystem approach in fisheries management with a special focus on the role of participation in integrated management of the interaction between environment and fisheries; (2) To make practical recommendations for improving fisheries management towards an ecosystem-based approach especially emphasising the need for an enhanced knowledge-base, legitimacy and trust-building in the management. The main objectives will be reached by two tasks. First, by synthesising the results of projects on interaction between environment and fisheries from a perspective of effective participation in integrated management. Some of our case studies explore lessons learned in integrated management of other natural resources, which will result in improved understanding of the ecosystem management. The synthesis uses a framework for evaluating effectiveness of participatory decision- making. Second, to disseminate the findings to decision-makers, the industry, environmentalists, regulators and the scientific community. The IBEFish will organise a workshop to convene researchers working on similar questions all over Europe. In addition, we will disseminate our findings to decision-makers and stakeholders by producing policy briefs and to a larger audience in professional press. Finally, the project will outline new research questions to support effective management of the interaction between environment and fisheries.\r\n\r\n(1) To share the results and theoretical understandings gained in past projects with regard to the ecosystem approach in fisheries management with a special focus on the role of participation in integrated management of the interaction between environment and fisheries; (2) To make practical recommendations for improving fisheries management towards an ecosystem-based approach especially emphasising the need for an enhanced knowledge-base, legitimacy and trust-building in the management.	Interaction between environment and fisheries: a challenge to management	https://cordis.europa.eu/project/id/44192	\N	\N	t	2022-06-21 09:51:34.389+02	f	\N	\N
REDFISH	hans-joachim.raetz@vti.bund.de	Hans-Joachim Rätz	2004	16409	100	303	\N	\N	5799840.00	301305	2000	The project aims to coordinate and support the international interdisciplinary research activities directed towards the most important questions related to the biology and exploitation of the highly migratory and straddling redfish resources. This first and main workpackage of the project focuses on the species and population structure and the identification of possible distinct gene pools of the redfish occurrences in the Irminger Sea and adjacent waters (ICES V, XII and XIV; NAFO 1). The identification and delimitation of the self-sustaining stock units is the prerequisite and basis for any management actions in accordance with the FAO (Food and Agriculture Organisation) Code of Conduct for Responsible Fisheries; and the UN Agreement on Straddling and Highly Migratory Fish Stocks. At present, there is only preliminary information available about the species and population structure for Sebastes marinus L. and deep-sea S. mentella Travin inhabiting the shelves and continental slopes off Greenland, Iceland, Faeroe Islands and even the pelagic water column above 2 000 meters depth. The analyses comprise morphologic, meristic and various genetic and biochemical methods. Workpackage 2 deals with the reproductive strategies (sexual maturation and fecundity) of the viviparous redfish species. The workpackage will also considers ecological consequences due to the longevity of redfish and the maternal care for their embryos. At present, the redfish resources are separated into three management units, namely Sebastes marinus, deep-sea S. mentella and oceanic S. mentella. Changes in their abundance, structure and productivity will be monitored by the three sub-workpackages focussing on surveys, commercial catches and age structured production models. Data base deliveries and publications are linked on the project's internet site. Meeting: Annual meeting of the Redfish-project consortium. Research cruises: annually 1 cruise FRV "Walther Herwig III".	Population structure, reproductive strategies and demography of redfish (Genus Sebastes) in the Irminger Sea and adjacent waters (ICES V, XII and XIV; NAFO 1)	https://cordis.europa.eu/project/id/QLK5-CT1999-01222	\N	\N	t	2023-06-30 09:38:30.183+02	f	\N	\N
	halvard.aasjord@sintef.no	Halvard L. Aasjord	2007	12913	200	16	\N	\N	\N	300449	2007	\N	Nødstoppinnretninger på innhalingsutstyr om bord på mindre og mellomstore fiskeri- og fangstfartøy - Emergency stop devices on hauling equipment on board small and medium-sized fishing and catching vessels	https://www.fhf.no/prosjekter/prosjektbasen/323074/	\N	\N	t	2023-08-01 17:32:00.155+02	f	\N	\N
PSPSafe	\N	Dave Clarke	2025	11992	200	16	\N	\N	599581.00	402858	2021	The project investigates the increasing abundance and distribution of Paralytic Shellfish Toxins, a highly potent group of naturally occurring marine toxins which can occur in shellfish (mussels, oysters, clams, cockles), which, when present, can cause serious illness and fatalities to humans if consumed, posing a serious risk to food safety. A comprehensive sampling and analytical programme targeting these toxins in the water, sediment and shellfish, will be conducted in aquaculture production areas, to identify the causes, timing, environmental factors and mechanistic pathways of toxin occurrence. Novel molecular methods, predictive modelling and risk assessment tools will be developed. The outputs and deliverables of the project will allow for risk management strategies and predictive forecasting tools to be implemented as an early warning system for the aquaculture industry and regulatory competent authorities, thus providing increased assurances to consumer safety and supporting the integrity, quality and commercial reputation of Irish shellfish. This is a four year project between Marine Institute, University College Dublin and Atlantic Technological University.	Increasing Risk of Paralytic Shellfish Poisoning Events in Ireland	\N	\N	\N	t	2024-05-09 10:31:54.595+02	f	\N	\N
ShellAqua	michaelalan.kennedy@nuigalway.ie	Alan Kennedy	2022	12277	300	703	\N	\N	162729.00	402721	2021	The project which commenced in May 2021, and is led by the MOREFISH group, an aquaculture research unit based at the National University of Ireland, Galway (NUIG). The outputs from ShellAqua will allow operators to estimate the level of ecosystem services they may provide and also contribute to a better understanding the benefits of shellfish aquaculture. The industry partners who supported the ShellAqua application were Wild Atlantic Oysters, Blackshell Farm and Kelly Oysters. The application was also supported by the community-based organisation Cuan Beo and IFA Aquaculture. The locations of these sites will allow for the development of datasets and profiling of mussel (Mytilus edulis) and oyster (Crassostrea gigas) aquaculture in Galway Bay, Clew Bay, Sligo Harbour and Drumcliff Bay.	The development of tools to quantify the ecosystem services provided by the shellfish aquaculture sector in Ireland	\N	\N	\N	t	2023-09-11 17:12:06.737+02	f	\N	\N
NETWASH	\N	Snorre Sørensen	2009	12862	100	1	12	4	1181309.00	25857	2006	Fouling in aquaculture is the growth of marine flora and fauna on submerged installations, including the netting. Comprehensive fouling results in clogging of the net, which impedes the passage of water through the fish cage. The reduction in exchange of water can result in depleted oxygen levels and elevated ammonia levels, affecting growth and animal health negatively. In severe cases, increased levels of fish mortality can be prominent, certainly unwanted features for the fish farmer. Also, fouling affects current-induced drag forces on submerged equipment, representing a potential hazard to the fish cage installation overall. Currently, dealing with fouling problems includes expensive operations, as state-of-art technology is neither sufficiently developed nor cost-effective. Hence, there is an urgent need for cost-effective net cleaning equipment suitable for the various cage systems commercially in use in the fish farming sector.	In-situ Net Cleaning System in Aquaculture	https://cordis.europa.eu/project/id/32788	\N	\N	t	2021-04-22 20:34:02.913+02	f	\N	\N
SISCA	\N	\N	2009	10675	200	16	\N	\N	\N	302094	2009	In recent years an increasing number of fishing vessels in the central and northern Adriatic, enable the exercise of trawling, have modified their fishing equipment moving from traditional to twins bottom otter trawl, whereby two twins nets are trawled together. In order to evaluate potentials and constraints of such new fishing technique, a comparative study with traditional bottom trawl fishery is necessary.\r\n\r\nThe present study, commissioned by Italian Ministry of Fishery and Agriculture, aims at a preliminary assessment of performance, yield and efficiency of twin trawl fishery in comparison with traditional bottom trawl fishery.	Investigation of the twin-trawling impact on the seabed and preliminary assessment of the catch efficiency	\N	\N	\N	t	2022-08-31 17:19:26.675+02	f	\N	\N
	helene.katrine.moe@sintef.no	Helene Katrine Moe	2014	12913	200	16	\N	\N	3400000.00	300413	2012	"In the past ten years the containment work in Norwegian aquaculture has had a successful focus on technical aspects. The introduction of mandatory certification and a technical standard (NS9415) has led to a reduction in the number of escaped fish, particularly in relation to the total breakdown of the installations (Jensen et al., 2010). Despite this, escapes still occur, and human error is often claimed to be the main contributing cause for these accidents. To achieve the Norwegian 0-vision for escapes of fish from aquaculture installations it is important to understand the mandatory systems and conditions at the workplace which humans are to perform within.\r\nThe objective is to establish research-based knowledge of human factors which can be related to escapes, in order to develop solutions that will help prevent and reduce escapes caused by """"human errors"""" in the future.\r\nGoal:\r\nTo establish a knowledge base for the development of solutions that prevent escape accidents as a result of human error.\r\n Sub-goals:\r\n1. To identify the causes of known escape accidents with a focus on the human role in the course of events.\r\n2. To identify work operations where human actions are critical for safe execution.\r\n3. To gain experience with safety management in other industries, and assess methods, measures and systems that are relevant to avoid wrongdoing in aquaculture operations.\r\n4. To exchange experiences with the aquaculture industry in other salmon-producing countries.\r\n5. To describe a best practice design for the development of future solutions that reduce the risk of escape as a result of human error.\r\n6. To establish a knowledge base for setting limit values and developing procedures that reduce the risk of escape during critical operations.\r\n7. To develop concept solutions that facilitate good interaction between people and technology and reduce the risk of wrongdoing."	Menneskelige faktorer og rømming fra lakseoppdrettsanlegg - Human factors and escape from salmon farms	https://www.fhf.no/prosjekter/prosjektbasen/900835/	\N	\N	t	2023-10-30 14:35:59.116+01	f	\N	\N
BLUEBIO	ket@forskningsradet.no	Kristin Elisabeth Thorud	2023	13239	300	600	\N	\N	25547940.00	402423	2018	The ERA-NET Cofund BlueBio will act to unlock the potential of aquatic bio-resources to create jobs, economic growth and provide food, nutrition and bio-based products and services. Thus, paving the way for a sustainable and competitive Blue Bioeconomy in Europe. The goal is to identify new and improve existing ways of bringing bio-based products and services to the market and find new ways of creating value in the Blue bioeconomy. The objectives of BlueBio are to establish a coordinated R&D funding scheme that will strengthen Europe’s position in this complex economic field in a global market. This will primarily be achieved by engaging funding agencies to implement a co-funded call focusing on Blue Knowledge and technological developments to respond to needs and gaps for R&I. The consortium has committed budgets making a strong co-funded call leveraging well the Commission's requests. BlueBio builds upon the networks, achievements and strategies obtained in the COFASP and ERA-MBT ERA-NETs and JPI Oceans, and will leverage the JPI Oceans role as a coordination platform. The consortium aims to implement 2-4 additional calls, developed through stakeholder engagement, and identifying new funding initiatives. BlueBio will implement a range of related activities which can add value to the cofounded projects and better address the impact of R&I projects. BlueBio will enhance valorisation from the actors in the Blue Bioeconomy sector, identify and address R&I needs of industry and society. Communications activities will support BlueBio and the funded projects to realise tangible impacts. Emphasis will be placed on the creation of pre-commercial outputs aimed at accelerating commercialisation and competitive deployment. BlueBio's directions and legacy will be informed by strategic forward-looking processes involving all stakeholders in identifying needs and gaps along the value chains.	ERA-NET Cofund on Blue Bioeconomy - Unlocking the potential of aquatic bioresources	https://bluebioeconomy.eu/	\N	\N	t	2022-06-16 11:42:35.449+02	f	\N	\N
BIOTOXMARIN	hschroed@uni-mainz.de	Heinz Schröder	2007	10194	100	1	22	8	2023500.00	25690	2005	In this project, fast, simple and cost-effective detection methods for marine bio toxins in seafood as well as patient sera will be developed, based on the application of high-affinity capture antibodies and novel artificial receptor mimics against the toxins.	Development of novel analytic tools for the detection of marine biotoxins	https://cordis.europa.eu/project/id/513967	\N	\N	t	2022-06-20 10:46:31.765+02	f	\N	\N
	christian.dorrien@ti.bund.de	Christian von Dorrien	\N	11771	200	16	\N	\N	\N	100876	\N	For assessing the status of commercially exploited fish stocks under the EU Marine Strategy Framework Directive (MSFD), the EU Commission proposes several indicators according to the three criteria exploitation rate, stock size and size structure (Commission Decision 2010/477/EU). It is distinguished between primary and secondary indicators. Primary indicators like fishing mortality (F) or spawning stock biomass (SSB) can be calculated easily for well-assessed fish stocks. Nevertheless, in the Baltic Sea waters there are several commercial fish stocks which are not subject to analytical assessments, such data-limited stocks are in particular flatfish species. For these it is proposed to use secondary indicators as for example harvest ratio and catch per unit effort to assess stock status. The project aims at testing the proposed secondary indicators for applicability and developing further appropriate fish stock indicators, respectively, enabling the evaluation of flatfish stock status in the Baltic Sea with a focus on the German territorial waters.	Research on and development of secondary indicators for commercially exploited fish stocks in the Baltic Sea which are not subject to analytical assessment, in particular flatfish	\N	\N	\N	t	2023-07-25 17:32:25.201+02	f	\N	\N
Jelly4Cast	t.doyle@ucc.ie	Tom Doyle	2024	13427	200	16	\N	\N	64000.00	402712	2020	Predicting harmful jellyfish blooms in Bantry Bay	Developing a short-term harmful jellyfish forecast model for the salmon aquaculture industry	\N	\N	\N	t	2023-09-13 16:37:05.62+02	f	\N	\N
AQUAS	agustin.arcilla@upc.edu	Agustín Sánchez-Arcilla	2007	11686	100	1	6	2	150000.00	26240	2006	"Aquaculture is one of very few industries experiencing growth in these difficult financial times. Care must be taken to ensure that it doesn't outgrow its welcome as environmental impacts such as red tides and eutrophication continue to damage its reputation. \r\nAquaculture is inexorably tied to water quality, yet little is known about this complex relationship. EU funding was allocated to investigate this aspect in the context of the 'Water quality and sustainable aquaculture: links and implications' (Aquas) project. \r\nThe give-and-take relationship between aquaculture and water quality was studied at three sites where different types of fish and shellfish are farmed. Not only were water and sediment samples analysed for a number of parameters, but weather, wave and financial data were also collected. \r\nExtensive assessment of the data, including numerical simulations, led to a number of important recommendations for sustainable aquaculture. For example, species density should be minimised in order to avoid disease and thereby eliminate the need to introduce antibiotics to the system. Overfeeding is another common mistake. Better food management can not only prevent unnecessary nutrient accumulation in the vicinity of the fish farms, it can also save the fish farmers' money. \r\nIn terms of guidance for the future, legislation at the regional, national and international levels could also be better aligned. In addition, while environmental surveillance programs (ESPs) may already be in place in some regions, they could be better coordinated with respect to harmonised data collection and their geographical coverage extended. \r\nEfforts to improve water quality not only benefit the environment and the local ecosystem, they also help improve the productivity of actual fish farms.	Water Quality and Sustainable Aquaculture: Links and Implications	https://cordis.europa.eu/project/id/15105	\N	\N	t	2023-09-20 10:55:17.735+02	f	\N	\N
	jmaguire@bmrs.ie	Julie Maguire	2022	100706	300	703	\N	\N	180000.00	402722	2021	\N	Relating to the provision of a licensed seaweed hatchery, land-based tankage and a sea-site, and the establishment of cultivation techniques and processes for seaweeds with proven anti-methanogenic properties in ruminant diets through a programme of research and development	\N	\N	\N	t	2024-05-13 17:44:39.92+02	f	\N	\N
DECONTAM	aage.oterhals@nofima.no	Age Oterhals	2011	12395	200	16	\N	\N	364000.00	301931	2007	Fishmeal and fish oil are the most heavily contaminated materials used in feed production, with products of European fish stocks more heavily contaminated than those from South Pacific stocks. The fish stock of concern for the north European industry is sprat and herring in the Baltic Sea and herring, sprat, sand eel and blue whiting in the North Sea. This difference in dioxin and PCB levels are reflecting the general pollution level in the respective fishing areas and will disfavour the North European fishmeal and oil producers on the world market. The legislation levels were revised in November 2005 to include dioxin-like PCBs. Consideration will be given by 31 December 2008 to significantly reduce the maximum levels. The new levels shall be determined based on the technical possibilities of the most effective, economical viable decontamination procedure. To improve and reinforce the competitiveness of the European industry there is a need for development of new and cost effective decontamination solutions.\r\n\r\nGoal:\r\nTo explore the use of a novel oil extraction process to reduce the persistent organic pollutants in fishmeal Sub-goals: (1) To optimize the process conditions used during the oil extraction step; (2) Testing and modelling of the oil extraction process; (3) To evaluate the impact on fishmeal and fish oil composition and oxidative stability; (4) To study the efficiency of short path distillation as a decontamination process for fish oil in general and after use in the oil extraction process; (5) To publish a reference PhD thesis on decontamination of fishmeal and fish oil; (6) Establish the scientific knowledge needed for up-scaling and evaluation of the industrial use of the new integrated fishmeal and fish oil decontamination process.	Decontamination of persistent organic pollutants in fishmeal and fish oil	https://prosjektbanken.forskningsradet.no/en/project/FORISS/178969?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=180&TemaEmne.1=LTP2+Fornyelse+i+offentlig+sektor	\N	\N	t	2023-11-17 16:52:14.425+01	f	\N	\N
HARMONY	\N	Gianluca Sarà	2021	13395	100	19	\N	\N	1613608.00	402057	2018	The Harmony project aims at the harmonized production of monitoring and control measures between the two border countries Italy and Malta. Specifically, the project involves the production of actions to jointly investigate: i) the integrity of the seabed, and of the species that inhabit them, and ii) the effects of habitat fragmentation phenomena responsible of facilitating the spread of non-indigenous species (NIS). The integration of those two aspects will lead to a greater understanding of transboundary marine ecosystem functioning. In this regard, responding to what actually required by the set of descriptors and indicators suggested by the Framework Directive (Directive 2008/56/CE of 17th June 2008, specifically D.2 "Non-indigenous species introduced by human activities remain at levels that do not adversely alter the ecosystems" and D.6 "The integrity of the seabed is at a level that ensures that the ecosystem structure and functions are safeguarded and benthic ecosystems, in particular, have not suffered adverse effects") will be developed monitoring interventions and integrated control measures that will have the ultimate aim of suggesting marine ecosystem management measures. The transboundary nature of Italy and Malta, which share the same water body in the central Mediterranean, means that the marine ecosystem management measures and the associated biological resources, as well as social structures and economies should follow common and aligned approaches to avoid future conflicts and the collapse of ecosystem goods and services. Consequently, the actions suggested in HARMONY will specifically converge in proposing uniformity criteria in order to develop common EDRR (Early Detection and Rapid Response) monitoring and control measures (e.g. through the development of high spatio-temporal resolution biomimetic sensors or of monitoring networks based on participatory methods [citizen science]) in order to: i) launch control measures of the alteration caused by alien species and the integrity of the seabed, in sites with high ecological (biodiversity) and therefore socio-economic (Natura 2000 sites) value, ii) align the two countries’ actions, iii) enhancing the effectiveness of the actions of management policies that would arise and iv) create a permanent governance structure for the EDRR cross-border system with a mixed Italian-Maltese composition.	The Italo-Maltese harmonization for a Good Environmental Status: sea floor integrity and interactions with invasive species to preserve the marine ecosystem functioning	https://keep.eu/projects/20454/Italo-Maltese-harmonization-EN/	\N	\N	t	2023-06-30 09:42:47.649+02	f	\N	\N
ToxVib	aoife.boyd@nuigalway.ie	Aoife Boyd	\N	12276	200	16	\N	\N	196560.00	402424	2019	The marine bacteria Vibrio cause gastroenteritis after consumption of infected shellfi sh. Due to climate change and warmer marine waters, these bacteria have now extended into Europe, leading the EU to classify Vibrio as emerging pathogens posing a serious threat to human health. Dr Aoife Boyd (NUIG) and Dr Fiona Walsh (MU) will investigate potential risks to shellfi sh aquaculture and human health in Ireland from pathogenic Vibrio. We will assess environmental effects on presence of toxigenic Vibrio in oysters and mussels. Genomic analysis will identify disease-causing genes of Irish Vibrios. Genes for TTX, a potentially fatal neurotoxin recently discovered in European shellfi sh, will be targeted for developing novel DNA detection methods. This project will help sustain and grow Irish shellfi sh production, by assessing current and forthcoming risks of pathogenic Vibrio. This knowledge will minimise contaminated shellfi sh reaching the market and table, reduce cases of seafood-borne gastroenteritis and increase human wellbeing.	Genomics to Investigate Risks of Toxin-Producing Vibrio in Irish Shellfish	\N	\N	\N	t	2024-05-11 16:13:16.172+02	f	\N	\N
	freddieomahony@eircom.net	Freddie O'Mahony	2022	10497	300	703	\N	\N	138867.00	402723	2021	\N	Seaweed Development	\N	\N	\N	t	2023-10-09 14:48:16.266+02	f	\N	\N
AQUADEGAS	victor.fiveland@artec-aqua.com	Victor Fiveland	2009	10234	100	1	12	4	1308391.00	25684	2007	Land based fish farming is the critical success factor in intensive aquaculture since land based fish farms are the start of a very complicated value chain representing a prerequisite in order to have competitive sea farms as well as being an important Stool in order to develop and commercialise fish farming of new species. The aquaculture tank represents a production unit with the primary objective of creating a managed volume where the fish in the spawn and growth phase can be fed in an optimal water quality for cost efficient production of fish.	Development of cost effective, reliable, robust, flexible, compact and efficient degassing and aeration method for intensive aquaculture	https://cordis.europa.eu/project/id/32917	\N	\N	t	2023-09-20 10:50:43.878+02	f	\N	\N
ALGALVANISE	lalitha@celignis.com	Lalitha Gottumukkala	2022	1010895	100	600	\N	\N	184591.00	402709	2020	The anaerobic digestion (AD) industry is currently facing serious environmental and economic challenges due to the restrictions on the usage of digestate (the slurry residue of the process), coupled with reductions in subsidies for biogas production. It is important for the biogas industry to shift towards an AD biorefinery approach to make valuable co-products from the digestate fraction while recovering nutrients. Algae is an efficient tool for recovering the nutrients due to its ability to assimilate the nutrients efficiently while producing biomass rich in proteins, lipids, carbohydrates, vitamins, and minerals. However, there are no relevant commercially-operating algal digestate treatment plants due to the high energy inputs required for producing and harvesting the algae. ALGALVANISE will advance the state-of-the art by developing two novel concepts: 1) enzyme-assisted enhanced algal cultivation; and 2) combinatorial bioflocculation using bacteria and biopolymers. These two processes are targeted towards efficient nutrient recovery by algae from the digestate and harvesting high-quality algal biomass to produce high-value functional ingredients. The proposed body of research involves extensive training of the hosted researcher in the development of skills that will have a clear positive impact regarding her professional development and career opportunities. It is expected that ALGALVANISE will enable the Researcher to progress significantly with regards to her career goals, a primary one regards being an independent researcher that can develop commercially-relevant high-impact research projects that develop and demonstrate innovations that can ultimately be deployed at flagship facilities. The innovations developed in ALGALVANISE could themselves ultimately lead to a flagship AD-algal biorefinery or they could develop the Researcher’s skills to such a degree that she could lead flagship projects, based on other technologies, in the future.\r\n	ALGAL biorefinery of biogas digestate to high VAlue fuNctional IngredientS through circular approachEs	https://cordis.europa.eu/project/id/898560	\N	\N	t	2024-05-17 11:37:03.645+02	f	\N	\N
	therese.hagtvedt@nofima.no	Therese Hagtvedt	2012	12395	200	16	\N	\N	\N	300843	2012	Industry guidelines have been issued for fresh and frozen salmon to be exported to Russia. This points to some specific hygiene requirements that will ensure that salmon products are safe food for consumption. The overall goal of the document is to protect consumer health and ensure fair trade. The guidelines describe some specific criteria that will help reduce the risk that can be associated with the consumption of salmon and trout. The guidelines are limited to the production of gutted salmon and trout and cover the process from receiving live fish, to delivering fresh or frozen product to the recipient for further distribution.\r\n\r\nGoal: to prepare guidelines for hygienic practice at Norwegian salmon slaughterhouses that will set standards for the implementation of measures for approval, especially for the Russian market.	Bransjeretningslinjer for lakseslakterier - Industry guidelines for salmon slaughterhouses	https://www.fhf.no/prosjekter/prosjektbasen/900777/	\N	\N	t	2024-04-18 17:15:00.697+02	f	\N	\N
SOUNDSCAPE	dadic@izor.hr	Vlado Dadic	2021	11618	100	19	\N	\N	2146041.00	402167	2019	The Northern Adriatic Sea (NAS) is an area highly impacted by increasing maritime traffic, tourism and resource exploitation, whilst having a very vulnerable biodiversity. The main objective of the project is to create a cross-border technical, scientific and institutional cooperation to face together the challenge of assessing the impact of underwater environmental noise on the marine fauna and in general on the NAS ecosystem. This cooperation aims to ensure an efficient protection of marine biodiversity and to develop a sustainable use of marine and coastal ecosystems and resources. The objectives of the project are to be pursued in three ways: Implementing a shared monitoring network for a coordinated regional and transnational assessment of the underwater noise, evaluating the noise impact on marine biological resources, developing and implementing a planning tool for straightforward management.	SOUNDSCAPES IN THE NORTH ADRIATIC SEA AND THEIR IMPACT ON MARINE BIOLOGICAL RESOURCES	www.italy-croatia.eu/soundscape	\N	\N	t	2023-06-30 09:43:17.505+02	f	\N	\N
AlgModE	\N	Finn Lillelund Aachmann	2025	12407	200	16	\N	\N	1152200.00	402760	2021	Alginates are long chains of molecules composed of two similar sugar units called M and G. Alginates are found in many kinds of brown algae and are also produced by some bacteria. Alginates have been produced and used for many years as a gelling and thickening agent in food and industrial applications. In the latest years, also biomedical and pharmaceutical applications have been increasing. This has led to a need for alginate materials with specific and defined properties. In this respect, a class of enzyme proteins called alginate epimerases and alginate lyases are important tools. These proteins can change the ratio of M and G units (Ms converted to Gs) and the length of the alginate chains (introduce chain breaks) respectively. The M/G ratio and the chain length are the basic properties of alginates that decide the suitability for different applications, and thus controlling these properties are essential. Interestingly, the catalytic mechanism of epimerases and lyases, i.e. the specific way they are able to modify the alginate chains, are very similar even though their action lead to different end products. There are also examples of enzymes that can act as both epimerases and lyases. These intriguing properties are not fully characterised and a complete understanding of the mechanism of action of these enzymes are yet lacking. In this project, we will take advantage of the comprehensive competence on epimerases and lyases within the partners research groups and the availability of powerful experimental techniques for characterisation of the enzymes to gain insight into their complex functionality. The outcome of the project will have an impact on both basic and applied enzyme research by understanding the function of alginate epimerases and lyases in general. In addition, the knowledge can facilitate the development of new and improved functionalities of alginate modifying enzymes allowing for increased precision in the design of new alginate materials.	Alginate modifying enzymes: elucidating the dualistic mode of action of lyases and epimerases	https://prosjektbanken.forskningsradet.no/en/project/FORISS/315385?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Organisasjon.4=NTNU+FAKULTET+FOR+NATURVITENSKAP&source=FORISS&projectId=189762	\N	\N	t	2023-11-17 17:02:18.53+01	f	\N	\N
	osten.jensen@sintef.no	Østen Jensen 	2006	12910	200	16	\N	\N	\N	300247	2006	In connection with two storm periods in January 2006, there were escapes from several fish farms. For several of these escapes were believed to be due to technical failure. SINTEF Fisheries and aquaculture AS has with a contribution from Barlindhaug Norfico AS investigated eight of the escape cases and made one assessment of the cause of the escapes. Based on the information gathered and previous R&D projects in the field of escape, a number of recommendations and proposals for changes in technical requirements are given to fish farms.\r\n	Gjennomgang tekniske krav oppdrettsanlegg - Review of technical requirements for fish farms	https://www.fhf.no/prosjekter/prosjektbasen/543011-1/	\N	\N	t	2023-10-24 16:47:29.312+02	f	\N	\N
	martin.downie@ncl.ac.uk	Martin J Downie	2013	16203	200	16	\N	\N	\N	103257	2009	Underwater sound is an important feature for marine animals. Several species use sound to communicate for reproduction, feeding and navigation over a wide range of frequencies. Human activities add sounds in the aquatic environment. These activities include recreational and commercial navigation, off-shore exploration and developments and fisheries. Much of the technology contributing to ocean noise is new and in many cases the sounds generated are very different to natural sounds, both in their amplitudes and characteristics. The SoundWaves Research Consortium has been formed with the specific intention of concentrating recognised UK expertise on the impact of man made underwater noise into a single team. The consortium aims to understand how individuals and populations respond to changing environments in relation to increasing anthropogenic noise levels. What is the Problem? UK’s marine environment provides habitat for a rich marine community.  We have the obligation to ensure its conservation and uses.  Underwater noise in the sea is increasing.  Shipping, offshore construction, dredging, seismic surveying for gas and oil and other activities are leading to higher levels of ambient noise.  The effects of this additional noise upon marine life are poorly understood.  At one extreme, the high level impulsive sounds from pile driving may kill or injure animals.  Other sounds may result in animals leaving a preferred area.  Sustained noise may affect the ability of animals to detect their own calls, or the sounds of predators or prey.  To protect and ensure the continuing presence of a rich diversity of fauna in our territorial seas research is needed on the potentially adverse effects of underwater sound upon marine fauna This project will address this need and help ensure that the ecological status of our seas is not impaired by our noisy activities. What are the aims of this project? The overarching aim of this project is to provide an evidence-based tool to forecast effects of anthropogenic noise on marine animals. It will use state-of-the-the-art methods and a range of expertise within a multidisciplinary framework. The project is intended to achieve this aim by meeting the following five objectives: To review marine sound pollution with specific references to noise levels in connection with known effects on marine biota and especially fish and crustaceans; To develop ways of describing more precisely the characteristics of a range of noise polluting activities; To apply underwater observation methods to produce experimental evidence on the response of wild, naive fish to noise exposure sources under natural conditions in the sea; To define those exposure levels which lead to significant biological responses (injury, avoidance behaviour, startle responses); To produce evidence on any significant impacts of underwater noise and how these might be reduced or eliminated. Which policy areas will the research inform? Under the Marine Strategy Framework Directive member states are required to develop strategies to achieve good environmental status of marine waters.  This research will assist the UK in developing a strategy for ensuring that the pressure of noise-making activities is kept within levels compatible with the achievement of good environmental status.  The research will also assist in supporting Marine Planning (informing licensing applications) in UK’s territorial seas and estuaries. What are the results from the project and how will they be used? The research proposed in this study addresses shortcomings in present knowledge, which will allow DEFRA to make informed decisions in the field of underwater acoustics and effects on marine biota and ecosystems. Specifically the outputs of this programme will generate the experimental data necessary to forecast direct effects on a number of important UK fish species such as herring (Clupea harengus), bib (Trisopterus luscus) or dab (Limanda limanda), and crustaceans including the edible crab (Cancer pagurus) or the European lobster (Homarus gammarus) whose precise sensitivity to anthropogenic underwater noise is the subject of current preliminary investigation. Activities being conducted as part of this project include: Produce a technical review of marine sound pollution with specific reference to noise levels and their known effects on marine biota at the onset of the program; Develop the most appropriate acoustic metrics to summarise a range of noise polluting activities; Undertake a modelling exercise linking the actual hearing abilities of model species with the noise signature of various noise polluting activities to identify and score those activities posing greatest risks; estimating potential thresholds leading to responses and impacts; Develop underwater observation techniques (UWTV, sonar tracking) to produce experimental evidence of the responses of fish and crustaceans by exposing wild animals to controlled noise exposure under real field conditions; Define those exposure levels leading to significant responses and define thresholds for those responses (injury, avoidance behaviour, startle responses), expressed in appropriate acoustic metrics. Forecast effects on fish and shellfish populations; Provide an ecological quality assessment of the impact of noise on marine fish and crustaceans; Produce a technical review summarising any loss of ecosystem functionality and integrity following exposure to underwater noise. These deliverables will ensure that concern over the impact of underwater noise upon marine life is integrated properly into the different policies, agreements and legislative measures which moderate the effects of our activities upon the marine environment. Observing the impact of sounds on pelagic fish in the sea by means of sonar: Techniques have been developed for observing the behaviour of schools of fish in mid water by means of echo sounders and side-scan sonar.  Methods have been developed for presenting sounds to the schools, monitoring the sound levels and observing the effects. Observations have been made on daily and seasonal changes in the behaviour of the schools and experiments have begun to examine the effects of sound presentation upon the schools.  Responses of the fish schools to sounds have been variable.  Strong responses to pile driving were observed in one instance, the fish diving and spreading out and the school breaking up (see Figure below).  In other instances there has been no response.  The reasons for these differences are being investigated.	DEFRA Sound Waves, Effects of underwater noise on coastal fish and crustaceans behavioural responses in the field	\N	\N	\N	t	2023-06-29 14:42:58.794+02	f	\N	\N
INTELFISHTANK	victor.fiveland@artec-aqua.com	Victor Fiveland	2008	12551	100	1	12	4	1153818.00	25678	2006	The principle innovation in this project is the development of an oxygen micro-bubble diffuser and a stream generator controlled by a sensor- and control system for oxygenation and water flow. The technology is intended for production of different types of fresh- and saltwater fish in land based fish farming industry in Europe.	Development of an intelligent fish tank for cost effective aquaculture through control of water quality in each different fish tank	https://cordis.europa.eu/project/id/17977	\N	\N	t	2021-04-22 14:49:54.111+02	f	\N	\N
	daniel.stepputtis@ti.bund.de	Daniel Stepputtis	2014	11771	300	703	\N	\N	300000.00	102090	2011	Investigations on the efficiency of the electrical beam trawl with respect to bottom impact, discard avoidance and energy saving. Additional analysis on the economic consequences of the use of the electrical Beamtrawl.	Ecological and economical investigations on the usability of an pulse-beamtrawl in the German brown shrimp fishery	https://www.thuenen.de/en/cross-institutional-projects/pulse-trawl-for-shrimp-fishery/	\N	\N	t	2023-06-29 14:38:08.166+02	f	\N	\N
	margrethe.esaiassen@nofima.no	Margrethe Esaiassen	2010	12395	200	16	\N	\N	\N	300291	2009	From 1 January 2010, mandatory labeling of catch / slaughter dates was introduced on all fresh fish products sold to consumers in Norway. This means that all actors and consumers will be informed how long it has been since the fish was caught. It is assumed that this information will influence the behavior of all actors in the value chain up to the consumer, but in this project emphasis is placed on consumers' reactions.\r\nConsumers' expectations of freshness of fish are often disproportionate to what is actually and practically possible. Many Norwegian consumers currently assume that the fresh fish they buy in stores is only 2-3 days old (Nøstvold 2009). Based on this knowledge, it is natural to assume that consumers will react negatively when the actual date of capture and slaughter is stated. For example, this can lead to a very undesirable effect in the form of greatly reduced fish consumption.\r\nThere are several relatively small surveys of Norwegian consumers and their attitudes and expectations towards "fresh fish". Common to these surveys is that they have been carried out in small samples and in limited geographical areas, so that the results must be interpreted with caution. There is a lack of surveys of such a scope that it is possible to predict how Norwegian consumers will react when actual time after capture / slaughter appears on the label.\r\nThe new product label puts domestic fresh fish sales in a new situation. In order for sales and consumption of fresh seafood not to be affected in a negative way, the situation must be met with actual knowledge of how consumers will react. \r\n\r\nThis project will help to increase the level of knowledge in the area.\r\n• To obtain statistically sound knowledge of Norwegian consumers' knowledge of, as well as attitudes, expectations and requirements for the degree of freshness of fish purchased in the retail trade.\r\n• To map how important information about catch and harvest date is in relation to price and / or other information such as storage conditions, production method and catch area.\r\n• To map through practical experiments at which “product age” consumers will stop buying / eating fresh fish given that they a) do not know the actual product age, and b) know the actual product age.	Innføring av merking med fangst- og slaktedato. Hvordan vil forbrukerne reagere? - Introduction of labeling with catch and slaughter date. How will consumers react?	https://www.fhf.no/prosjekter/prosjektbasen/900183/	\N	\N	t	2024-04-09 13:26:39.763+02	f	\N	\N
EAEF	\N	\N	2004	10108	100	303	\N	\N	1460003.00	402679	2002	General objective:\r\nto integrate and analyse the economic information available on European fisheries and to develop analytical tools in order to contribute to effective fisheries management.\r\nSpecific objectives:\r\nl. An Annual Economic Report (AER) on economic performance of selected fleet segments will be elaborated and submitted to STECF for review: 1.1 Continuation of existing format; 1.2 New fleet segments; 1.3 EU-wide fisheries; 1.4 Include Baltic area. \r\n2. Annual Economic Interpretation of the ACFM Advice (EIAA) will be prepared and submitted to STECP for review: 2.1 Continue existing format; 2.2 New fleet segments; 2.3 Improve forecasting methods. \r\n3. Establish a database for the compiled data. \r\n4. Develop analytical tools to exploit the data and allow improved estimations.	Economic Assessement of European Fisheries	https://cordis.europa.eu/project/id/Q5CA-CT-2001-01502	\N	\N	t	2023-06-30 10:04:15.568+02	f	\N	\N
TAPAS	drt1@stir.ac.uk	Douglas Tocher	2008	13661	100	1	502	6	171634.00	25513	2006	The study aims to test three hypotheses; that changes in liver gene and protein express ion, and phenotype are associated; that gene expression in non-lethally obtained samples can be related to gene expression in liver; and that variation within any population can be related to variation in expression of specific genes.\r\n\r\n(1) Determination of effects of replacing dietary FO with VO on gene and protein expression in liver of Atlantic salmon; (2) Determination of associations between gene expression, protein expression and phenotypic (as measured by flesh n-3 fatty acid content); (3) Comparison of gene expression pattern in non-lethally sampled tissues (fin clips and blood) with that of liver; (4) Determination of levels of variation in gene and protein expression and phenotype within the population sampled.	Alternative feeds in aquaculture: Transcriptome and Proteome Analyses in Salmon	\N	\N	\N	t	2024-05-07 16:00:05.464+02	f	\N	\N
SeaSurf	Linda.Nostbakken@nhh.no	Linda Nøstbakken	2019	11149	200	16	\N	\N	1202526.00	401393	2015	It is essential to account for multi-species dynamics if we want to manage marine resources efficiently and sustainably. Multi-species interactions exist both above and beneath the sea-surface, and the fishermen's catch and landings decisions link what happens in the market, above the sea-surface, with what happens in the waters below the surface. For example, cod and haddock products are to some degree interchangeable in the market (above the sea-surface), while the two species are competitors beneath the sea surface. The fishermen's decisions of how much to catch of each species, where to land, and when will affect both the biological stock development and the markets. These markets and stock developments will in turn affect the behavior of fishermen. Regulation that ignore such feedbacks may lead to unwanted outcomes.\r\n \r\nThe research project analyzes the interplay between the behavioral, market, the biological dimensions of the fisheries system and the regulatory system in several ways. First, we undertake a statistical analysis of landing tickets and related vessel-level data to describe fishermen behavior, which we complement by a game-theoretical analysis of underlying incentives. Second, we focus on the multi-species dynamics beneath the sea-surface and investigate how using economic information would inform biological stock projections and the debate on "balanced harvesting." Third, we use new ways to analyze the interplay between regulations and fishermen's incentives, and we uncover people's basic behavioral preferences using economic experiments in which individuals face real trade-offs between monetary payoffs. Finally, we conclude the project by unifying the lessons learned into policy advice.	Multi-species dynamics above and beneath the sea-surface	https://www.mn.uio.no/cees/english/research/projects/421129/index.html	\N	\N	t	2023-08-07 16:11:59.453+02	f	\N	\N
CAFE	a.korre@imperial.ac.uk	Anna Korre	2009	11482	100	1	2	5	2755090.00	25564	2006	CAFÉ - Capacity, F and Effort was a 42 month project designed to investigate the links between fleet capacity, the fishing effort of those fleets and the fishing mortality (F) that results from that effort. Capacity and effort can be seen as linked directly because the effort can be considered as the amount of time a given fishing capacity has been deployed in the fishery. Therefore, engine power in kilowatts could be seen as a capacity measure, and kilowatt hours as the expression of the effort from that capacity. It is often assumed that more capacity and/or more effort will lead to higher fish mortality. However, the existence of capacity does not necessarily predicate the deployment of effort. Many of the fleets examined in CAFÉ did not necessarily expend all or even most of their available "effort". Equally, more effort may not directly result in more fish mortality. So, essentially, the project was designed to test the hypothesis that there was a quantifiable relationship between the capacity and effort by particular fleets and the fishing mortality imposed on the various commercial stocks. A second key component to the project was not to make assumptions about the key variables for describing capacity. Conventionally, and in most management regimes, capacity is taken as some combination of the vessel size (tonnes and length) and its engine power. However there may be many factors that contribute to the fishing power of a vessel beyond these simple size metrics, e.g. sea-keeping ability, the presence of factory systems, and especially the fishers' behaviour. The aim of the CAFÉ project was to identify meaningful measures of capacity with definable and robust links to effort via utilization. Ideally these identified capacity and effort metrics could then be used for a more appropriate management strategy. This approach links to the general definition given by the European Commission for fishing effort as "the sum of means deployed for catching fish in a defined area over a defined period of time". To achieve this end, the project examined six different case studies including the North Sea, the Bay of Biscay, and the east and west Mediterranean. It also considered both pelagic and demersal fisheries, and single and multi-species fisheries. The approach involved firstly assembling a harmonised database on all the fisheries to be considered and over a long enough historical period to determine trends. Much of the data needed for this study was considered confidential or covered by data protection legislation by the partner countries. For this reason, CAFÉ did not attempt to construct a single overall database for all the partners. Instead, we defined a data structure, including all desirable variables and data sets, which each of the partners could assemble. This allowed promising analytical approaches to be easily transferred between partners without taking on the onerous task of assembling a single database. Another key element of the project was that, again, we made no assumptions about the analytical approaches to take. One of the early tasks in the project was to produce a document detailing as wide a range of appropriate analytical techniques as possible, and identifying the expertise in those within the consortium. Partners were then free to apply as many of these as they felt necessary to quantify the capacity, effort and fishing mortality relationships in their study area. As a result, the analyses deployed a wide range of statistical approaches, including; Generalised linear and additive models, Neural networks, Data Envelopment Analysis, Random Utility Models and others. While many of the choices of technique were based on the skills available within each member of the consortium, the project allowed a considerable amount of intellectual transfer, with experts in one field assisting other partners to explore new approaches. The use of Data Envelopment Analysis (DEA) by many of the fishery groups is a good case in point. The analysis carried out followed a logical progression through the project. Once the databases were assimilated and in a common format, the first step was a basic exploratory description of the fleets, their capacity and effort metrics and the fishing mortality linked to them. On the basis of this, the next step was to carry out initial analyses of the data sets to define a set of metrics that could provide the best links between capacity, effort and mortality for the selected case studies. Historically, both effort and capacity metrics have tended to be chosen independently, often based on convenience or availability. The aim here was to choose variables, from a wide range, which provide good relationships between capacity and effort, and between effort and mortality. The modelling work to determine the appropriate metrics explored many of the different techniques available. As well as determining the appropriate metrics, this step also allowed the analysts to focus on the methods that worked best in the context of each specific case study and fleet. In the next stage of the research work, we then used the combination of appropriate models and metrics to quantify the links between capacity (now defined from the earlier modelling work), effort (again based on the choice of metric) and the catch or fishing mortality. Essentially this stage of the research was aimed at analysing the behaviour of the fishery in terms of how the available capacity and associated effort were deployed in actual fishing. The approach was to identify what other external factors determined the choices made by fishers; these included biological factors such as the state of the stocks, economic factors (e.g. prices of fish), and management measures (e.g. TACs or closures). The end product here was as full an understanding as possible of meaningful capacity and effort and what drove the choices made by fishers in the deployment of that. The modelling approach used both statistical modelling techniques (i.e. data driven or empirical approaches) and mathematical modelling techniques (i.e. where an a-priori understanding of the fishers behaviour was translated into a set of mathematical equations expected to describe the system dynamics). The final step was then to use the models and the understanding gained through them to examine the response of the system to a range of management measures for controlling capacity and effort. The aim here was basically to run a series of simulations within the model environments to determine how the fishery might react to limitations on capacity (e.g. decommissioning), effort (e.g. days at sea reductions) or other measures (e.g. a discard ban). In the initial concept of the project, this step was envisioned as being carried out within the, now standard, Management Strategy Evaluation approached using FLR. However, many of the modelling approaches taken in CAFÉ were suitable for use in this simulation mode, so the MSE approach was taken for only some of the case studies. The end product was then the expected results, based on the models, of a range of management measures across the various case study fisheries. As detailed above, in general, the research work was targeted on the data available from one partner country at a time, due to data access problems. However, once the model systems were fully developed, it became possible to deploy these using data from more than one country/fleet combination, while retaining data confidentiality. Several of the models were therefore run again using this multinational data to test the general applicability of the approaches and observe what differences arose between individual countries. In addition to the analysis sequence detailed above, the project also examined historical approaches to capacity and effort management worldwide, and looked at the basis for investment in capacity by a number of the fleets covered by some of the case studies. The historical review of capacity and effort management was intended to provide the context for the various simulations run using the models, and the outcomes from these. It was also intended to serve as a useful reference to the state of play in this key management area. The analysis of investment was intended to provide an understanding of what drove the development of the capacity of the fleets. The basic CAFÉ approach simply took the capacity that was present as a given, and conducted the analysis using that information. This part of the project set out to determine why that capacity was there in the first place, and why fishermen had chosen to buy, sell or upgrade their vessels.\r\n\r\nCAFE aims to carry out a comprehensive study of capacity and effort metrics and model their relationships to fishing mortality, and the economic drivers for capacity development.	Capacity, F and Effort	https://cordis.europa.eu/project/id/22644/it	\N	\N	t	2023-06-29 09:09:41.935+02	f	\N	\N
CRAB	peter.willemsen@tno.nl	Peter Willemsen	2007	10000	100	1	4	4	2296123.00	25588	2004	This project will provide the European marine aquaculture industry with low cost practical solutions to control biofouling.	Collective Research on Aquaculture Biofouling	https://cordis.europa.eu/project/id/500536/it	\N	\N	t	2023-09-11 15:11:42.112+02	f	\N	\N
	\N	\N	2021	11992	200	16	\N	\N	102000.00	402724	2021	\N	HABs Species in Irish Waters 2021	\N	\N	\N	t	2023-03-21 10:45:49.449+01	f	\N	\N
NEPTUNUS	\N	Rubén Aldaco Garcia	2022	13483	100	19	\N	\N	2312013.00	403105	2019	"NEPTUNUS aims to pursue a new transnational clustering concept approach to review, examine and harness key eco-labelling and key enabling eco-innovations that add-value and cross-cut sea food-water-energy domains in order to address barriers and to strengthen these sectors regionally and across jurisdictions in the Atlantic region.  A standardised clustering framework to define, evaluate and modify future strategies is necessary, in order to assess interacting governing forces and balance the nutritional, economic and energetic value of the seafood sector so as to shape and inform industry growth aligned and informed by consumer engagement. This overall goal can be achieved by means of two specific objectives: 1)\tIntroducing green economy strategies in the seafood sector to minimize environmental impacts, whereas incorporating competitive products into green markets promoting eco-labelling under a NEXUS approach. 2)\tDeveloping strategies and policies based on circular economy and cradle-to-cradle principles that deliver new products and working systems to the seafood sector, to reduce the resources used in processes by recycling and valorising the waste outputs into production and consumption systems."	Water-energy-fish nexus: eco-innovation and circular economy strategies in the atlantic area	https://keep.eu/projects/22122/Water-Energy-Seafood-nexus--EN/	\N	\N	t	2023-11-20 08:57:12.834+01	f	\N	\N
ERMES	mbianchi@teseo.be	Mauro Bianchi	2008	13138	100	1	6	8	599320.00	25770	2006	ERMES aims at supporting access to research and development activities and to new technologies for SMEs of the seafood industry (from capture to aquaculture to processing and distribution) in the Mediterranean area. The project provides scientific and technological advice to companies on the basis of careful analysis of their innovation needs. The project directly involves 5 reputed research organisations from Spain, France, Italy and Greece and has a strong potential to help improving the quality of seafood processing in the Mediterranean region. The project combines the expertise of scientific institutions with that of business support organisations (Chamber of Commerce from different Mediterranean countries) in charge of contacting, informing and profiling companies likely to be assisted by the project in different countries.	European Research for Mediterranean Seafood	https://cordis.europa.eu/project/id/16107	\N	\N	t	2021-04-22 16:09:20.264+02	f	\N	\N
	nengas@hcmr.gr	I. Nengas	2008	11368	300	703	\N	\N	115430.00	300942	2006	The aim of the project is the formulation and production of a dry pelleted feed with enhanced taste and high nutritional value for bluefin tuna (Tunnus thynnus thynnus, Linnaeus). The effect of these feeds on growth, fresh quality, immunology, health and reproductive physiology will be studied.\r\n	Development of commercial diet for the Thunnus thynnus thynnus, Linnaeus	\N	\N	\N	t	2022-08-04 14:23:58.084+02	f	\N	\N
FISBOAT	pierre.petitgas@ifremer.fr	Pierre Petitgas	2007	11178	100	1	2	5	2606000.00	25798	2004	The Fisboat project was aimed at developing fish stock assessment tools that are based on fishery independent research survey data only and evaluate how these tools perform in providing diagnostics and advice in different management contexts. The survey-based assessment included indices of demography, total mortality, spatial occupation, biological traits leading to comprehensive stock diagnostics. The project involved several disciplines: population biology, survey methods, stock assessment, management. The project case studies spanned a diversity of European stocks and regional seas : Barents sea cod, North Sea cod and herring, Baltic sea cod, Bay of Biscay hake and anchovy, Thyrrenean sea red mullet, Ionian sea hake, Aegean sea hake. The project has developed fishery-independent survey-based methods and tools to assess on fish stocks. The project has developed the capacity to calculate fish populations' indices of abundance, vital traits and spatial distribution, monitor changes in their time series and formulate comprehensive indicator-based diagnostics. The successful application of methods and tools to all project case studies proved the feasibility of the procedures and the operationality of the tools in providing fishery independent survey-based assessment and advice. Methods and applications were compiled as published manuals (ICES CM 2007/O:27 and O:16). The Fisboat indicator-based procedures suggest a way to achieve an operational and comprehensive monitoring system of fish stocks with an ecosystem perspective. The project has also developed survey-data-only assessment models which span a diverse range of data requirements, from aggregated biomass to length-structured and age-structured models. These models allow for the estimation of abundance, catchability and mortality indices. Models performances were bench-mark tested using simulated test data sets with known characteristics. A manual of methods compiling models documentations and performances was produced (ICES CM 2007/O:04). Because survey-based assessment procedures used indices and indicators, simulation evaluating their performance was a natural complement. The project developed under the FLR framework a simulation evaluation loop comprising an age-structured population model, a survey-like observation model, a harvest model as well as graphical and statistical outputs summarising simulation results. The tools and their case study applications were documented in specific manuals. The simulation experiments that were run on the case studies allowed to investigate key issues including which are the harvest rules that are robust to uncertainties in the population dynamics as well as in the precision of survey indices. The FLR simulation platform was appropriate for the current TAC-based management context within ICES waters. Another simulation platform (ALADYM) was also developed. It used a more biologically complex population model, which was useful in other management situations, e.g. Mediterranean waters, where fishery landings are not controlled and where so called 'technical measures' are envisaged as management options. The ALADYM simulation platform allowed to investigate combinations of fish stock biological traits with management measures on the long-term sustainability of the population. Methods, tools and results of applications to case studies were reported in documents produced as manuals. In all, the project developed operational tools and applied these on case study applications with success, thus demonstrating the possibility to monitor fish stocks using fishery-independent survey based procedures and provide advice in different management contexts. The comprehensive indicator based diagnostics combined with simulation evaluation tools had the potential to increase the reliability of the diagnostics and advices. Ways on how to create comprehensive assessments have been reported in a document cross-cutting all project aspects.\r\n\r\nFISBOAT objectives are to develop fish stock assessment tools that are based on survey data only and evaluate how these perform in providing fisheries management advice.	Fisheries independent survey based operational assessment tools	https://cordis.europa.eu/project/id/502572	\N	\N	t	2023-07-27 15:31:00.248+02	f	\N	\N
SEPIABREED	asykes@ualg.pt	António de Vilhena Andrade Ferreira Sykes	2014	10565	300	703	\N	\N	176268.00	101804	2012	Much cuttlefish research during the last few years has focused on its introduction as a new species for aquaculture. This is because the species displays biological and economical aspects with potential for industrial culture. Sykes et al. (2006a) reviewed this potential and identified reproduction as a technological bottleneck for the European cuttlefish, Sepia officinalis. This was mostly due to several biological aspects of the species, such as: semelparity; low fecundity and fertility in captive conditions; and suspicions of inbreeding (after egg non-viability after 6 consecutive generations - Sykes et al. 2006b). Control of reproductive function in captivity is essential for the sustainability of commercial aquaculture production. It relies on species specific biological and physiological knowledge and culture conditions, which will ultimately influence animal welfare (Conte 2004). Nonetheless, no previous studies on cuttlefish reproduction in captivity have used a multidisciplinary approach to solve these problems. With the present proposal we aim at an approach that will take zoo-technology, behaviour, physiology, and population genetics, into account. Regarding the effect of culture conditions, early experiments (Forsythe et al. 1991 and 1994; Correia et al. 2005) and recent data (Sykes et al. 2006a & 2006b, 2009 and unpublished results; Domingues & Márquez 2010) indicate that the type of tank, environmental and biological conditions may influence fecundity and fertility. On the other hand, the effects of optimal bottom area/tank volume, density, and natural male/female ratio; are still to be unveiled and these culture conditions will have an effect on cuttlefish physiology. Knowledge regarding cuttlefish behaviour and chemical communication has been reported both in nature and captivity. In nature, cuttlefish only become social for reproduction, while in captivity they show complex intraspecific visual displays (Hanlon et al. 1999) and form short-term female-male pair associations (Boal, 1997). Males use visual displays to establish size-based dominance hierarchies, where large males mate more frequently (Adamo & Hanlon, 1996; Boal, 1997). During copulation, males display sperm removal behaviour (Hanlon et al. 1999). Despite the wealth of information regarding the role of vision in cuttlefish behaviour, little is known about the role(s) of olfaction. Apparently, olfaction is involved both in female mate-choice and social recognition (Boal & Golden, 1999; Boal, 2006). Recently, a peptide (ILME) was identified in cuttlefish, which is a chemical messenger released by the oocytes and eggs and which acts at both paracrine and pheromonal levels (Zatilny et al. 2000a) So, to what extent does all of this influence reproduction in captivity and how can we use it to manipulate cuttlefish reproduction? On the other hand, to what extent will culture conditions influence cuttlefish behaviour and chemical communication? If we are able to succeed in raising reproduction numbers in captivity to what is recorded in nature, then the future cuttlefish aquaculture industry will have to rely on a breeding selection protocol that still needs development. S. officinalis is a semelparous species and this implies a different brood stock management that used for most finfish. Until now, it has been a common practice to use cultured broodstocks to obtain animals for the subsequent generations (Sykes et al. 2006b). Such closed-cycle practice with captive breeders may have led to reproductive isolation from wild populations and a resultant loss of genetic variability due to the low effective breeding population size and inbreeding. We need to address this issue, by determining the effective number of breeders contributing for reproduction in an integrative way, by using behavioural analysis and paternity studies, and quantifying the loss of genetic variation in consecutive cultured generations at given culture conditions. To achieve this objective, we will have two lines of breeders: one according to Sykes et al. (2006a) and another were we will establish the minimum level of outbreeding by adding "new blood" at different generations. After, we will use the data to redesign the existing cuttlefish husbandry protocol based on a statistical approach that will determine the importance of each variable under study in this project and the magnitude of influence in cuttlefish reproduction in captivity. The accomplishment of the objectives of the current proposal will allow not only a better understanding of cuttlefish biology, behaviour and genetics, but will also be of extreme importance for other cephalopod species and industry application in the future.\r\n\r\nThis proposal aims to understand the influence of several factors on the reproduction of S. officinalis, in captivity, which is currently a bottleneck. We aim to apply a multi-disciplinary approach, seeking to increase egg fecundity and fertility, minimize inbreeding and compensate semelparity by increasing intermittent spawning. Firstly, studies will provide understanding of the influence of different zoo-technical aspects such as optimal bottom area/tank volume and density on natural occurring male/female ratio, reproductive number and behaviour. Secondly, we will identify, characterize and determine the functional sensitivity of olfactory receptor neurons and other types of cells and determine the influence of culture setup, behaviour and chemical communication. Thirdly, the impact of multiple consecutive generations and the effects of systematic line crossing will be assessed through determination of inbreeding and paternity analysis for the culture conditions to be tested. Finally, an overview on all variable contributions and their magnitude in cuttlefish reproduction in captivity will be determined. All 3 will be accomplished through a set of trials, were data for all lines of research will be gathered.	Improving the reproduction of the European cuttlefish, Sepia officinalis (Linnaeus, 1758) in captivity: a multidisciplinary approach	http://fbh.ccmar.ualg.pt/sepiabreed/sepiabreed.html	\N	\N	t	2024-05-07 16:34:55.113+02	f	\N	\N
EURASTIP	\N	\N	2019	11241	100	600	\N	\N	1998779.00	401933	2017	EURASTIP will evaluate and prepare for the launch of an international multi-stakeholder platform (MSP), so as to provide a new mechanism to create and reinforce international cooperation on sustainable aquaculture between Europe and South-East Asia and will focus on actions that will provide mutual benefit to both regions. EURASTIP, headed by the European Aquaculture Technology and Innovation Platform (EATiP) will create and support 3 National Pilot multi-stakeholder Platforms (NPPs) in major aquaculture producing countries (Thailand, Vietnam and Bangladesh) and develop road-map models for others in the region, providing the foundation for an international MSP. It will create, develop and reinforce the networking needed for the promotion of B2B partnerships, using European and SE Asian networks, realising international brokerage events and promoting cooperation. EURASTIP will identify and address common standards for aquaculture site planning, animal health, food product safety and farm governance, supporting sustainable aquaculture development. Focus is given to reinforcing professional skills and competences in industry and research, using European and SE Asian education networks and industrial apprenticeship opportunities. The NPPs will develop vision documents, strategic research and innovation agendas (SRIAs), priorities and proposed actions; these will feed into EURASTIP impact measurement and including influence on national and regional policies. Attention is given to widespread dissemination actions, promoting EURASTIP in SE Asia and in Europe, encouraging a strong legacy position. URASTIP will provide recommendations and a plan for the establishment of an international MSP, covering its scope and operation further to the project timeline, leading to reinforced long-term international cooperation efforts and opportunities.	Promoting Multi-Stakeholder contributions to International Cooperation in Sustainable Solutions for Aquaculture Development in South-East Asia	http://eurastip.eu/	\N	\N	t	2023-09-13 16:41:23.091+02	f	\N	\N
MYFISH	ar@aqua.dtu.dk	Anna Rindorf	2016	13143	100	9	302	27	6513288.00	100507	2012	The MSY concept was included as a principle in the 2009 Green Paper on the reform of the Common Fisheries Policy (CFP) in accordance with the global imperative to manage fish stocks according to the maximum sustainable yield (MSY). This implies a commitment to direct management of fish stocks towards achieving MSY by 2015. Attaining this goal is complicated by the lack of common agreement on the interpretation of "sustainability" and "yield" and by the effects that achieving MSY for one stock may have on other stocks and broader ecosystem, economic, or social aspects. MYFISH will provide definitions of MSY variants which maximize other measures of yield than biomass and which account for the fact that single species rarely exist in isolation. Further, MYFISH will redefine the term sustainable to signify that Good Environmental Status (MSFD) is achieved and economically and socially unacceptable situations are avoided, all with acceptable levels of risk. In short, MYFISH aims at integrating the MSY concept with the overarching principals of the CFP: the precautionary and the ecosystem approach. MYFISH will achieve this objective through addressing fisheries in all RAC areas and integrating stakeholders (the fishing industry, NGOs and managers) throughout the project. Existing ecosystem and fisheries models will be modified to perform maximization of stakeholder approved yield measures while ensuring acceptable impact levels on ecosystem, economic and social aspects. Implementation plans are proposed and social aspects addressed through active involvement of stakeholders. Finally, effects of changes in environment, economy and society on MSY variants are considered, aiming at procedures rendering the MSY approach robust to such changes. The expertise of 26 partners from relevant disciplines including fisheries, ecosystem, economic and social science are involved in all aspects of the project. Global experience is engaged from North America and the South Pacific.\r\n\r\nThe scientific objective of the MYFISH project is to provide an operational framework for the implementation of the MSY concept. MYFISH will achieve this by systematically addressing the three aspects of MSY, i.e. the "yield", the "sustainable", and the "maximization" aspects: (1) Provide definitions of relevant measures of "yield", e.g. biomass, economic, and social, through collaboration between fisheries scientists, economists, social scientists and stakeholders; (2) Provide relevant conditions which should be fulfilled to ensure the "sustainability" of the maximization of the relevant yield measures. These conditions provide constraints which should be avoided with stakeholder derived acceptable risk levels in terms of maintaining Good Environmental Status and avoid economically and socially unacceptable situations; (3) Provide tools and measures which are capable of "maximizing" the relevant yield measures, taking variability, trends, risk and the constraints for maintaining sustainability into account. Each fishery and ecosystem will have its own special dynamics, needs and knowledge base. Hence the same MSY variant will not be applicable for all systems. To account for the variability, MYFISH will; (4) Provide an operational framework which allows the implementation of MSY management in practice in all RAC areas with detailed impact assessment for a range of different fisheries.	Maximising yield of fisheries while balancing ecosystem, economic and social concerns	http://www.myfishproject.eu/	\N	1	t	2023-07-31 17:24:36.056+02	f	\N	\N
CLIMAR PHASE II	Dries.VandenEynde@mumm.ac.be	Dries Van den Eynde	2011	12730	200	16	\N	\N	\N	102010	2009	The main object of the project is the elaboration of an evaluation framework for adaptation scenario’s/measures as a response to climate induced impacts, and this for the total North Sea environment (e.g. ecological, social and economical). Research and modelling will be carried out to differentiate the primary impacts of climate change from the natural evolution at the North Sea scale. These primary impacts include sea level rise, increased storminess, possible increased rainfall, erosion, temperature changes, salinity, etc. Then secondary impacts of climate change both on the ecological system of the North Sea as well as on social-economic activities (fisheries, transport & harbour, dredging, risk for flooding, wind energy, etc.) will be assessed. Two extensive case-studies (coastal flooding, fisheries sector) have high extrapolation potential towards the global North Sea environment. Adaptive measures will be formulated both for the ecosystem as well as for the other marine activities.	Evaluation of climate change impacts and adaptation responses for marine activities (PHASE II)	https://climate-adapt.eea.europa.eu/metadata/projects/evaluation-of-climate-change-impacts-and-adaptation-responses-for-marine-activities	\N	\N	t	2022-07-01 15:48:48.677+02	f	\N	\N
DEGREE	bob.vanmarlen@wur.nl	Bob van Marlen	2009	13810	100	1	2	5	3482556.00	25686	2006	Degree aims: to develop new gears/fishing techniques that have a lower impact on benthic habitats; to quantify the potential reduction of the physical impact as well as the negative effects on benthic communities; to weigh the socio-economic consequences of these changes.\r\n\r\n(1) To develop new gears/fishing techniques that have a lower impact on benthic habitats; (2) To quantify the potential reduction of the physical impact as well as the negative effects on benthic communities; (3) To weigh the socio-economic consequences of these changes. Practical tests should focus on areas with sensitive habitats and with potential for development of alternative and economically viable gears/fishing techniques.\r\n\r\n	Development of fishing gears with reduced effects on the environment	https://cordis.europa.eu/project/id/22576	\N	\N	t	2022-06-20 09:59:16.446+02	f	\N	\N
	jan.buljo@sintef.no	Jan Buljo	2004	100125	200	16	\N	\N	\N	300428	2002	"From the Stockfish Forum's side, in the period 2006–2007, priority has been given to following up the product from the time it is taken down from the hooks until it is packed. Optimal storage of stockfish is an investment area, where it is known that both storage temperature and humidity affect the product's properties.                     To clarify how the handling of fish from hanging to packaging and dewatering affects the sensory properties of dry fish. \r\n• To clarify optimal storage and packaging conditions for dried fish, where the parameters are the water content of the fish, storage temperature, and packaging choice measured against sensory and microbial quality.  \r\nFrom the Stockfish Forum's side, in the period 2006–2007, priority has been given to following up the product from the time it is taken down from the hooks until it is packed. Optimal storage of stockfish is an investment area, where it is known that both storage temperature and humidity affect the product's properties.                     \r\nObjective of the project:\r\n•\tTo clarify how the handling of fish from hanging to packaging and dewatering affects the sensory properties of dry fish. \r\n•\tTo clarify optimal storage and packaging conditions for dried fish, where the parameters are the water content of the fish, storage temperature, and packaging choice measured against sensory and microbial quality.  "\r\n	Automatisk pakking og legging av filetprodukter - Automatic packing and stacking of fillet products	https://www.fhf.no/prosjekter/prosjektbasen/423033/	\N	\N	t	2023-12-21 13:33:07.276+01	f	\N	\N
ECOSAFIMED	\N	David Díaz Viñolas	2015	17148	100	10	703	\N	1915883.00	402882	2013	It is a general assumption that benthic communities* are relatively well preserved in areas exploited mostly by artisanal fleets. The richness of these communities depends on the presence of so-called ecosystem engineer species (corals, sponges or sea grasses), which provide a three-dimensional habitat structure and significantly increase biodiversity and productivity creating breeding, feeding and refuge locations for an important number of species of commercial value. The contribution of benthic communities to the conservation of sustainable artisanal fisheries is essential because these communities have a role as ‘Essential Fish Habitats’. However, trawlfishing can damage benthic communities: since engineer species are usually long-living and slowgrowing, any disturbance can have far-reaching and long-lasting effects. Against this threat ECOSAFIMED project will assess the impact of artisanal fisheries on shelf marine areas with low trawling pressure. The aim is to provide a package of scientificbased recommendations for an ecosystembased management of artisanal fisheries whose application will combine conservation of benthic habitats with exploitation of artisanal fishing sector. \r\nSpecific objectives:\r\n• To assess the impact of artisanal fishing on benthic communities \r\n• To maintain a good environmental status of benthic communities in the Mediterranean Sea while ensuring artisanal fishing industry in areas preserved from trawling pressure	Towards Ecosystem conservation and Sustainable Artisanal Fisheries in the Mediterranean basin	https://ecosafimed.eu/	\N	\N	t	2023-06-30 10:07:10.146+02	f	\N	\N
MOFI	info@mom.gr	Spyros Kotomatas	2009	17375	100	3	\N	\N	1558441.00	25982	2005	The MOFI project’s aims at improving the conservation status of the European Union’s largest population of the critically endangered Mediterranean monk seal (Monachus monachus) found in Greece, by mitigating the negative consequences of the interaction between Monachus monachus (decrease the overall mortality rate of the species) and the fishery sector (decrease the loss of income through the proposed provision of socio-economic incentives).	Monk seal fisheries: Mitigating the conflict in Greek seas	http://mofi.mom.gr/uk/	\N	\N	t	2022-06-21 11:31:39.367+02	f	\N	\N
	\N	\N	2021	1011148	300	703	\N	\N	85000.00	402727	2021	\N	Aquaculture Socio Economic study	\N	\N	\N	t	2023-10-19 09:35:06.303+02	f	\N	\N
TEXBREAM	jorgedias@sparos.pt	Jorge Dias	2011	1009734	300	703	\N	\N	188327.00	101649	2008	Despite the higher health value of farmed fish, studies with gilthead sea bream and European seabass show that consumers prefer wild caught to farmed fish because of their superior organoleptic qualities and firmer texture. Texture is considered to be one of the most important quality attributes in fish. Flesh texture in fish is a complex set of intrinsic traits such as the muscle chemical composition (fat content and fatty acid profile, glycogen stores) and muscle cellularity and is strongly influenced by a variety of extrinsic factors such as pre- and post-slaughter handling procedures. During the post-mortem ageing of muscle under chilled conditions, degradation of muscle proteins and connective tissue contributes to the rapid softening of the flesh. Known post-mortem protein changes in fish muscle include the degradation of some large cytoskeletal proteins, such as desmin, alfa-connectin and alfa-actinin, whereas the profile of sarcoplasmic proteins seem to be rather unaffected by spoilage. The main myofibrillar proteolysis is attributed to endogenous protease activity, namely the calpains, cathepsins and collagenase enzymes. Despite the great amount of knowledge generated on protein degradation during post-mortem storage of fish, there are still many uncertainties regarding how the degradation of specific proteins relates to flesh firmness. A variety of ante-mortem factors such as nutritional factors, feeding strategies, pre-slaughter handling stress and slaughtering method have all been associated to muscle texture changes in fish. But again, the mechanisms underlying such changes remain poorly understood. It is now clear that flesh quality traits are complex and multigenic in nature. Hence, it is felt that a detailed characterisation of post-mortem changes in fish muscle would benefit from experimental approaches and technologies aimed at parallel analyses of numerous genes and proteins simultaneously. Proteomics offers a comprehensive approach to study biochemical systems by expanding the investigation from single proteins to a wide range of proteins at once. Thus, by means of expression proteomics we will be able to identify a protein cluster that has changed in the tissues in response to a given physiological or nutritional state. The main objective of this project is to apply proteome analysis to study the alterations in sea bream muscle proteins during various post-mortem stages. The processes occurring during post-mortem metabolism are known to lead to characteristic changes in the texture of fish muscle. Therefore, it was found essential to include also other more conventional evaluation criteria, such as detailed characterisation of endogenous protease activities, muscle cellularity, sensory evaluation and instrumental texture analysis. The experimental variables identified in this project to be evaluated as relevant modulators of flesh firmness in fish were: slaughtering stress, starvation period prior to slaughter and dietary factors, such as plant-protein and vegetable oil rich diets. In general, the successful accomplishment of this project will provide us with new and valuable information regarding the changes in protein expression that occur during the early post-mortem stages of fish muscle (at both pre- and post-rigor mortis stages). The use of proteome analysis to track such changes may reveal and allow the identification of presently unknown protein degradations occurring in post-mortem flesh in fish. We are confident that the association of proteome analysis with the broad range of biochemical criteria chosen will allow us an integrative view on the mechanisms related with flesh softening in fish.\r\n\r\nThe main objective of the project was to characterize and elucidate how post-mortem metabolic changes and muscle proteins degradation relates to a major flesh quality trait, namely texture. To attain this general objective, several experimental variables were evaluated as modulators of flesh firmness in fish. These variables are: (1) Harvesting and slaughtering practices; (2) Dietary factors, such as the use of plant-protein and vegetable oil rich diets and the use of feeding strategies to modulate energy storage and buffer capacity in fish muscle. By means of a multidisciplinary approach, associating the use of proteome analysis to track the changes in protein expression occurring during in post-mortem muscle and traditional texture assessment criteria, such as sensory evaluation, instrumental measurements, muscle cellularity, endogenous protease activities, we intended to gain a general view on the mechanisms related with flesh softening in fish. The project was designed to allow the evaluation of a broad range of parameters in both pre- and post-rigor mortis stages.	Post-mortem changes in gilthead sea bream muscle proteins: its implications to flesh texture	https://www.fct.pt/apoios/projectos/consulta/vglobal_projecto?idProjecto=70858&idElemConcurso=860	\N	\N	t	2022-06-29 15:12:17.495+02	f	\N	\N
IMPACT FISH	a.lane@aquaculture.cc	Alistair Lane	2005	10979	100	1	6	5	177973.00	25837	2004	IMPACT FISH will assess the effect of FP4 and FP5 projects on the seafood industry, including aquaculture production systems, in order to inform the policy-making process.	Impact assessment of the FP4 and FP5 research programmes on fisheries, aquaculture and seafood processing research area and the fishery industry	http://www.easonline.org/component/content/article/1/7-impact-of-eu-research	\N	\N	t	2021-07-13 17:30:54.205+02	f	\N	\N
LECOFISH	Frank.Maes@ugent.be	Frank Maes	2011	11241	200	16	\N	\N	177250.00	101840	2009	During the last decade, the international focus in the governance of marine fisheries has shifted towards an ecosystem approach. The main goal of the approach is to achieve sustainable use of resources in which all components of the marine ecosystem and their interactions are covered. A parallel movement is also underway in which the growing interest in Local Ecological Knowledge (LEK) as a knowledge system as well as the recognition that LEK can make a contribution to sustainable use of resources. In general, LEK can be defined as knowledge held by a group of people about their local environment. In Belgium, studies regarding LEK are yet to be carried out. Recently, scientific research has acknowledged the existence of knowledge gaps and has made an appeal to the scientific community to do research concerning LEK. LECOFISH is suitable as an answer to this call. LECOFISH contains the characteristic to be one of the first studies relating to LEK in fisheries conducted in Belgium. The objective of LECOFISH is twofold, notably theoretical and practical. The theoretical goals are to improve our knowledge about the local ecosystems in the Belgian Part of the North Sea (BPNS). Secondly, we want to create new and additional information in order to minimize the knowledge gaps existing in Scientific Ecological Knowledge (SEK). The main goal is to gain a full insight into the complex marine ecosystem.\r\n\r\nThe objective of LECOFISH is to improve our fisheries knowledge of local ecosystems in the BPNS, by means of new and additional information gathered by "Local Ecological Knowledge" (LEK) in order to fill in knowledge gaps that exist in "Scientific Ecological Knowledge" (SEK). LECOFISH does not intend to be a substitute for SEK, but can be supportive to SEK. LECOFISH aims to collect fisheries - and ecosystem related data and information during a period of 50 years by making use of oral information gathered from professional and recreational fishermen in order to analyse spatial and temporal distribution of fishery activities and fish abundance in the BPNS based on catches and to translate fishermen's LEK into spatial maps for the BPNS.	An ecosystem approach in sustainable fisheries management through local ecological knowledge	https://www.belspo.be/belspo/NorthSea/program/LECOFISH_en.pdf	\N	\N	t	2022-07-01 11:15:18.395+02	f	\N	\N
	\N	Kristian Prytz	2009	1010035	200	16	\N	\N	\N	300373	2007	"The Norwegian shrimp industry has undergone a significant change in recent years. High oil prices and low market prices have created challenging operating conditions. As a result, several shrimp boats have been laid up, and many shrimp factories have been shut down. Various measures have been taken to reverse this trend, and the project ""Living Shrimp - from field to reception"" is one of the new focus areas targeting coastal fishing and small to medium-sized shrimp boats and reception facilities.\r\nThe project aims to investigate the possibility of catching, processing, and storing live shrimp (Pandalus borealis) and is a collaboration between Møreforsking, Sirevåg AS, Lyngen Shrimp, Rogaland Fish Sales Association, and the Shrimp Forum in FHL. With a focus on trawling time, proper catch handling, the shrimp's basic biological requirements, and animal welfare, Møreforsking has developed practical methods that make it possible to transport live shrimp from the fishing grounds to the reception with high survival rates and good raw material quality.\r\nBy receiving deliveries of live shrimp on land, reception facilities can utilize them in a much wider range of products than they have been able to up to now. The shrimp can be cooked in EU-approved facilities and sold fresh or MAP (Modified Atmosphere Packaging) packaged to markets such as France or England. The shrimp can be conditioned and sold as fresh raw to Japan, and perhaps the shrimp can be repackaged and sent live to the Spanish market. The project is carried out by the Fisheries and Aquaculture Research Fund (FHF), while Rekeforum at FHL is the project manager on behalf of FHF."\r\n	Levende reker - fra felt til mottak - Live shrimp - from field to reception	https://www.moreforsk.no/publikasjoner/rapporter/marin/levende-reker--fra-felt-til-mottak/1074/552/	\N	\N	t	2024-04-09 13:29:27.455+02	f	\N	\N
NIPOGES	\N	Paula Chainho	2021	15351	300	703	\N	\N	450000.00	403108	2018	The NIPOGES project focuses on the sustainable management of the Japanese clam through the transfer of knowledge from scientists to the communities of fishermen/catchers of this species in the following locations: Ria de Aveiro, Lagoa de Óbidos, Tagus estuary and Sado estuary.\r\n	Current status of japanese clam populations in the Ria de Aveiro, Obidos lagoon and Tagus and Sado estuaries - scientific basis for a sustainable management of the resource	https://www.cesam-la.pt/projetos/nipoges-estado-atual-das-populacoes-de-ameijoa-japonesa-da-ria-de-aveiro-lagoa-de-obidos-e-estuarios-do-tejo-e-sado-bases-cientificas-para-uma-gestao-sustentavel-do-recurso/	\N	\N	t	2023-11-20 09:14:37.412+01	f	\N	\N
	szymbz@mir.gdynia.pl	Szymon Bzoma	\N	12845	200	16	\N	\N	114319.00	301090	2005	Determination of the number and spread of water fowls which spend the winter on the Polish shore of the Baltic Sea as well as definition of the level of their mortality rate.	Distribution of water birds on Polish Baltic coast and their mortality as a result of coastal fishing activities	\N	\N	\N	t	2021-06-07 09:48:37.741+02	f	\N	\N
INDICIT 2	\N	Hubert Bost	2021	15614	100	705	\N	\N	104845.00	402884	2019	The European Union’s Marine Strategy Framework Directive (MSFD) aims to achieve the protection of marine biodiversity and the sustainable use of the marine environment across Europe, with the objective of achieving Good Environmental Status (GES) of the EU's marine waters by 2020 on the basis of 11 qualitative descriptors. Marine litter is one of the most important human-caused pressures on marine environment, leading to the establishment of the descriptor 10 (D 10) for which GES is achieved when “properties and quantities of marine litter do not cause harm to the coastal and marine environment”. \r\nThe new proposal INDICIT II involves 12 partners from the public sector (7 EU countries and 2 non- EU countries), all contracting parties to the OSPAR (Atlantic) and/or Barcelona (Mediterranean) conventions. The general objectives are (1) to capitalize the practical outcomes related to networking, development of standardized tools, gathering of standard data and GES assessments for the Indicator “Litter ingested by sea turtles”, (2) to support the implementation of the indicators “Entanglement of sea turtles, birds, cetaceans in floating debris” and “Micro-plastic ingestion by fish and sea turtles”, (3) to support of next 6-year cycle of MSFD implementation by testing the indicators (especially the more advanced “Litter ingested by sea turtles”) in response to National PoMs in several pilot areas. By developing standardized knowledge for several fauna taxa at an extended spatial level, the new project will contribute to provide integrative tools to assess anthropogenic risks and distance to GESespecially in the framework of the Descriptor 10.	Marine Strategy Framework Directive - Second Cycle: Implementation of the new GES Decision and Programmes of Measures	https://indicit.cefe.cnrs.fr/	\N	\N	t	2023-06-30 10:07:56.582+02	f	\N	\N
	kjell.midling@nofima.no	Kjell Midling	2011	12395	200	16	\N	\N	\N	300374	2009	Three cruises on board the gill-net vessel «Nesejenta» in the North Sea were performed to evaluate; new areas for Nephrops-pots, transportation trials for live nephrops, anaesthesia of Nephrops, combining gill-net and pot-fisheries and keeping cod alive in holding tanks. Main results: · All cod were alive on delivery after up to five hours soak-time. · Only 50 % of the cod would survive to the next day. · The new nephrops areas gave up to 750 grams per pot. · Keeping the nephrops in chilled water increased survival. Given correct storage and chilling before packaging and export, nephrops can be transported at least 27 hours without mortality.	Levende torsk og kreps: Videreutvikling av tradisjonelle fiskerier i Skagerrak og Nordsjøen - Live cod and crayfish: Further development of traditional fisheries in the Skagerrak and the North Sea	https://www.fhf.no/prosjekter/prosjektbasen/900185/	\N	\N	t	2024-04-09 14:06:54.039+02	f	\N	\N
	p.mcginnity@ucc.ie	Phil McGinnity	2025	13427	200	16	\N	\N	500000.00	402728	2021	\N	Fish Population Genetics	\N	\N	\N	t	2024-05-17 13:42:25.564+02	f	\N	\N
Redfish with a label	christoph.stransky@ti.bund.de	Christoph Stransky	2014	16409	200	16	\N	\N	\N	102083	2011	This project will provide the first description of the genetic structure of the redfish stocks straddling NAFO and NEAFC management areas. Specifically, this project will determine the degree of connectivity of redfish that reside in the Labrador Sea (NAFO 2+3K) and Newfoundland's Grand Banks (NAFO 3LN) with those in the Irminger Sea (ICES XII, XIV) and western Greenland (NAFO 1), as well as with redfish from Davis Strait (NAFO 0) and Flemish Cap (NAFO 3M), based on genetic analyses of archived otoliths. Secondary objective: The project will complement the genetic description of stock structure with shape analysis of the otoliths.\r\n\r\nCollaboration between participating laboratories in the frame of the project.	Stock delineation of redfish (Sebastes mentella) straddling NAFO (Subareas 0, 1, 2+3KLMNO) and NEAFC (ICES Subareas XII and XIV) areas based on genetic analyses of archived otoliths	https://www.thuenen.de/en/institutes/sea-fisheries/projects/redfish-with-a-label	\N	\N	t	2024-02-12 15:22:04.452+01	f	\N	\N
Biogass kunnskap	anne-kristin.loes@bioforsk.no	Anne-Kristin Loes	2011	10045	200	16	\N	\N	60425.00	301506	2011	The project was initiated as a first study of how the energy output from anaerobic digestion of animal manure may be increased by utilizing fish oil residues, Rich in fat, as a co-substrate. The project, in Norwegian called "Biogasskunnskap" (Knowledge about biogas), lasted for one year (2011) and was a co-operation between the Norwegian Institute for Agronomical and Environmental Research -Bioforsk, the Norwegian University of Life Sciences, various local industry partners in Mid-Norway and Research Centre Foulum at Aarhus University. Dr. Alastair Ward and his staff at Foulum conducted laboratory tests to study how much fish oil by-products that may be appropriate to use as co-substrate in anaerobic digestion of animal manure. Laboratory tests cannot be directly transferred to practical scale, but such results provide a useful point of departure for optimizing the actual biogas plant and process. Fish processing is an important industry in Norway. The refining of fish oils to produce Omega 3 oils for human consumption produces two by-products which are rich in oil but are currently not utilised: soapstock and bleaching earth. On the other hand, biogas production in Norway is underdeveloped due to low energy costs and small farm sizes which reduce the profitability of this otherwise effective method of treating organic wastes and reducing greenhouse gas emissions from agriculture. To increase the profitability of small biogas plants, this project investigated the utilisation of fish soapstock and bleaching earth as co-substrates with cattle manure for biogas production. One publications is available in English: Biogas potential of soapstock and bleaching Earth, DCA report 4, January 2012, by Dr. Alastair James Ward. Studies published in Norwegian included measurements of persistent organic pollutants (POPs) in fish oil substrates and design of equipment to add such substrates to the digester. POP contents may be significant and deserve further study.\r\n\r\nGoal:\r\nStudy how the energy output from anaerobic digestion of animal manure may be increased by utilizing fish oil residues, rich in fat, as a co-substrate.	Documentation of energy production and GHG emissions in a farm level biogas plant digesting animal manure and various types of fish waste	\N	\N	\N	t	2024-05-15 18:58:17.821+02	f	\N	\N
	E.Rogan@ucc.ie 	Emer Rogan	2014	13427	200	16	\N	\N	627570.00	100988	2007	This project aims to develop constructive operational approaches to rebuilding depleted fish stocks, as well as clearly establish the theory and rationale of such approaches. The project will question and explore the current concepts of productivity and equilibrium in dynamical fishery systems, and develop new thinking - where applicable - on the practical strategies required to meet the goal of the Johannesburg declaration.  It is intended that several key scientific papers be produced on this subject.  The project will thus underpin the development of practical measures for the recovery and long terms sustainable management of depleted fish stocks such as Cod.	Develop and Test through Simulation a Suite of Measures that will Contribute to Rebuilding Depleted Fish Stocks in Waters around Ireland	\N	\N	\N	t	2021-04-28 14:25:26.037+02	f	\N	\N
MEESO	webjoern.melle@hi.no	Webjørn Melle	2024	10006	100	600	\N	\N	6396634.00	401871	2019	The mesopelagic zone, at depths between 200 and 1 000 metres below the ocean’s surface, could contain a total fish biomass that is 100 times the annual catch of all existing fisheries. The EU-funded MEESO project will quantify the spatio-temporal distributions of biomass, production and ecosystem role of mesopelagic resources. It will assess options to sustainably exploit them. Mesopelagic organisms are one of the largest unexploited resource left in the world’s oceans. MEESO will develop new tools and technologies for abundance estimation, such as submersible acoustics and fine meshed trawls, as well as assessment and management roadmaps. MEESO will explore new technologies for commercial fishing and processing and map contaminant and nutrient contents to explore the basis for a viable and sustainable fishery. Its aim will be to find a balance between exploitation, sustainability and viability of the mesopelagic resources.	Ecologically and economically sustainable mesopelagic fisheries	https://www.meeso.org	\N	\N	t	2023-06-23 15:24:10.631+02	f	\N	\N
	rob-ogden@wdnas.com	Rob Ogden	2013	13289	200	16	\N	\N	148576.00	300085	2012	Illegal, Unreported and Unregulated (IUU) fishing combined with mislabelling of fisheries products within the food supply chain represents one of the largest global illegal trades that simultaneously reduces our ability to sustainably manage marine resources, damages the legal fishing industry and defrauds consumers. Monitoring, control and surveillance of fishing effort through vessel licensing and monitoring schemes help to reduce illegal fishing in UK waters; however such systems have limited ability to identify catches and cannot prevent mislabelling after landing. The use of DNA technology to identify fish species and thereby detect illegality has been widely demonstrated in the UK and internationally but until now, within species, there has been no possibility to identify the population of origin of fish. From 2011, EC Regulation No. 1224/2009 (Art 58) requires all fish products to be labelled with species and geographic origin information, establishing a verifiable claim that can be tested for authenticity. This project will also support Article 13 of the same regulation which explicitly requires EU Member States to undertake pilot studies of novel traceability tools by 2013.\r\n\r\nThe project will refine previous research outputs to focus specifically on fisheries issues relevant to the UK. The project will collaborate with UK governmental, non-governmental and industry representatives responsible for fish product authenticity.	Geographic traceability tools for commercial fish and fish products	http://randd.defra.gov.uk/Default.aspx?Menu=Menu&Module=More&Location=None&ProjectID=18127&FromSearch=Y&Publisher=1&SearchText=Geographic%20traceability%20&SortString=ProjectCode&SortOrder=Asc&Paging=10#Description	\N	\N	t	2022-07-27 12:40:02.455+02	f	\N	\N
AQUAFIRST	Patrick.Prunet@rennes.inra.fr	Patrick Prunet	2008	11174	100	1	2	5	5821320.00	25590	2004	"Scientists conducted physiological and genetic studies into the effects of pathogens and the stress of confinement on cultivated fish. In addition to summer mortality in oysters, a complex phenomenon related to possible environmental, physiological (gonad maturation) or pathological causes, was also investigated.\r\n\r\nSuccess was based on the development of new microassay techniques and the improvement of genetic maps for sea bream, sea bass and oysters. In addition, the position on the genome of traits that influence disease and stress resistance was determined for the four species under study.\r\n\r\nA multidisciplinary team comprising geneticists, physiologists and immunologists identified genes that responded to pathogen exposure and characterised DNA sequence variations known as single nucleotide polymorphisms (SNPs). Aquafirst scientists also conducted quantitative trait locus (QTL) analysis to identify the association between traits for stress or disease resistance and candidate genes.\r\n\r\nIn addition, researchers created guidelines that incorporated identified QTL and traditional breeding approaches in oyster, sea bream, sea bass and trout. The consortium combined data on the work of the genome and QTL analysis to characterise genetic markers. Genotyping of sea bass and sea bream was based on tools developed under the auspices of the EU-funded Bridgemap and Bassmap projects.\r\n\r\nThe Aquafirst project developed genomic tools and provided new information on genetics relating to aquaculture, including the cluster of genes involved in the stress response and disease resistance. The initiative was also successful in developing links and constructing common concepts between geneticists and physiologists."\r\n	Combined genetic and functional genomic approaches for stress and disease resistance marker-assisted selection in fish and shellfish	https://cordis.europa.eu/project/id/513692	\N	\N	t	2024-05-17 13:50:13.298+02	f	\N	\N
CODLIGHT TECH	rannveig.bjornsdottir@matis.is	Rannveig Bjornsdottir	2009	11457	100	1	12	4	1741250.00	25894	2006	The current research proposal deals with a new lighting development Cold Cathode Light Tubes. This project intends to test and demonstrate the efficacy of a this technology with an improved light intensity output of 240 compared to the first generation systems and more importantly a production price estimated to be in the region of only 10 15 of a Light emitting diode LED set-up.	Light Technology for Photoperiod Regulation in Cod Mariculture	https://cordis.europa.eu/project/id/32859	\N	\N	t	2023-10-20 16:40:56.251+02	f	\N	\N
	nuno.queiroz@gmail.com	Nuno Queiroz	2013	15344	300	703	\N	\N	116050.00	101699	2010	Pelagic predators, such as blue Prionace glauca and mako sharks Isurus oxyrinchus are facing widespread declines due to fisheries expansion into the open ocean within the past few decades [1]. Recent studies suggest reductions in relative abundance of up to 80% have occurred in as little as 15 years for some species [1]. Many shark species are undoubtedly susceptible to over-harvesting because of slow growth rates, a late age at maturity and low fecundity [2]. Management of pelagic shark populations is poorly developed and takes little account of behavioural characteristics such as spatial and temporal movements and distributions. Recent studies show large sharks' exhibit sex-biased dispersal and often return to favoured areas [3-7]. There is also evidence that some species remain faithful to particular regions with males and females segregating into different regions for at least part of the year [8, 9]. This raises the issue of whether fisheries concentrate in key critical areas where, for example, the majority of a population aggregate for feeding or mating opportunities, or where important components of a population (e.g. juveniles) choose to remain, are disproportionately affecting key life-history stages. This convergence of sharks and fisheries in the same productive habitat is likely to be a central driver underlying documented declines. Despite this, and even though blue sharks are listed as near-threatened and the mako as vulnerable [10], no protection measures are currently in place, or have been proposed for these species anywhere in the world. Consequently, we need to know the extent to which fisheries overlap with different components of blue and mako shark populations in space and time, and whether candidate protected areas in the open ocean would afford appropriate protection to reduce the observed high rates of fishing-induced mortality that are unsustainable in the long-term. The aim of the proposed research is, for the first time, to determine long-term (over 4 months) movements and behaviour of blue and mako sharks in the Atlantic from satellite telemetry, and to use this information to identify and characterise critical habitats of these species, for testing the extent of space-use overlap with pelagic fisheries. This work will provide novel data which will be used to test quantitatively the efficacy of developing marine protected areas for highly mobile open-ocean species. The specific objectives will be to: a) use state-of-the-art tracking technology to determine long-term horizontal and vertical movements of blue and mako sharks and to investigate the dispersal behaviour of different components of the population, i.e. juvenile/adult, males/females to identify whether return migrations to preferred habitats by individuals occur within an annual period; b) relate geolocations and behaviour of individual sharks to high-resolution maps of environmental variables (e.g. bathymetry, temperature, frontal boundaries, sea altimetry and productivity) to quantitatively characterise the preferred habitat of the sexes at different stages of maturity; c) quantify using GIS technology and geostatistics the extent of spatial and temporal overlap of shark distributions, including migrations, with the positions and number of satellite-tracked longlining fishing vessels; and finally d) assess the vulnerability of sharks to different fishing location and effort scenarios and test through modelling the effect of future open ocean marine protected areas for these species. The research programme will span a three-year period, with field deployments of telemetry units on sharks, track and environmental data integration occurring each year, and space-use overlap with fisheries and modelling routines undertaken during the final year. Our research team has particular experience and specific expertise with this tracking technology since 1999 when the first generation of satellite tags became available and was deployed by us on basking sharks [11]. The group is considered world leading in its novel application of this technology for studying shark behaviour and ecology [12]. We have also direct experience with blue and mako sharks having deployed over 30 tags in the past 3 years. Crucially, our previous research on these species has allowed the development of methods for maintaining sharks in good condition during tag attachment procedures, resulting in healthy sharks displaying normal behaviour soon after release. Recently, methods have been developed for keeping the tags attached to sharks for longer time periods (over 4 months). In addition, we have secured matching funds that together with this proposal will ensure the success of the proposed study.\r\n\r\n(1) Use state-of-the-art tracking technology to determine long-term horizontal and vertical movements of blue and mako sharks and to investigate the dispersal behaviour of different components of the population, i.e. juvenile/adult, males/females to identify whether return migrations to preferred habitats by individuals occur within an annual period; (2) Relate geolocations and behaviour of individual sharks to high-resolution maps of environmental variables (e.g. bathymetry, temperature, frontal boundaries, sea altimetry and productivity) to quantitatively characterise the preferred habitat of the sexes at different stages of maturity; (3) Quantify using GIS technology and geostatistics the extent of spatial and temporal overlap of shark distributions, including migrations, with the positions and number of satellite-tracked longlining fishing vessels; (4) Assess the vulnerability of sharks to different fishing location and effort scenarios and test through modelling the effect of future open ocean marine protected areas for these species.	Behaviour, critical habitat and fisheries interactions of pelagic sharks in the North Atlantic Ocean	https://cibio.up.pt/projects-1/page/7	\N	\N	t	2023-06-29 12:17:00.803+02	f	\N	\N
HYDRAA	lconcei@ualg.pt	Luis Conceicao	2011	1009734	300	703	\N	\N	190802.00	101653	2008	The gilthead seabream (Sparus aurata) is the most produced fish species in Southern Europe aquaculture. Although relatively high survival rates are usually achieved in aquaculture production of gilthead seabream larvae, growth performances are probably sub-optimal, and skeleton deformities are one of the main constrains. Diets with poor protein content and amino acid deficiencies have been related to poor growth and to development of skeletal deformities during the larval stage in seabream and other marine species. Still, the underlying mechanisms are poorly understood. The central objective of this study is to evaluate the possibility of improving growth performance while minimizing the skeletal deformity problems commonly found when marine fish larvae are cultured, through the use of enhanced dietary nitrogen formulations. It is also intended to verify how key proteins involved in muscle growth and skeletal development are affected through proteomic and genomic approaches, in order to better understand the mechanisms involved. Model species to be used is the gilthead seabream (Sparus aurata). A set of diet formulations varying in the type and degree of hydrolysis of dietary protein will be developed in this project. Graded levels of protein hydrolysates will be used, and also different hydrolysates sources will be considered. The degree of hydrolysis of the proteins will be manipulated and each hydrolysate product to be tested will be evaluated in terms of amino acid profile and peptide fractions present. Candidate formulations will be tested for leaching when food particles are dispensed into the water. The effect of selected dietary nitrogen formulations on amino acid (AA) utilisation of marine fish larvae will then be studied. This will be assessed using an in vivo method based on controlled tube-feeding of a diet containing a labelled 14C-AA. The tube-feeding method allows estimating metabolic budgets of individual AA (including unabsorbed AA, AA oxidation and AA retention) when fish larvae are fed the different dietary nitrogen formulations. Thereby an extended number of diet formulations will be screened in short-term trials. These results will contribute to better understand the capacity of fish larvae of different developmental stages to digest, absorb and utilize dietary nitrogen under different molecular forms. The former results will also be used to select dietary nitrogen formulations to be used in long-term trials with seabream larvae. It will then be verified to what extent growth and survival performance can be improved through manipulation of the dietary nitrogen formulations for seabream larvae. The effect of such dietary formulations in the incidence of skeletal deformities will also be carefully evaluated, to assess eventual benefits in larval quality. Samples will also be taken for subsequent functional- proteomics and genomics work. Proteomics techniques will be used to verify to what extent growth performances and skeletal deformities observed in gilthead seabream larvae treated with different dietary nitrogen formulations, can be explained through the expression of muscle and skeletal proteins. It is expected that the mechanisms through which dietary nitrogen influences muscle growth and skeleton formation will then be better understood. These results will also allow the selection of proteins to be studied by functional genomics. Finally, it is intended to study the expression of selected proteins involved in growth and skeletogenesis of seabream larvae using functional genomics methodologies. The genomic information acquired will be integrated with the proteomics results previously obtained in order to get further insight into the mechanisms through which dietary nitrogen influences muscle growth and skeleton formation. The project involves researchers from CCMAR with extensive knowledge in amino acid and protein metabolism, larval nutrition, skeleton metabolism and molecular techniques. The project team is further reinforced by two international experts on amino acid metabolism (Prof. Ronnestad, Univ. Bergen, Norway) and microdiets formulation (Dr. Manuel Yúfera, ICMAN-CSIC, Spain). The technical assistance from the FUGE proteomics platform (PROBE, Bergen, Norway) will guarantee additional expertise in Proteomics.\r\n\r\nThe central objective of this study is to evaluate the possibility of improving growth performance while minimizing the skeletal deformity problems commonly found when marine fish larvae are cultured, through the use of enhanced dietary nitrogen formulations. It is also intended to verify how key proteins involved in muscle growth and skeletal development are affected through proteomic and genomic approaches, in order to better understand the mechanisms involved. Model species to be used is the gilthead seabream (Sparus aurata).	Improved dietary nitrogen formulations for marine fish larvae: effects on growth performance and skeletal formation	https://www.fct.pt/apoios/projectos/consulta/vglobal_projecto?idProjecto=71685&idElemConcurso=860	\N	\N	t	2024-05-09 10:36:11.802+02	f	\N	\N
	deirdre.brophy@gmit.ie 	Deirdre Brophy	2011	15763	200	16	\N	\N	114840.00	100986	2007	This project aims to describe long-term trends in the biological parameters of herring in the Celtic Sea and herring off the northwest coast of Ireland.  An in-depth analysis of biology and productivity over a long time scale, over different exploitation levels will be conducted. The publication of a series of papers in the peer-reviewed literature will underpin the rebuilding plans that are being developed for the two Irish herring stocks.  The results of this work would also be used in ICES, and will be consistent with the Ecosystem Approach to Fisheries Management.  The project should form the basis of future decision making on the rational exploitation of Irish herring stocks.	Long-term Dynamics of Herring Populations around Ireland	\N	\N	\N	t	2023-07-28 10:55:18.721+02	f	\N	\N
	john_anderson@seafish.co.uk	Jon Anderson	2014	12844	200	16	\N	\N	36452.00	300080	2010	This project is helping to identify changes needed to achieve sustainable fisheries and will contribute to annual TAC and Quota negotiations under the Common Fisheries Policy.\r\n\r\nThe project will assess the impact of changes in fishing quota and days at sea on the economic viability of the UK fishing industry as part of a Defra Impact Assessment on European legislation.	Assessing the economic impact of changes to fishing opportunities in 2011	\N	\N	\N	t	2023-08-04 10:19:57.376+02	f	\N	\N
	nsantos@ibmc.up.pt	Nuno dos Santos	2013	15353	300	703	\N	\N	108919.00	101705	2010	Pasteurellosis, a bacterial infection caused by Photobacterium damselae subsp. piscicida is one of the most serious threats to the success of aquaculture of several economically important marine fish species. Using an experimental model of pasteurellosis, we showed that virulent strains of Phdp induce extensive systemic apoptosis of sea bass neutrophils and macrophages through the secretion of the AIP56 exotoxin. Passive immunization of sea bass with anti-AIP56 rabbit antibodies confers protection against Phdp infection, indicating that AIP56 is a key virulence factor of Phdp and suggesting that an AIP56-based vaccine would protect against Phdp infection. We performed preliminary vaccination experiments using as antigens: inclusion bodies of AIP56 expressed in E. coli (that would maintain only limited AIP56 conformational structure), and also formalin-inactivated AIP56 enriched bacterial culture supernatants. Despite the presence of high levels of anti-AIP56 antibodies in the immunized fish, the relative protection conferred by these vaccines was not satisfactory (the levels of protection ranged from 20 % to 70 % relative percent survival and varied between experiments) (unpublished results). These results indicate that the quality and amount of key-epitope specific antibodies may be crucial to induce protection, since in the case of inclusion bodies many antibodies generated would be specific to irrelevant epitopes, and in the case of culture supernatants the production of antibodies to proteins other than AIP56 could detract from the anti-AIP56 response. Therefore, studies are needed to obtain an AIP56-based vaccine formulation that preserves the natural protective epitopes of the toxin, but lacks apoptogenic activity to consistently elicit the production of antibodies conferring protection against fish pasteurellosis. A gene coding for an AIP56 homologue was found in Vibrio campbellii, another widely distributed pathogen of marine organisms. Moreover, AIP56 N-terminal part has a high degree of identity to a conserved type III effector of unknown function of enterohemorrhagic E. coli (EHEC), Salmonella enterica and Citrobacter rodentium while the C-terminal of AIP56 has high degree of identity to an hypothetical protein of Acyrthosiphon pisum bacteriophage APSE-2, suggesting the existence of two different domains in AIP56. Limited proteolysis experiments performed at our laboratory support the existence of two structural domains in AIP56. Thus, we hypothesize that AIP56 is an AB-toxin (similarly to shiga, cholera and anthrax toxins, among others). The AB-toxins have an A subunit which is responsible for the enzymatic activity and a B subunit that mediates toxin binding/internalization. Considering that a conserved putative metalloprotease signature is located in the AIP56 N-terminal region and that this region has a high identity with type III effectors from pathogenic enteric bacteria, we hypothesize that this region is responsible for the toxin's apoptogenic activity and the C-terminal is responsible for AIP56 binding/entry into the cells. An effective vaccine must contain epitopes that induce the production of neutralizing antibodies. Chemically detoxified toxins (toxoids) have been successfully used for a long time as vaccines. In most instances the toxins were detoxified using high concentrations of formalin and this can eliminate immunodominant, protective B-cell epitopes. Another problem is that neutralizing epitopes are usually not immunodominant (a strategy used by the pathogen to evade the attack by host's immune system) and only induce very weak humoral responses or even keep silent, when the target protein is used as immunogen. The progress in biotechnology and molecular biology has allowed the genetic attenuation of several toxins. In contrast to chemically inactivated toxins, genetically detoxified toxins maintain their shape, their B-cell epitopes and the ability for an active interaction with antigen-presenting cells and have been replacing the classical toxoids as they are safer and more immunogenic. In this project, we will apply the knowledge available regarding the AIP56 structure and function to the design of an AIP56-based vaccine. Truncates corresponding to the putative A and B subunits of AIP56, and toxin mutated in the zinc-binding consensus sequence are first class candidates for testing in vaccination experiments. Strategies allowing the identification of neutralizing epitopes of AIP56, such as the peptide scanning approach, will also be developed. This project will lead to a better understanding of the mechanisms involved in the generation of a protective immunity against Phdp and may allow the design of a vaccine capable of eliciting protective immune responses against fish pasteurellosis.\r\n\r\nIdentification of protective subunits/epitopes from AIP56 for using as vaccine against Photobacterium damselae piscicida infections.	Rational design of an AIP56-based anti-pasteurellosis vaccine	\N	\N	\N	t	2024-05-13 12:39:36.607+02	f	\N	\N
BlueMarine³.com	lien.loosvelt@blauwecluster.be	Lien Loosvelt	2022	11241	200	16	\N	\N	\N	402389	2019	"The overall aim of the project is to expand the knowledge of hatchery technology for different species (seaweed, molluscs and crustaceans). Innovation is actively pursued in both biological and technological aspects with a strong emphasis on developing synergies and integration between species, infrastructure, breeding techniques and management, a so-called integrated multi-species approach. A consortium of knowledge partner UGent and 6 companies will use its expertise and research facilities to study a number of research questions related to sustainability (closed breeding systems for molluscs, integrated disease management, tools to assess environmental impact), gene mapping and strain -development of seaweed, the use of brine water, the development of new species, etc.).\r\nThe project results focus on different valorization routes of the private partners in the sense that they solve specific bottlenecks and uncertainties regarding the biological, technical and economic feasibility of local hatchery activities for seaweed (SIOEN), molluscs (DEME Group and Aquacultuur Oostende) and shrimp (IMAQUA and Colruyt Group). In addition, the project results meet other specific industry requirements, such as product innovation (SIOEN and Proviron) and the development of new tools (IMAQUA).\r\nFor Ghent University, the project results will consolidate and expand its unique expertise in hatchery techniques and lead to a hatchery pilot installation that will further serve this emerging sector in Flanders. As part of the valorization of the knowledge partner, BlueMarine³ should lead to the establishment of a (multispecies) hatchery pilot installation that will serve as an incubator for innovation and an accelerator for large-scale hatchery initiatives.\r\nInvestigated aspects:\r\nSeaweed: Broodhouse facilities, Collection of local strains, Control over lifecycle, Gene mapping / strain selection Ulva, Supplying starter material.\r\nBivalves: Broodhouse and nursery protocol for local conditions, Functional algae-based feeds, RAS / automation, Disease control, Estuary as nursery.\r\nCrustaceans: Which species?, Broodhouse protocol for local conditions, Functional algae-based feeds, RAS / automation, New disease testing tools."\r\n	BlueMarine³.com	https://www.blauwecluster.be/project/bluemarine%C2%B3com	\N	\N	t	2024-05-17 13:59:20.449+02	f	\N	\N
SAFEABP	rune.waagbo@nifes.no	Rune Waagbø	2013	12242	200	16	\N	\N	477245.00	301819	2010	The present project aimed to document the safe use of land animal by-products in feed for salmon and identify possible further challenges. New hygiene measures, with more and longer use of heat treatment, means less gentle handling of sensitive nutrients during production, and more animal by-products were therefore less optimal in terms of quantity and digestibility of nutrients. The project documented the growth and utilization of Atlantic salmon in seawater fed diets based on raw materials from plants and animal by-products. Fish fat metabolism was improved by the use of animal by-products in plant based diets, which probably relates to the salmons' requirement for cholesterol. We identified challenges regarding drug residues. Enrofloksasin is a type of antibiotic that is allowed in animal production, but are not allowed to use in salmon farming. The amount of antibiotic residues detected in the feed ingredients were, however below the legal upper limits for feed to terrestrial animals. Our experiments showed that salmon accumulates and metabolises this drug, and subsequently rapidly excretes the drug and its metabolites. The project also incorporated a method to identify possible illegal use of byproducts from ruminants in ingredients and feeds. The project on safe use of animal by-products were ended in 2013 and the data from the project were assembled into four scientific publications. In the summer of 2013, EU re-opened the possibility to use by-products from poultry and pigs, but not from ruminants, in feed for farmed fish. In the project, we have shown that animal protein and fat sources are generally nutritionally suitable as feed ingredients for salmon, but drug residues from these can pose a risk.\r\n\r\nGoal:\r\nThe suitability of selected ABP feed ingredients to replace fish meal and oils in feed for Atlantic salmon farming will be assessed with respect to biological performance, fish health, environmental aspects, and end product quality and safety. A total of three work packages will be included: (WP1) Evaluation of rendering processes and quality criteria for selected ABPs for aqua feed; (WP2) Risk evaluation of ABP in fish feed on growth and health performance; (WP3) Selected chemical residues in ABP and seafood safety.	Sustainable and safe use of animal by-products (ABP) in fish feed	https://prosjektbanken.forskningsradet.no/en/project/FORISS/199783?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Jens%20Hammerstr%C3%B8m	\N	\N	t	2023-09-13 16:56:33.844+02	f	\N	\N
	kkapir@hcmr.gr	C.-Y. Politou	2007	11368	200	16	\N	\N	50000.00	300885	2005		State of deep water in Central and Eastern Mediterranean		\N	\N	t	2015-01-16 01:00:00+01	f	\N	\N
	Krzysztof.Formicki@zut.edu.pl	Krzysztof Formicki	2014	13840	200	16	\N	\N	69947.00	101148	2011	\N	Modulating effect of magnetic fields on mycoses that pose a threat in fish hatching	\N	\N	\N	t	2023-10-24 16:34:14.304+02	f	\N	\N
CRIMAC	nilsolav@hi.no	Nils Olav Handegard	2028	10006	200	16	\N	\N	8270000.00	402894	2020	CRIMAC will enhance and automate the interpretation of data and images from modern broadband acoustics on research vessels and fishing vessels using experimental field cruises and research, artificial intelligence, drones and inspection technology.\r\nGoals:\r\n1. Improve automatic interpretation of fishing acoustics (broadband), including target sizing (fish and bubbles), target identification and increased spatial resolution.\r\n2. To aid target classification of fish and zooplankton by experimental measurements of known targets and backscatter patterns.\r\n3. Collect baseline data for machine learning projects on research vessels and in commercial fisheries with similar and calibrated instrumentation.\r\n4. Develop better verification methods using optical systems, dropped probes and working drones.\r\n5. Develop automated classification systems based on modern machine learning methods.\r\n6. Collaborate with user partners to apply the techniques and tools developed in points 1) to 4) in scientific investigations, for size and species classification in fisheries, for size, growth and behavioral measurements in aquaculture and to improve gas and bubble detection systems for the energy sector.	Center for Research-based Innovation	https://crimac.no/en/projects/crimac/home	\N	\N	t	2023-06-30 10:09:05.561+02	f	\N	\N
TEDEPAD	jmaroto@cetmar.org	Julio Maroto	2008	10590	200	16	\N	\N	420000.00	101301	2005	\N	Desarollo de un dispositivo para evitar el descarte de parasitos durante el eviscerafo a bordo  - Technological Device for Avoiding Parasite Discarding at Sea	\N	\N	\N	t	2023-06-29 10:13:13.605+02	f	\N	\N
NEUTOXMER	\N	Mário Pacheco	2015	1010896	200	16	\N	\N	125280.00	403107	2013	"Neurotoxicity is one of the most harmful effects of xenobiotics. In this context, mercury (Hg) compounds, including methylmercury (MeHg), have been of major concern, particularly in the field of human health. The hazardousness, persistence and ubiquity of Hg in natural waters are well known. However, the evaluation of its potential to induce neuronal dysfunction in aquatic animals is a subject that has been little explored. Thus, the leitmotif of the project was the recognition of a gap in the knowledge about the neurotoxicity of Hg in fish, and in particular in the identification of its mechanisms and repercussions on brain functioning and possible behavioral changes. Fish are highly susceptible to environmental exposure to Hg, which, combined with its ecological relevance, reinforces the relevance of this study. High levels of Hg have been detected in the brains of fish, and this was the organ that best reflected environmental levels. The well-documented neurotoxicity in humans and rodents, coupled with the strong indications provided in the same direction by the few studies in fish points to the need for a scientific effort in this direction.\r\nAlthough Hg has been implicated in neurodegeneration, the underlying mechanisms remain unclear, especially in fish. In this context, research into the involvement of oxidative stress is particularly relevant, given that the neurotoxicity of Hg in mammals has been associated with the production of reactive oxygen species (ROS). Compared to other organs, the brain is particularly vulnerable given its potential for ROS production.\r\nThus, the main questions to be investigated are: (1) to clarify which species of Hg (inorganic vs. MeHg) preferentially accumulates in the brain and the contribution of the different absorption pathways (water vs. diet); (2) research the role of oxidative stress in Hg neurotoxicity; (3) investigate morpho-functional changes in the brain; (4) clarify whether environmentally relevant Hg levels induce behavioral changes. Cause-effect relationships between point 1 and points 2, 3, 4 will also be investigated, as well as mechanistic associations between points 2, 3 and 4. In addition, (5) the reversibility of previous effects in a post-exposure period will be assessed in parallel with the evolution of accumulated Hg levels in the brain.\r\nConsidering the central issues of the project, an integrated approach was planned, involving laboratory experiments with exposure and post-exposure periods. Exposures will be carried out via water (inorganic Hg) and via food (inorganic and MeHg) separately and in combination. As an innovative strategy to promote knowledge of the toxicokinetics and toxicodynamics of Hg, and particularly to clarify how inorganic Hg reaches the brain, the metal made available via water will be isotopically labeled (201HgCl). Subsequently, the levels of inorganic Hg, 201Hg and MeHg in the blood, specific areas of the brain and spinal cord will be quantified.\r\nThe influence of temperature (simulating contrasting seasons, i.e. winter/summer) on the absorption and fate of the different forms of the metal in the fish body, as well as on the biochemical responses and morpho-functional changes of the brain, will be taken into account.\r\nAmong the parameters to be determined in the brain are the activity of acetylcholinestrase, as well as a battery of oxidative stress parameters (enzymatic and non-enzymatic antioxidants, total antioxidant capacity and oxidative damage in lipids and proteins). In the evaluation of morpho-functional alterations, histopathological and histochemical parameters, the expression of neurotransmitter receptors, as well as levels of apoptosis and neurogenesis of the limbic system will be used. Considering that behavioural disorders are an integrated manifestation of biochemical, structural and functional changes, the fish will be monitored for locomotor and feeding activity.\r\nThe teleost Diplodus sargus will be adopted as a test organism as it meets most of the requirements of a bioindicator species.\r\nThe project is an innovative research that will contribute to the elucidation of Hg neurotoxicity in fish. The proposed strategy is completely new in the context of ecotoxicology, given its integrative character, embodied by the wide spectrum of effects to be assessed. The expected results will provide useful recommendations for decision-makers in the (re)formulation of environmental protection regulations."\r\n	Neurotoxicity of mercury in fish and association with morpho-functional changes in the brain and behavioral deviations	https://www.cesam-la.pt/projetos/neutoxmer-neurotoxicidade-do-mercurio-em-peixes-e-associacao-com-alteracoes-morfo-funcionais-no-cerebro-e-desvios-comportamentais/	\N	\N	t	2023-11-20 09:09:46.677+01	f	\N	\N
PSE-REDES-SP1	telmo@uac.pt	Telmo Morato	2015	15299	200	16	\N	\N	39850.00	101275	2012	The Marine Strategy Framework Directive defines the marine environment as ""a precious heritage that must be protected, preserved and, where practicable, restored with the ultimate aim of maintaining biodiversity and providing oceans which are clean, healthy and productive (1)."" This Directive aims to achieve good environmental status in the marine environment by 2020. The marine strategy intend to adopt an ecosystem approach to management resources, biodiversity and habitats that puts emphasis on management regimes that maintains the health of the ecosystem alongside appropriate human use of the marine environment, for the benefit of current and future generations (2). \r\nThe aims of the project are to provide an ecosystem based analysis of human impacts in marine ecosystems, and to devise policies that can mitigate and reverse harmful trends whilst ensuring economic benefits of sustainable fisheries. More precisely, this project will: (1) Integrate into a single framework a variety of relevant information regarding the physical, ecological, fisheries, economical, and social attributes of the Azores; (2) Develop ecosystem models and critically evaluate those models with respect to its role in ecosystem-based fisheries management; (3) Conduct simulations to explore and quantify the effect of different management scenarios in the whole ecosystem; (4) Present the main outcomes of the project to decision makers and other stakeholders. This project received a clear support from a large portion of the scientific community that is willing to participate in this mega meta-analyses effort. The large know-how based team will be the main driver for the success of this proposal. To achieve the main goal of developing ecosystem-based methods to the management of marine resources and habitats in the Azores Marine Park, this project proposes to conduct 3 different WP. These will ultimately allow us to present the final ecosystem based scenarios to policy decision makers and other stakeholders. WP 1 Will collate available datasets for Azores EEZ. The datasets will include information on historical and ongoing surveys on many aspects of the ecosystem as well as fishery catch and effort, and socioeconomic data. A GIS framework will be developed to integrate geo-referenced datasets in a coherent and multilayer environment; WP 2 Will incorporate data collected in WP1 to develop ecosystem-based methods to the management of Azores marine resources, biodiversity and habitats. For this task the project counts with two consultants that will play an important role in transferring knowledge and experience in the context of ecosystem modelling. The models will be used to conduct simulations to explore the potential management options, which will be disseminated in WP 3 to decision makers and other stakeholders in a feedback system. The project is expected to have a significant medium and long term impact both at a scientific level and at the governance of the Azores Marine Park.	Towards ecosystem-based management of the Azores marine resources, biodiversity and habitats	\N	\N	\N	t	2023-09-08 15:51:32.744+02	f	\N	\N
PSE-REDES-SP1	xulio.valeiras@vi.ieo.es	Xulio Valeiras Mota	\N	12990	200	16	\N	\N	\N	101290	\N	\N	PSE- Subproyecto 1: Análisis de la distribución, comportamiento e identificación de factores que afectan a los descartes de la flota pesquera del Atlántico Norte y Mediterráneo - PSE- Subproject 1: Analysis of the distribution, behavior and identification of factors affecting discards of the North Atlantic and Mediterranean fishing fleet	http://pseredes.org	\N	\N	t	2023-09-08 15:54:33.197+02	f	\N	\N
	jolanta.kumirska@ug.edu.pl	Jolanta Kumirska	2015	13518	200	16	\N	\N	94618.00	101141	2012	The main aim of this project is, to acquire an understanding of the main environmental routes and mobility's of selected pharmaceuticals (PCs) manufactured in large quantities. The focus will be on veterinary PCs used as feedstuff additives (e.g. sulphisoxazole, sulphadimethoxine, oxytetracycline, florphenicol) and in aquaculture (antibacterial and antiparasitic drugs - e.g. fenbendazole, flubendazole, enrofloxacin, norfloxacin, ciprofloxacin, doramectin and metronidazole), as well as on drugs used to treat cardiovascular diseases in humans (beta-blockers - e.g. propranolol, metoprolol, nadolol). These drugs are commonly used all over the European Union but also in other countries and continents and could significantly influence ecosystem stability. For example, according to statistical data, 425 tonnes of antibacterial agents and 15.3 tonnes of antiparasitic drugs were used in Poland in 2004 alone. Since these pharmaceuticals are not completely metabolised in organisms, a high proportion of them are excreted in unchanged form in faeces and urine. Depending on the type of drug (human or veterinary), they can enter the environment via different routes. Once there, they and their degradation products are distributed among its different compartments and can be transported to surface and ground waters. The physicochemical properties of these compounds, the applied dosage and the nature of the environmental compartments with which they interact govern the whole process. In surface waters, these substances may partition to sediments and/or undergo abiotic (photodegradation and/or hydrolysis) and biotic degradation. Investigations, especially process-oriented ones, into their fate and distribution in aquatic and edaphic environments or in fish tissue are still very few, however. Understanding the effects of individual processes is thus crucial when analysing the potential risks caused by the presence of PCs in the environment.\r\n\r\nThe main aim of this project is to understand the principal mobilities and environmental degradation pathways of selected pharmaceuticals (PCs) manufactured on a large scale. Such processes like hydrolytic degradation, photolytic stability or sorption to soils will be investigated, and the scale of contamination by fish-farming PCs in rivers flowing into the Baltic Sea will be analysed. The sorption experiments will be performed in accordance with OECD 106. In addition, the data on certain drugs will be complemented by the determination of their hydrolysis (OECD 111) and direct photolysis (OECD 316) degradation parameters. In consequence, we shall be determining the bioavailability of these pharmaceuticals and the routes by which many organisms living in whole ecosystems as well as human beings are exposed to them. Furthermore, we shall provide reliable data that can be incorporated in environmental risk assessments of the above PCs in Poland and other countries.	Understanding the environmental fate and mobility of selected beta-blockers and pharmaceuticals used in veterinary feedstuffs and aquaculture	\N	\N	\N	t	2024-05-13 12:35:29.737+02	f	\N	\N
	\N	\N	2011	11620	200	16	\N	\N	841328.00	101249	2009	\N	Nowe wskaźniki jakości życia morskich ryb hodowlanych: wazotycyna, izotycyna i melatonina - New quality of life indicators for marine farmed fish: vasoticin, isoticin and melatonin)	\N	\N	\N	t	2023-09-13 09:24:52.859+02	f	\N	\N
SANCO	victoria.besada@vi.ieo.es	Victoria Besada	2003	12990	200	16	\N	\N	\N	101375	2001	The purpose of this study was the gathering of data of lead, cadmium and mercury in the species of fish, crustaceans and molluscs produced and consumed in Spain, to send them to the European Commission's Group of Experts on contaminants in order to contribute to the revision of Regulation No. 466/2002.\r\n\r\nThe data of lead, cadmium and mercury from this study corresponding to the analysis of fresh or frozen products of commercial species from different fishing grounds and stock.	Estudio de arsénico y metales pesados en pescados y mariscos de interés comercial -  Study of arsenic and heavy metals in fish and shellfish of commercial interest	\N	\N	\N	t	2024-04-08 15:52:46.81+02	f	\N	\N
ULTRAFISH	jorgedias@ualg.pt	Jorge Proença Dias	\N	10565	300	703	\N	\N	189745.00	300091	\N	\N	Ultrasound to enhance the nutritional status of eggs and yolk-feeding larvae: a novel nutritional tool to program growth potential and metabolic pathways in juvenile fish	https://www.fct.pt/apoios/projectos/consulta/vglobal_projecto?idProjecto=102481&idElemConcurso=2708	\N	\N	t	2023-10-18 09:50:02.43+02	f	\N	\N
BOAT SEINE	gpetr@hcmr.gr	G. Petrakis	2009	11368	300	703	\N	\N	82000.00	300872	2008	The Ministry of Agriculture, in order to form an opinion with regard to the future of fishing gear boat seine (which according to the regulation of 1967/2006 council of EU will be suppressed in 2010), decided the implementation of inquiring program with object the action of gear and the impact in the reserves.The call became in the frames of action of 4.4 of the Operational Program for Fisheries Sector 2000 – 2006. At the duration of program samplings will take place in professional ships and will be recorded the fish catches that are landed and discarded.	Assessment of the impact of shore seine on fish stocks	https://imbriw.hcmr.gr/the-impact-boat-seine-fishery-in-fish-stocks/	\N	\N	t	2023-07-31 16:49:16.623+02	f	\N	\N
	kris.vancraeynest@ilvo.vlaanderen.be	Kris Van Craeynest	\N	11558	300	703	\N	\N	\N	301104	2005	A combination of technical adaptations to the beam trawl to reduce fuel consumption and discards.	Alternative beam trawl	\N	\N	\N	t	2023-07-28 10:19:43.725+02	f	\N	\N
	hb@norwaypelagic.no	Helge Blålid	2017	100092	200	16	\N	\N	734588.00	402327	2013	Phase 1 of the project, "Robotics hand laying of pelagic fish: Phase 1" has been completed and Phase 2, the construction of the prototype line with two robots, is ready for startup. The project will benefit the entire Norwegian pelagic industry by resulting in developed and tested technology for robotic packaging of "handmade" pelagic fish. In this way, investment risk for other players in the Norwegian pelagic industry is minimized, as these players will be able to gain access to the pilot line at Norway Pelagic (NP), as well as have the opportunity to purchase a similar or similar packaging line from the equipment supplier associated with this project. As in previous development projects, this project will also give Norwegian Mechanical Industry new opportunities.\r\n\r\nTo develop a prototype line for robotic "handling" of pelagic fish in a box - with a focus on whole herring and whole mackerel. The prototype line will be installed at one of Norway Pelagic's facilities. Realization of the main goal is extensive, and the project is therefore divided into three phases, where each phase has its own sub-goal as shown below.\r\nSub-goal\r\nPhase 1 :\r\nTo choose equipment supplier as a basis for proceeding to Phase 2.\r\nPhase 2 :\r\nTo install a prototype line with 2 robots at one of Norway Pelagic's production facilities, which through trials and tests with relevant raw material will prove that a full-scale production line will:\r\n• achieve sufficient capacity and speed\r\n• perform precise detection and location, weighing and packing\r\n• have great flexibility with regard to different laying patterns\r\n• provide new possibilities for exact sorting\r\n• reduce “give away”\r\n• preserve the good fish quality\r\n• be equipped with grippers for gentle handling of the fish\r\n• be better adapted to different packaging and packaging solutions\r\nThe prototype packaging line must:\r\n• be test run at Arbor Technologies and approved before installation by and at NP\r\n• be tested according to industrial requirements\r\n• be corrected and developed at one of Norway Pelagic's pelagic facilities.\r\nPhase 3 :\r\nTo build a full-scale robotic line for ""handling"" of whole herring and whole mackerel, which presupposes that a production line is installed for robotic packing of pelagic fish with capacity in accordance with the current requirements specification.\r\nThis project only includes phase 2.	Robotisert håndlegging av pelagisk fisk: Fase 2 - Robotic handling of pelagic fish: Phase 2	https://www.fhf.no/prosjekter/prosjektbasen/900953	\N	\N	t	2023-11-29 10:46:26.785+01	f	\N	\N
	christian.dorrien@vti.bund.de	Christian von Dorrien	2013	11771	200	16	\N	\N	\N	102066	2009	Development of specific fishery management measures for NATURA 2000 Sites, based on EU-Directive 92/43/EEC.	Fishery & Environment: Fishery Management in the NATURA 2000 Marine Protected Areas	\N	\N	\N	t	2021-05-05 15:37:04.673+02	f	\N	\N
Pinbone	jan.buljo@sintef.no	Jan Olaf Buljo	2003	100125	200	16	\N	\N	\N	300259	2001	The Pinbone project has aimed to develop a partially automated processing line for trimming whitefish fillets, with a specific focus on the removal and detection of pin bones. The Pinbone project was carried out under the auspices of the Fisheries and Aquaculture Industry Association for Industry and Export, with Marel hf. (Iceland) playing a central role as an industrial partner. SINTEF Technology Management has taken on a partial role as an evaluator of test results and has documented the outcomes in four reports.\r\nThis project has tested  the Carnitech's Pinbone machine, Marel's detection unit called SensorX, and the newly developed trimming line from Marel incorporating these machines. \r\nThe test results indicated that the above-mentioned machines and trimming line generally meet the objectives and expectations outlined in the Pinbone project. Approximately 70% of fillets are completely free of pin bones (based on SensorX detection) when processed in the Pinbone machine, with a simultaneous weight loss of around 3-4% for the fillets. Some measures are still needed to stabilize the technology's performance at this level.	Automatisering av filetlinje (beinplukkerteknologi) - Fillet line automation (bone picking technology)	https://www.fhf.no/prosjekter/prosjektbasen/423013/	\N	\N	t	2023-11-28 13:40:21.44+01	f	\N	\N
VIAMART	sartor@cibm.it	Paolo Sartor	2010	10669	300	703	\N	\N	\N	302170	2010	\N	Assessment of the environmental impact of offshore mariculture plants in Tuscany Region	\N	\N	\N	t	2023-10-18 10:19:42.664+02	f	\N	\N
	lembo@coispa.it	Giuseppe Lembo	2008	10637	200	16	\N	\N	\N	302169	2008	\N	Spatio-temporal identification of the nursery area of the most important demersal species in the Italian seas	\N	\N	\N	t	2023-06-29 17:15:03.076+02	f	\N	\N
	bert.brinkman@wur.nl	A.G. Brinkman	2014	13810	200	16	\N	\N	\N	102966	2008	During the last decades, large changes were observed in the Wadden Sea and the nearby coastal North Sea zone. Abundances of several benthic fauna and fish species decreased drastically, and some new species appeared in the area. Several bird species showed a steady decline. Since the mid-eighties, nutrient inputs - especially phosphate- decreased as a result of the de-eutrophication measures in the Rhine countries; an ongoing process since other countries still are implementing similar policies. Climate change effects, such as increasing water temperature, atmospheric carbon dioxide content and changing wind fields will also influence the system behaviour. Fishery activities also intervene or have intervened on several ecosystem levels, i.e. by fishing on predators of small fish or prey for birds or large fish, or by disturbing abiotic (sediment) and biotic (mussel beds) structures. Bottom-up drivers like nutrients and light will largely affect the amount and type of algae in a ecosystem like the Wadden Sea, and thus influence the quality and amount of food available to filter feeders. The timing of algal blooms and shellfish larvae production is probably crucial for reproductive success. Mechanisms of top-down control like predation by birds, fish, and crabs on lower trophic levels will cause a lower abundance of prey species than theoretically possible. These mutual relationships are highly non-linear, as many feed-back mechanisms occur, and the system may show multiple-steady or meta-stable states. Unravelling these interactions demands (1) detailed process studies at the different ecosystem levels, (2) optimal use of existing and newly acquired data, and (3) integration of knowledge into a tool amenable for extrapolation and management applications. We will develop models that will serve  a number of goals: 1- data assimilation. The monitoring projects acquire data that have either a fine temporal, or a fine spatial scale. Spatial and temporal extrapolations of monitoring data will be produced covering the whole Wadden Sea; 2- Improved process descriptions. In cooperation with line-3 projects; 3- integration of sub-models. This will allow evaluating the system-wide implications of improved process knowledge. Ecosystem relationships are in many cases highly non-linear, and exhibit many feed-back mechanisms. Ecosystem behaviour can only be described if specific processes are linked in a wider context, also enabling the computation of flows of matter between trophic compartments and across boundaries; and 4- predictions. The ultimate goal of the NWO-ZKO-project is to produce a tool for a better management of the Wadden Sea ecosystem and other, similar tidal and or coastal areas. That implies the use of integrated models and separate sub-models for estimating direct or indirect effects of management measures. Data assimilation offers the possibility to use the monitoring results that are localised in time or space, thus widening the scope from the results from other ZKO-projects. A fine-scale hydrodynamic model, linked with an elementary ecological description will be applied for this purpose. Data analysis and the development of improved process descriptions will be performed in close cooperation with the other sub-projects. This will form the basis for improvement of integrating models. The final result will be a combination of already existing models, which are refined and extended, and of new models and algorithms to be developed. Management measures may affect an ecosystem on several trophic levels, and evaluation of their effects will thus require the several types of models developed and improved within the proposed project.	Wadden Sea ecosystem data assimilation and integrated modelling	https://www.nwo.nl/en/projects/83908230	\N	\N	t	2023-07-31 16:41:29.271+02	f	\N	\N
NYTID	chrisgie@cmr.no	Christopher Giertsen	2010	10613	200	16	\N	\N	\N	300474	2008	Christian Michelsen Research (CMR) has in collaboration with the Institute of Marine Research (HI) developed the software package SEAT. The name of this software package is an abbreviation for ""School Exploration and Analysis Tool"", which indicates that this is a tool for exploring and analyzing shoals of fish in new ways.\r\nThe first complete prototype of the SEAT was completed in the autumn of 2007. This version of the SEAT focuses on being able to perform automatic species identification based on data from multi-frequency echo sounders. This functionality is based on research which shows that if you simultaneously send sound waves with different frequencies to schools of fish of different species, then each species will give a different response to the different frequencies.\r\nThere are many factors that are important for the response, including whether the fish species has or does not have a swim bladder, or whether the swim bladder is large or small. Furthermore, the size of the fish, as well as the ratio between bone tissue and soft tissue, is important for the response it gives to different transmission frequencies.\r\nAnother collaborative project is currently underway between HI and CMR, where the focus has been on studying variations in frequency response, including in relation to time of day, depth, geographical area and season. This project is called MIAKO, and has been carried out with support from the Fisheries and Aquaculture Research Fund from spring 2006 to autumn 2008.\r\nThe project proposed in this document is a continuation of MIAKO. While MIAKO has focused on mapping important factors that affect the frequency response, the project proposed in this document will focus on uncovering the usefulness of automatic species identification in practical situations.\r\nThe project proposed in this document can be abbreviated NEW, and this is done to signal that the project has a high level of ambition. The project results are expected to be available in the form of written summaries of specific incidents on the fishing vessels participating in the project, where the focus will be on situation descriptions and useful values ​​of automatic species identification.\r\n\r\nConfirming SEAT is a tool that can:\r\n• help the skipper achieve improved profitability\r\n• lead to easier reception for onshore facilities\r\n• help to change the regulations through safer implementation of selective fishing.\r\nCMR and HI believe that it is possible to achieve these goals by installing SEAT on as many fishing vessels as possible and having close follow-up with these vessels. In this work, it will be very important to identify practical issues where skippers have problems interpreting ordinary echograms, and then use and evaluate how SEAT can contribute to solving these issues.\r\nFor example, it will be important to find out whether SEAT can be used to avoid bycatch of mackerel while fishing for horse mackerel. If it can be documented over time that equipment for automatic species identification can contribute to achieving pure catches of horse mackerel, it is not unlikely that the ban on trawling for horse mackerel can be lifted provided that such equipment is used.	Nytteverdi av automatisk artsidentifikasjon - Usefulness of automatic species identification	https://www.fhf.no/prosjekter/prosjektbasen/900065/	\N	\N	t	2022-08-02 10:10:09.083+02	f	\N	\N
	torbjorn.asgard@nofima.no	Torbjørn Åsgård	2012	12395	200	16	\N	\N	70000.00	300427	2011	Previous research has shown that reduced mineralization of bones as a result of inadequate mineral supply from feed is one of the reasons why skeletal malformations occur in farmed salmon. Various measures have led to the extent of the deformity problems in the industry being gradually reduced, but the problem is still present, albeit at a lower level than a few years ago. At the same time, it has been questioned whether available knowledge in the field of mineral nutrition is sufficient to prevent such problems well enough, especially with regard to increased differentiation of raw material choices and increasing elements of vegetables.\r\nThrough several major national and international projects over the past decade, Norwegian professional communities have built up high scientific competence and published a number of scientific articles within the development of bone deformity in farmed fish. Part of this knowledge deals with the connection between skeletal development and the farmed fish's need for minerals and trace elements. Internationally, this research topic has not been given a correspondingly high priority, but there are also interesting international studies.\r\nIt is desirable to gather and evaluate this knowledge, with a view to reflecting the current knowledge front within the subject area, and to provide direction for further research needs within the topic.\r\n\r\nGoals: \r\nTo conduct a critical scientific evaluation of previous research on the effect of different mineral levels on the development of deformities.\r\n Sub-goals\r\nTo provide an overview of available knowledge about mineral needs in different stages of life.\r\nTo investigate known relationships between impaired mineralization of bones and skeletal deformities.\r\n3. To assess critical conditions regarding mineral supply from relevant feed materials and additives.\r\n4. To identify knowledge gaps with a view to future research activity.	Evaluering av tidligere forskning om effekten av ulike mineralnivå i fôr på utviklingen av deformiteter - Evaluation of previous research on the effect of different mineral levels in feed on the development of deformities	https://www.fhf.no/prosjekter/prosjektbasen/900661/	\N	\N	t	2023-10-30 14:38:10.274+01	f	\N	\N
	b.d.h.k.eriksson@rug.nl	B.D.H.K. Eriksson	2014	13534	200	16	\N	\N	\N	102953	2009	                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                    The great international importance of the Wadden Sea for conservation of biodiversity and the major associated economic revenues of the area?through gas extraction, fisheries and tourism? suggests that we have good predictive models and clear-cut insights into how this ecosystem functions; and that we understand how, e.g., hydrological engineering, surface subsidence and dredging for shellfish affect it. Unfortunately, that is far from true. Despite a long research tradition, our knowledge is very fragmented. Specific ecological, geomorphological or biochemical interactions have been studied, as has the ecology of particular species; but this knowledge has not been put together in a synthetic framework that focuses on the key interactions between the biotic and the abiotic components of the system. Unfortunately, we cannot easily apply existing knowledge from other marine systems such as the rocky intertidal or pelagic systems, and apply it to the soft-bottomed Wadden Sea, because the nature of the interactions among species and their environment is different. Dominant species in these other systems mostly respond to the main environmental factors of wave exposure, water depth, salinity and temperature. In contrast, the key environmental factors in the Wadden Sea including sediment texture, stability, aeration and topography are mostly determined by ecosystem engineers, i.e., mussels, cockles, seagrasses and polychaete worms. Intense human use of the Wadden Sea?through fishing and sediment disturbance?has affected these ecosystem engineers causing a reversal in the causality of the relationship between species and the environment. In other words, the engineering species no longer create the environment; rather the environment is dictating the species?their abundance and, most critically, their functional/foundational role. We hypothesize that the current trophic structure is the result of a drastic regime shift due to the loss or reduction of ecosystem engineers. Deposit feeders have replaced the filter feeders as the dominant consumers at the bottom of the food web. This means a radical alteration in the main energy flow through the food web involving mechanisms that may not be reversible. Even if physical environmental conditions could be restored, the biological components will not return to their original states. In this programme, we combine five projects that will test this hypothesis of altered ecosystem configuration and the inherent non-linear response that will result from it. In light of recent discussions regarding ?carrying capacity? of the Wadden Sea, this programme is especially important to developing a full understanding of the system?s recovery potential?including biodiversity and currently impaired ecosystem services. The programme proposes a novel synthetic view on the key interactions between biotic and abiotic processes that when fully explored, will have wide applicability in threatened soft-bottom tidal ecosystems worldwide.	A human-driven regime shift through the loss of ecosystem engineers: consequences for the trophic structure and recovery potential of the Wadden Sea ecosystem	https://www.nwo.nl/en/projects/83908310	\N	\N	t	2023-08-08 16:01:41.576+02	f	\N	\N
WESPAS 2021	ciaran.odonnell@marine.ie	Ciaran O'Donnell	2021	11992	200	16	\N	\N	235600.00	402730	2021	Western Edge Small Pelagics Acoustic Suvey (WESPAS) will take place over two legs and forms part of a time series used to provide biomass estimates of herring and boar fish stocks in ICES areas VIIB and VIA and inform stock assessments by ICES expert groups. Survey transects deploy a pelagic trawl to ground truth echo traces of herring, boar fish and other pelagic species.	Western Edge Small Pelagics Acoustic Suvey	\N	\N	\N	t	2023-03-21 12:16:04.599+01	f	\N	\N
	gjermund.vogt@nofima.no	Gjermund Vogt	2005	12395	200	16	\N	\N	\N	300505	2003	\N	Optimalisert produksjon av mikroalger som fettrik forkilde til akvakultur - Optimized production of microalgae as a high-fat source for aquaculture	https://www.fhf.no/prosjekter/prosjektbasen/512022/	\N	\N	t	2023-10-31 08:52:12.324+01	f	\N	\N
BYCBAMS	abdellah.srour@fao.org	Abdellah Srour	2017	1010011	300	702	\N	\N	\N	102698	2015	Incidental catch is the most common cause harm to whales and dolphins in the Mediterranean Sea. States should assess the incidental catches of whales and dolphins in their area, according to the methodology developed within the ACCOBAMS (direct monitoring of fishing vessels, survey) and to introduce measures to reduce this impact, especially if it proves important for the future survival of this species.	Effect of accidental catches of whales and dolphins in the Agreement Area	http://www.fao.org/gfcm/activities/technical-assistance-and-cooperation/mava-project/en/	\N	\N	t	2023-06-01 10:20:24.116+02	f	\N	\N
	astrid@mfaa.no	Astrid K. Woll	2006	100083	200	16	\N	\N	\N	300436	2005	The project deals on the potential use of RSW (Refrigerated Sea Water) systems for cooling the catch on board some of the small fishing vessels, initially focusing on vessels engaged in fishing for snow crab. Surveys, calculations, and meetings with the two participating fishermen in the project revealed that installing an RSW system on a crab boat is technically feasible. The RSW system would reduce mortality and allow the crab to be stored longer on board, enabling harvesting from fields further away from the reception stations than is currently possible. However, the challenge with the RSW system is that the price is relatively high when supplied by Norwegian quality suppliers. Alternative and cheaper system solutions have been identified, but their quality must be verified before they can be used on a larger scale. The profitability for fishermen is questionable if the system can only be used for crab fishing, as crab boats engage in other types of fishing outside the crab season. Handling flake ice, which is currently used to cool the fish catch, is relatively cumbersome and space-consuming. If an RSW system can eliminate this extra work, investment in such a system would be more appealing. Previous experience from trials shows that RSW systems can be used to cool white fish with good results and could also be advantageous during fishing for sea crabs.\r\n	Muligheten for bruk av RSW i sjarkflåten med fokus på krabbefisket - The possibility of using RSW in the shark fleet with a focus on crab fishing	https://www.fhf.no/prosjekter/prosjektbasen/313193-3/	\N	\N	t	2024-04-09 14:10:56.692+02	f	\N	\N
	lorena.jornet@fhf.no	Lorena Jornet	2003	100095	200	16	\N	\N	\N	300767	2003	\N	Utvikling av BaccoTag - Development of BaccoTag	https://www.fhf.no/prosjekter/prosjektbasen/443003/	\N	\N	t	2023-11-21 12:06:25.462+01	f	\N	\N
CLEAN&CARE	lucrezia.cilenti@cnr.it	Lucrezia Cilenti	2022	100770	300	703	\N	\N	312000.00	402905	2019	The Clean&Care project is based on a participatory approach among the various stakeholders (politicians, scientists, fishermen), who share responsibilities and interests in the Lesina lagoon ecosystem. This integrated approach sees the combination of scientific monitoring activities and policy management protocols. In particular, the project envisages environmental monitoring activities, before and after "marine litter" recovery interventions, aimed at assessing environmental quality and achieving Good Environmental Status (GES) in accordance with European directives (Water Framework Directive 2000 /60). In this context, the monitoring will be carried out taking into account some biotic and abiotic descriptors for a detailed assessment of the biodiversity and ecological integrity of the lagoon of Lesina, while in parallel the recovery of the "marine litter" will be carried out and the most suitable procedures will be identified for the its recycling and/or disposal. The monitoring program will be able to provide useful indications for a correct restoration plan of the Lesina lagoon.	Monitoraggio, Ripristino e Gestione del Sito Natura 2000 laguna di Lesina / Monitoring, Restoration and Management of the Lesina Lagoon Natura 2000 Site	\N	\N	\N	t	2023-06-30 10:09:41.887+02	f	\N	\N
	sjurdur.joensen@nofima.no	Sjurdur Joensen	2014	12395	200	16	\N	\N	138436.00	300192	2013	The project addresses two main issues: 1) "the effect of early or late opening of the neck on stockfish" and 2) "increased durability of diluted stockfish for the domestic market". In this project, one will first gather existing literature, information and experiences about the durability of diluted stockfish. Conservation and MAP experiments will then be carried out to try to extend the shelf life of cold storage for the diluted product.	Forbedring av kvaliteten på tørrfisk og økt holdbarhet av utvannet tørrfisk - Improving the quality of stockfish and increasing the shelf life of diluted stockfish	https://www.fhf.no/prosjekter/prosjektbasen/900879/	\N	\N	t	2024-04-09 15:32:54.963+02	f	\N	\N
	trine.ytrestoyl@nofima.no	Trine Ytrestøyl	2023	12395	200	16	\N	\N	1276972.00	402550	2020	In Norwegian salmon farming, poorer pigmentation of the salmon fillet has been observed in recent years, despite the increased addition of relatively expensive astaxanthin to the feed. This suggests that you cannot fully improve the coloring of salmon muscle by increasing the content of astaxanthin in the feed. The result is a downgrading of salmon and losses for the industry. It is obvious to link the decrease in pigmentation to changes that have occurred in the commercial production of salmon in Norway in recent years; mention can be made here of a transition from feed based on a preponderance of marine ingredients to feed with more plant ingredients, and increased handling linked to treatment against salmon lice. There may also be interaction effects between these factors, in that the feed composition, for example, affects the salmon's ability to handle stress. This project will study how feed composition affects physiological mechanisms that control the pigmentation of salmon muscle.\r\nMain objective:\r\nTo contribute with new knowledge in developing a feed that ensures good and safe pigmentation, through increased understanding of astaxanthin metabolism in salmon and how this is affected by various components in the feed, and further whether stress affects the utilization of astaxanthin.\r\nSub-objectives:\r\n1. To measure effects of retinoid content in salmon feed on utilization of astaxanthin from the feed for muscle colouration.\r\n2. To measure effects of repeated hypoxia on muscle pigmentation and stress responses in salmon with different vitamin A and astaxanthin status.\r\n3. To investigate how different phospholipids and amounts of these affect uptake, transport, metabolism and astaxanthin deposition in salmon muscle.\r\n4. To do model studies using cell models and gene editing (CRISPR) to reveal key mechanisms for the metabolism of astaxanthin in salmon.	Dietary factors and physiological mechanisms interact and control the pigmentation of salmon muscle	https://www.fhf.no/prosjekter/prosjektbasen/901623/	\N	\N	t	2024-05-13 17:11:14.274+02	f	\N	\N
	sbrana@cibm.it	Mario Sbrana	2006	10669	200	16	\N	\N	\N	302175	2000	\N	Study of more selective mesh size on trammel net fisheries along Livorno coastal area	\N	\N	\N	t	2023-10-05 15:58:43.163+02	f	\N	\N
	bent.dreyer@uit.no	Bent Dreyer	2016	12395	200	16	\N	\N	\N	300579	2011	\N	Rammeprogram hvitfisknæringen: Forprosjekt - Framework program for the whitefish industry: Preliminary project	\N	\N	\N	t	2023-11-24 11:42:23.374+01	f	\N	\N
	sartor@cibm.it	Paolo Sartor	\N	10669	200	16	\N	\N	\N	302219	2007	\N	Feasibility study on the use of renew and less polluting energies for the eco-save opportunities and reduction of environmental impact in the activities linked to fishery	\N	\N	\N	t	2023-07-26 16:33:14.283+02	f	\N	\N
	bjoernar.isaksen@imr.no	Bjørnar Isaksen	2007	10006	200	16	\N	\N	\N	300847	2006	The main goal of the project is to find out about the same trout that have been tested on mackerel can be used for herring to find the size and quality of the concentrations before a throw.\r\nSub-goals:\r\n1. Find the type of hook that can be used on the trolling machine and which is effective on herring\r\n2. Find the length weight ratios of the catch in the net and on hook\r\n3. Examine whether parasites or stomach filling affect selection	Bruk av dorg til prøvetaking av sild i notfisket - Use of trout for sampling herring in seine fishing	https://www.fhf.no/prosjekter/prosjektbasen/343023-3/	\N	\N	t	2023-06-29 15:25:46.463+02	f	\N	\N
MADAMES	valentina.lauria@cnr.it	Valentina Lauria	2020	12263	200	16	\N	\N	226099.00	402731	2016	\N	Mapping hAbitat Demersal Assemblages Mediterranean Sea	\N	\N	\N	t	2023-06-30 10:05:00.058+02	f	\N	\N
NB52	anna.was@mir.gdynia.pl	Anna Wąs	2008	12845	200	16	\N	\N	45947.00	301182	2008	The target of this project is to prove whether, or not, and how, toxic substances affect the fertility and, indirectly, the reproductive success of male turbot in their natural environment.	Impact of toxic substances on the reproduction success of turbot (Scophthalmus maximus) (Linnaeus, 1758) in the region of the Baltic Sea	\N	\N	\N	t	2023-10-03 14:38:02.486+02	f	\N	\N
	efoudo@ath.hcmr.gr	Eleni Fountoulaki	\N	11368	200	16	\N	\N	60000.00	300951	2011	\N	Dietary requirements and production of innovative diets for Umbrina cirrosa	\N	\N	\N	t	2021-06-01 12:49:50.66+02	f	\N	\N
HatcheryMatch	thb@aquabt.com / liuhuang@fmiri.ac.cn	Tamas Bardocz / Huang Liu	2023	10201	400	702	\N	\N	443250.00	403002	2011	The conventional labour-based hatcheries often have compromised water quality and limited self-cleaning capacity, resulting in a low seeding rate. To achieve a reliable supply of marine fry, this project will adopt innovative recirculating technology and automation technology in marine hatchery design to achieve optimum rearing conditions. The main automation technologies will be automatic live feed and bottom cleaning devices and hatching image analyser. Investigation will be carried out to assess the potential of ultrasound to improve hatchery water quality. A pilot hatchery will be constructed at FMIRI facilities in Rudong and verified with multiple batch tests.	An Automatic Marine Fish Hatchery with Innovated Water Recirculation Technologies	https://hatcherymatch.com/	\N	\N	t	2023-10-04 15:04:20.246+02	f	\N	\N
	lorena.jornet@fhf.no	Lorena Gallart Jornet	2007	100095	200	16	\N	\N	\N	300241	2007	The project results showed that lightly salting of saithe fillets is relatively uncomplicated and non time-consuming. To get a sufficient storage time of the thawed product, a high microbial quality of the brine injected is necessary. The yield increased with 13-14 % during the process making value added saithe products possible. To insure minimal weight losses during processing, skin-on fillets are recommended in favour of fillets without skin. Also to some extent, the skin protects the fillet against microbial contaminations and further gaping. The colour and appearance of the saithe products were similar as of the products of the Spanish market today.\r\n	Fryst lettsaltet seifilet - Frozen lightly salted saithe fillet 	https://www.fhf.no/prosjekter/prosjektbasen/423233/	\N	\N	t	2023-11-23 09:17:33.902+01	f	\N	\N
	irene.huse@imr.no	Irene Huse	2006	10006	200	16	\N	\N	\N	300774	2006	\N	Utvikling av ny tregningsmerd - Development of a new cage of need	https://www.fhf.no/prosjekter/prosjektbasen/343043-9/	\N	\N	t	2023-10-19 15:30:16.738+02	f	\N	\N
ROQUER	palmer@imedea.uib-csic.es	Miguel Palmer Vidal	2008	16994	200	16	\N	\N	\N	102531	2005	\N	Efectos indirectos emergentes en los sistemas depredador/presa: El caso de la dinámica de población de peces litorales explotados por la pesca recreativa - Emerging indirect effects on predator / prey systems: The case of coastal fish population dynamics exploited by recreational fisheries	\N	\N	\N	t	2023-08-07 14:10:18.062+02	f	\N	\N
	jorunn.jorgensen@uit.no	Jorunn B. Jørgensen	2022	13691	200	16	\N	\N	833300.00	401479	2016	Viral diseases like pancreas disease are a main concern in the Norwegian aquaculture industry, and the vaccines on the market give suboptimal protection. B cell memory responses are essential for durable protective immunity after vaccination. The organization of the teleost immune system and its B cell components differ from mammals, and it is likely that these features influence how immunological memory is maintained. It is therefore a need to determine the protective status of vaccines related to elicited B cell responses. However, the components and mechanisms underlying formation of and function of A. salmon B cell memory are still elusive. In this project we propose to study salmon IgM+ and IgT+ B cells, their distribution, and the quantity and quality of B cell memory responses after vaccination. The main question is how and to what extend salmon preserve B cell memory. Our own previous work has shown that a high and long lasting antibody response is induced in vivo using the TLR ligands (CpG/poly I:C) as adjuvants in combination with salmonid alphavirus (SAV) antigen. The antibody levels were significantly higher than with other adjuvants, suggesting that TLR stimulation mediate salmon B cell effector functions. This model will be used as a basis in the proposed project to explore how TLR ligands influence B cell memory and whether B cells of memory and/or plasma cell phenotypes exist in A.salmon. To identify different B cell subpopulations and explore their functions a wide repertoire of state of the art techniques will be employed including proteomics, flow cytometry and RNAseq. If successful, our research will guide the design of future vaccines and also provide a set of valuable tools to measure salmon B cell levels and functions. 	Multiple routes to B cell memory in Atlantic salmon	https://prosjektbanken.forskningsradet.no/en/project/FORISS/254892?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=180&ProgAkt.3=HAVBRUK2-Stort%20program%20for%20havbruksforskning&source=FORISS&projectId=196649	\N	\N	t	2024-05-13 16:25:27.865+02	f	\N	\N
Baseline mackerel	sfr@nifes.no	Sylvia Frantzen	2010	12242	200	16	\N	\N	\N	200003	2007	Mackerel (Scomber scombrus) was sampled for this baseline study from 2007 to 2009 in the central fishing area for the species in the North Sea, Skagerrak, Norwegian Sea and also West of Scotland. Sampling was undertaken by the Institute of Marine Research, Bergen. About 800 fillet samples were analysed for POPs and 800 for metals. Even though mackerel has a very high fillet lipid content the level of POPs in terms of sum of dioxins and dioxinlike PCBs was around 1 and well below the upper limit of 8 ng (1998) TEQ/kg ww. The results for metals were also low except far o few cadmium values above the 0,05 limit for Cd in fish muscle. The results are used for planning a monitoring system for the species.	Baseline study of heavy metals and POPs in Northeast Atlantic mackerel (Scomber scombrus)	\N	\N	\N	t	2024-04-09 12:22:41.39+02	f	\N	\N
	kjell.midling@nofima.no	Kjell Midling	2004	12395	200	16	\N	\N	\N	300292	2003	\N	Innkjøp av utstyr til seinæringen - Purchase of equipment for the rope industry	https://www.fhf.no/prosjekter/prosjektbasen/343011/	\N	\N	t	2024-05-16 12:51:16.76+02	f	\N	\N
	Mats.A.Heide@sintef.no	Mats Augdal Heide	2003	12913	200	16	\N	\N	\N	300261	2003	\N	HMS i havbruk – risikoanalyse og tiltaksvurdering med fokus på personell og teknologi i fiskeoppdrettsanlegg - HSE in aquaculture - risk analysis and assessment of measures with a focus on personnel and technology in fish farms	https://www.fhf.no/prosjekter/prosjektbasen/321022/	\N	\N	t	2021-05-20 15:54:45.473+02	f	\N	\N
	kjell.maroni@fhf.no	Kjell Maroni	2006	100095	200	16	\N	\N	\N	300723	2006	\N	Tilgjengelige ferskvannsressurser til framtidig produksjon av laks og ørret - Available freshwater resources for future production of salmon and trout	https://www.fhf.no/prosjekter/prosjektbasen/523014/	\N	\N	t	2023-10-31 08:39:01.365+01	f	\N	\N
	ann-inger.sommer@nofima.no	Ann-Inger Sommer	2005	12395	200	16	\N	\N	\N	300576	2004	\N	Quantification and field validation of IPN vaccine protection in farmed Atlantic salmon	https://www.fhf.no/prosjekter/prosjektbasen/552222/	\N	\N	t	2024-05-10 08:46:11.816+02	f	\N	\N
WebGR	iquincoces@azti.es	Inaki Quincoces	2009	15350	100	300	\N	\N	8545.00	300918	2008	Τhe project focus to develop web services to help fisheries scientists to organize calibration workshops for otoliths and gonads classification, and provide means to analyse the results of such exercises.\r\nThe final product will be an Open Source software package.The contribution of HCMR is consisted of providing the necessary information (features, parameters, analyses) for the development team to design the system, the provision of otolith or gonad images, and to take part in an intensive number of tests of WebGR application in order to identify possible bias in the software.\r\nAlso, HCMR will organize a training workshop where scientists will test the system in relation to the features requested.	Web Services for support of growth and reproduction studies	https://imbriw.hcmr.gr/web-services-for-support-of-grouth-and-reproduction-studies/	\N	\N	t	2023-07-24 15:58:37.303+02	f	\N	\N
CONFLICT	beatriz@imedea.uib-csic.es	Beatriz Morales Nin	2011	16994	200	16	\N	\N	\N	102573	2009	\N	Las comunidades litorales: bases para la gestión sostenible de un recurso compartido por la pesca recreativa y artesanal - Coastal communities: bases for the sustainable management of a resource shared by recreational and artisanal fishing	\N	\N	\N	t	2022-07-11 18:11:41.115+02	f	\N	\N
	kris.vancraeynest@ilvo.vlaanderen.be	Kris Van Craeynest	\N	11558	300	703	\N	\N	\N	301113	2008	Demonstrate and introduce different passive fishing gears as an alternative to trawl fisheries.	Alternative fishing methods	\N	\N	\N	t	2023-08-08 13:15:35.25+02	f	\N	\N
IMAS-FISH	gtserpes@hcmr.gr	G. Tserpes	2006	11368	200	16	\N	\N	190800.00	300941	2003	The objective of the present program is to organize an integrated system, based on the existing fisheries data, which will be able to provide the appropriate information to be used for supporting the sustainable management of living resources in the Greek Seas. An important part of program will be the evaluation of the existing series of biological and fishing effort data collected during the last 15 years from National and International Research projects, concerning demersal and pelagic fish stocks. These data will be evaluated and improved and will constitute the base for the establishment of an integrated fisheries database to efficiently store and elaborate these data sets.\r\n	Development of an integrated management system for the support of sustainability of the Greek fisheries resources	https://imbriw.hcmr.gr/imas-fish-2/	\N	\N	t	2023-08-07 11:54:25.723+02	f	\N	\N
	astrid@mfaa.no	Astrid K. Woll	2014	100083	200	16	\N	\N	\N	300702	2012	\N	Taskekrabbe utenom hovedsesong: Hovedprosjekt - Bag crab out of main season: Main project	\N	\N	\N	t	2023-08-03 16:27:27.941+02	f	\N	\N
	jkotz@hcmr.gr	I. Kotzamanis	2008	11368	200	16	\N	\N	11740.00	300917	2006	\N	Use of the byproducts of the fish filleting industry	\N	\N	\N	t	2023-11-23 10:49:42.725+01	f	\N	\N
	john.willy.valdemarsen@imr.no	John Willy Valdemarsen	2006	100095	200	16	\N	\N	\N	300662	2005	The Fisheries and Aquaculture Research Fund (FHF) is financing a project in 2005 to increase the sorting of small prawns in trawling. The project is initiated by fishermen and a gear manufacturer on the Skagerrak coast. A series of experiments were conducted with different grate types on board the M / S ”Lagoon” in June 2005. Based on experience in this the experiment as well as previous experiences HI has had with grates to size shrimp, were other grating solutions have been chosen for testing with M/S "Sandwind" and M/S "Catch".	Sorteringsrist i rekefiske - Sorting grate in shrimp fishing	https://www.fhf.no/prosjekter/prosjektbasen/313203/	\N	\N	t	2023-06-06 09:03:31.998+02	f	\N	\N
	ingunn.holmen.geving@sintef.no	Ingunn Marie Holmen	2007	100123	200	16	\N	\N	29451.00	300740	2007	The starting point for this preliminary project is to design a main project where one will carry out mapping and analyzes of various risk problems related to work operations and the fishermen's health. This in turn will contribute to the design of measures that prevent accidents, improve the working environment and increase well-being. Improvements in these areas will be positive for recruitment to the profession in that it contributes to making the trawler a more attractive workplace.\r\n	Tryggere tråldekk - Safer trawl deck	https://www.fhf.no/prosjekter/prosjektbasen/323054/	\N	\N	t	2024-05-16 12:45:40.527+02	f	\N	\N
	yngve.ulgenes@sintef.no	Yngve Ulgenes	2008	100122	200	16	\N	\N	\N	300570	2008	\N	Pseudomonas-bakterier i settefiskanlegg - Pseudomonas bacteria in hatcheries	\N	\N	\N	t	2023-10-19 15:07:50.175+02	f	\N	\N
	post@aquamanagement.no	Torgunn Rist	2004	1010114	200	16	\N	\N	\N	300700	2003	\N	Systematisering rømningstilfeller - Systematization of escape cases	https://www.fhf.no/prosjekter/prosjektbasen/543043/	\N	\N	t	2023-10-19 15:14:58.459+02	f	\N	\N
COMSOM2	montse@icm.csic.es	M. Demestre	2010	12994	200	16	\N	\N	\N	102392	2009	\N	Campaña del proyecto COMSOM:"Evaluación estado de comunidades bentónicas impactadas por pesca y basura marina" - COMSOM project campaign: "State evaluation of benthic communities impacted by fishing and marine litter"	\N	\N	\N	t	2024-05-16 12:34:10.886+02	f	\N	\N
	Anders.Loland@nr.no	Anders Løland	\N	12376	200	16	\N	\N	\N	300742	\N	\N	Bestandsutvikling for villaks i Norge: Forprosjekt - Stock development for wild salmon in Norway: Preliminary project	\N	\N	\N	t	2021-05-27 20:27:16.684+02	f	\N	\N
HISBASS	daniel.stepputtis@ti.bund.de	Daniel Stepputtis	2008	11771	200	16	\N	\N	6480.00	301172	2007	In the beginning of the 1990s, a fundamental regime shift changed the pelagic ecosystem in the Baltic Sea. Whereas good data series are available for recent years, data prior to this regime shift are hardly available, because these data are not stored in electronic formats. Nevertheless a comparison of both ecosystem states (before and after the regime shift) requires the availability of old data, too. The Institute of Baltic Sea Fisheries (OSF) holds a data series of hydroacoustic spring surveys conducted in the 1980s. Unfortunately, these data are available solely as paper copies. Goal of the project is digitize those data (biological data, integrated echo data and echograms) to make them accessible for later analysis.	Historical Baltic Acoustic Spring Survey	\N	\N	\N	t	2023-06-29 10:49:19.534+02	f	\N	\N
COAST	amaro@ua.pt	Teresa Paula Fernandes Amaro	2025	13452	300	702	\N	\N	1008850.00	402992	2022	The COAST project will significantly contribute to understanding the status and functioning of the ocean system around Santo Antão island in Cabo Verde, as its contribution to the country’s economy. The project aims to achieve 5 main objectives:\r\n1. To characterise and map pelagic and benthic habitats, as well as anthropogenic pressures of Santo Antão.\r\n2. To estimate patterns of diversity in marine communities in relation to habitat features.\r\n3, To assess the vulnerability of the studied communities to both environmental and anthropogenic pressures, through the application of risk assessment models.\r\n4, To implement conservation and restoration actions for selected habitats/ecosystems based on the results of the first three objectives.\r\n5, To provide baseline data that inform policymakers, authorities, institutions and practitioners towards effective marine conservation and restoration in these habitats and demonstrate the repeatability of the proposed approach in other regions.	COnservation of mArine ecosystems around Santo AnTão, Cabo Verde: implications for policy and society	https://www.biodiversa.eu/2022/10/25/coast/	\N	\N	t	2023-06-30 10:14:01.3+02	f	\N	\N
	franco.andaloro@isprambiente.it	Franco Andaloro	2004	11565	200	16	\N	\N	\N	301069	2003	Minor species of large pelagic fish such as the greater amberjack (Seriola dumerili), the dolphinfish (Coriphaena hippurus), the little tunny (Euthynnus alletteratus) and the bonito (Sarda sarda), although they are less important than major species such as the bluefin tuna (Thunnus thunnus), the swordfish (Xiphias gladius) and albacore (Thunnus alalunga), can represent an important halieutic resource for Italian fishery. A sustainable use of these resources requires a management approach based on the knowledge of the abundance, biology and ecology of these species. The aim of this study is to add knowledge regarding the fishery and catch for the four species along the northern and western Sicilian coast between Messina and Sciacca and in the Sicilian Strait, and to describe the reproductive biology and feeding habits of the little tunny and bonito. The greater amberjack is an important species for Sicilian fishery caught as an adult by purse seine, entangling nets, small mesh drift-nets and trolling lines and as a juvenile with small mesh entangling nets named "ricciolare" and also with trolling lines by recreational fishermen. Illegal fishery, using explosives and poison, is also practiced. During the study, a strong reduction in the catch of adults in the Sicilian Strait, probably caused by illegal fishery, juveniles catch and the rapid development of the Tunisian fishing effort, was observed. The main problem related to the decrease in the abundance of this resource is the non-sustainability of the juveniles catch, practiced by professional and recreational fishermen, although a Sicilian law prohibits the catch of the greater amberjack between the 15th of July and the 15th of September. The dolphinfish represents a seasonally important resource for Sicilian fishery. In the area of study, dolphinfish fishery is practiced by 229 fishermen using FADs. In the study area 10,950 FADs were censused. The large number of FADs utilized in our area is producing conflicts between dolphinfish fishermen and the ones using small mesh drift nets and pelagic long lines. At the end of the fishery period, when the floating part is removed, the FADs ballasts remain on the bottom creating an environmental impact and an obstacle to bottom long lines. Another conflict is observed between dolphinfish fishermen and recreational fishermen that catch on FADs. The little tunny is a resource of minor importance for the north Sicilian fishery; this species is caught as a by-catch of different types of fishing practices with small mesh drift nets and long lines and occasionally is caught by purse seine. In the southern Tyrrhenian sea only juveniles were caught, confirming that this area could be a nursery area for this species. In the Strait of Sicily the little tunny is an important and abundant resource caught by purse-seines adapted for catching the species. In the sampling period, confirming a positive trend, more than 100 tons of little tunny/year were caught. Its diet is based mainly on small fish but crustaceans and cephalopods are also recorded in the stomach contents. The feeding habits seem to change with growth. The Bonito is fished by 93 fishing vessels along the north Sicilian coast using mainly small mesh drift nets. Trolling lines are also utilized and the species is occasionally caught by small pelagic fish purse-seines. The bonito fishery, in our study area, is limited only to the southern Tyrrhenian sea where it has a high commercial value. This species is economically important for small scale fishery in the area and is caught all year round. Small pelagic fish were the main preys observed in the stomach contents confirming the piscivorus diet of this species. Invertebrates have a marginal role in the diet in young specimens too. This study confirms that S. sarda is a gonochoric species with a reproductive period in the central Mediterranean sea between May and July.\r\n\r\nGoals:\r\n(1) To add knowledge regarding the fishery and catch for the four species along the northern and western Sicilian coast between Messina and Sciacca and in the Sicilian Strait; (2) To describe the reproductive biology and feeding habits of the little tunny and bonito.	Risorse biologiche, grandi pelagici. Studio sulla biologia e consistenza di popolazione di specie minori di grandi pelagici: Seriola dumerilii Risso 1816, Coryphaena hippurus Linneo 1758, Euthynnus alletteratus Rafinesque 1810, Sarda sarda Bloch 1793 - Study on the biology and population consistency of minor species of large pelagic Seriola dumerilii Risso, 1816, Coryphaena hippurus Linnaeus 1758, Euthynnus alletteratus Rafinesque, 1810, Sarda sarda Bloch, 1793	\N	\N	\N	t	2023-07-24 16:03:59.468+02	f	\N	\N
	giovanna.marino@isprambiente.it	Giovanna Marino	\N	11565	200	16	\N	\N	\N	301020	\N	The Project "Guidelines for sustainable mariculture", was carried out by ICRAM (today ISPRA) funded by the Italian Ministry of Environment in order to provide national guidelines to regulate Italian aquaculture activities as requested by art.37 of National Law D.Lgs 152/99.\r\n	Linee guida per una maricoltura sostenibile - Guidelines for sustainable mariculture	\N	\N	\N	t	2022-08-04 17:49:26.127+02	f	\N	\N
	grigos@ath.hcmr.gr	G. Rigos	2014	11368	300	703	\N	\N	316410.00	300946	2011	Alterantive prevention and therapy in relation to nutrition of farmed fish\r\n	Alternative preventive and therapeutic methods in Greek aquaculture	\N	\N	\N	t	2023-10-30 15:13:09.368+01	f	\N	\N
	jerzy.janusz@mir.gdynia.pl	Jerzy Janusz	2004	12845	200	16	\N	\N	\N	301446	1996	The basic aim of this task was to prepare materials for meetings of commissions and working groups that deal with the management of fish stocks exploited by the Polish deep-sea fleet.	Biological foundations for deep-sea fisheries management for negotiation purposes	\N	\N	\N	t	2023-08-08 16:02:42.344+02	f	\N	\N
ResisT	christian.karlsen@nofima.no	Christian Renè Karlsen	2022	12395	200	16	\N	\N	299266.00	402570	2021	Wound development caused by bacterial infections in the sea is a challenge in Norwegian salmon farming. Skin problems associated with the bacteria Moritella viscosa (winter sores) and Tenacibaculum spp. (tenacibaculosis) are the biggest cause for concern. In recent years, Tenacibaculum finnmarkense has been a growing problem in northern Norway. Outbreaks of tenacibaculosis result in losses, often through the transfer of smolts to seawater. There is no effective vaccine against tenacibaculosis in salmonids. The aim of this project is to investigate whether recombinant antigen proteins in combination with probiotics will result in protection against T. finnmarkense . This will represent important measures that can improve biosecurity related to ulcer disease in the salmon industry.\r\nMain objective:\r\nInvestigate the effect of antigenic proteins and probiotics or their combination against the development of skin ulcers caused by T. finnmarkense.\r\nSub-goals:\r\n• To expand the characterization of the antigens and variation in Tenacibaculum.\r\n• To identify immune responses and best model for vaccination.\r\n• To test the degree of protection against T. finnmarkense.	Sting-free vaccination with recombinant proteins and tissue-modulating probiotics for improved immunity and protection against tenacibaculosis in Atlantic salmon	https://www.fhf.no/prosjekter/prosjektbasen/901655/	\N	\N	t	2024-05-09 09:19:40.401+02	f	\N	\N
	\N	\N	2010	1010151	300	703	\N	\N	80000.00	301017	2006	In the marine realm fishery has been described as the major driving force altering fish communities. Moreover, fishery chronologically precedes all other human sources of disturbance, such as pollution, eutrophication and anthropogenic climate change. Marine ecosystems have been severely altered centuries ago, while management policies of marine resources are in most cases based exclusively on recent (few decades) observations. This could lead to the underestimation of ecosystems productive capacity and species biodiversity, the well-known "shifting baseline syndrome". Therefore, the recovery and analysis of historical data is now at the forefront of fishery science, which is trying to reconsider past baselines to better understand ecosystems dynamics and to set targets for restoration and management. This was the main task of the global project History of Marine Animal Populations (HMAP), in whose context this project was developed. The challenge when studying long-term trajectories of marine species is the collection and analysis of proxy data, since qualitative information on the past abundance of marine organisms is common in many areas, while ad hoc quantitative data are lacking. In this framework the Northern Adriatic Sea is a valuable case study, due to the abundance of historical sources on fish fauna and fishing activities and due to its ecological value, which derives from the high primary and secondary productivity that makes it one of the most exploited Mediterranean basins. This project aimed at describing the development of fishing capacity between 1800 and 2000 in the area and studying long-term (2 centuries) changes in fish community through naturalists' descriptions of marine fauna and landing statistics. An increase in the number of fishing boats and fishermen characterized the period between the second half of the 19th century and the 1st World War. A real revolution of fishing activities occurred after the 2nd World War, with the introduction of the engine propeller and other technological devices, as for instance the acoustic fish finders or the synthetic fibres. The intercalibration and integration of naturalists' descriptions of fish fauna and landings allowed constructing a semi-quantitative 2 centuries time-series of species "perceived abundance". Temporal trends of fish community structure indicators highlighted the presence of a long-term "fishing down" process. Chondrichthyes, big demersal and late-maturing species relative biomass, in fact, significantly declined, indicating the presence of long-term changes in the structure of the fish community.\r\n\r\nThis project aimed at describing the development of fishing capacity between 1800 and 2000 in the Northern Adriatic Sea (Mediterranean) and studying long-term (2 centuries) changes in fish community structure integrating different data sources, such as naturalists' descriptions of marine fauna and landing statistics.	Fishery in the Northern Adriatic sea and the Lagoon of Venice from the failure of Serenissima to today: an historical and ecological analysis	http://hmapcoml.org/projects/m&b/	\N	\N	t	2023-08-07 16:53:50.078+02	f	\N	\N
	donatella.crosetti@isprambiente.it	Donatella Crosetti	\N	11565	200	16	\N	\N	\N	301018	\N	\N	Caratterizzazione genetica di popolazioni allevate di specie ittiche marine in acquacoltura, con particolare riferimento al patrimonio riproduttivo - Genetic characterization of farmed populations of marine fish species in aquaculture, with particular reference to the breeding stock	\N	\N	\N	t	2024-05-13 15:05:15.413+02	f	\N	\N
	magdalena.podolska@mir.gdynia.pl	Magdalena Podolska	2006	12845	200	16	\N	\N	56106.00	301179	2006	To show the impact of pesticides (carbofuran) on the enzymatic activity of acetylcholinesterase (AChE) in tissues of nematodes A. simplex, herring parasites.	Impact of pesticides on the activity of acetylcholinesterase in Anisakis simplex larvae	\N	\N	\N	t	2021-06-07 15:00:06.842+02	f	\N	\N
	szymbz@mir.gdynia.pl	Szymon Bzoma	2008	12845	200	16	\N	\N	17092.00	301178	2006	The determination of food composition and cormorant Phalacrocorax carbo abundance in the area of the Gulf of Gdansk and the Pomeranian Bay.	Impact of cormorant Phalacrocorax carbo on ichthyofauna of selected basins in the Polish coastal zone of the Baltic Sea	\N	\N	\N	t	2023-08-01 16:16:51.56+02	f	\N	\N
AquaDetector	dsd@aquabt.com / andy_yangwang@cau.edu.cn	Simeon Deguara / Yang Wang	2022	10201	400	702	\N	\N	487380.00	403003	2020	The AquaDetector project aims to develop precise detection technologies to visualise water quality distribution, classify fish stress behaviours, and analyse the combined impact of environmental factors on juvenile grouper and trout as reference fish. Histology, biochemistry, and growth will be the three main factors analysed, reflecting fish quality, animal welfare, and production respectively. The coupling correlation model developed will be integrated into a monitoring system in order to achieve smart high-precision detection in RAS.	High-Precision Detection Technologies for Water Quality in Aquaculture	aquadetectorproject.com	\N	\N	t	2023-10-04 15:08:00.634+02	f	\N	\N
ORGALT	otello.giovanardi@isprambiente.it	Otello Giovanardi	2011	11565	200	16	\N	\N	\N	301078	2008	"Tributyltin (TBT) has been widely used as antifouling agent in marine paints for more than three decades (Strand and Jacobsen, 2005). TBT, as well as its breakdown products (dibutyltin - DBT and monobutyltin - MBT), exert chronic toxic effects on various aquatic organisms (Hoch, 2001) and on humans (Whalen et al., 2002), thus it was banned from marine paints in 2008. However, organotins are still present in the environment because of their high persistence, due to their slow degradation rates and high sorption to suspended matter and sediment (Strand and Jacobsen, 2005). The Northern Adriatic Sea (NAS) is historically subjected to intense ship traffic and consequently high TBT input. Because fishery is very developed in the area and represents an important source of food for local inhabitants, it is of major concern to study the accumulation and biomagnification of organotins along the food-web. In this project fish, invertebrates, sediment, plankton and water samples were collected between 2008 and 2010 in three areas of the NAS, located at growing distance from the coast, and organotins concentrations were determined. A wide range of species was analysed, from primary producers to top predators. Biomagnification was evaluated by regressing organisms' trophic level (TL), assessed through the measurement of the biological enrichment of nitrogen stable isotopes ('15N), against contaminants concentration. The use of '15N is a recognized method to study food-webs relationships: an increase of 3-3,8%0 characterizes the passage between subsequent TLs (Murai et al., 2008). Furthermore, '13C was determined and regressed against contaminant concentration to obtain indications of contamination sources. Indeed, '13C is a useful tracer of primary carbon sources and differences of '13C values in consumers at increasing distance from the coast is usually explained as a different influence of the terrestrial environment on the marine compartment (Lee, 2000). A positive relationship was found between TL and concentrations of TBT, DBT and MBT, confirming the existence of trophic magnification of butyltins in the NAS food web. Coherently, the Trophic Magnification Factor (TMF) (Borgå et al., 2012) was calculated to be upper than 1 for all contaminants analysed, i.e. 4,53 for TBT, 5,48 for DBT and 3,29 for MBT. A negative relationship was instead found between '13C and organotins concentration, suggesting a gradient of contamination moving from the coast. However, in most of the cases this relationship was weak and not significant, and this result may suggest that the trophic magnification is more important in determining marine species contamination than the source of food. On the other hand, it is worth noting that analysis of organotins in the biota, in the water and in surface sediments revealed differences in the three areas sampled, where fluvial and coastal areas were more contaminated than open sea ones. This study gives evidence that organotins are still present in the NAS ecosystem, although with concentrations lower than the ones observed before their ban from antifouling marine paints, and these compounds are subjected to biomagnification in the food-web. Also commercial fish species, such as Platychthys flesus (European flounder) and Sepia officinalis (common cuttlefish), resulted to be contaminated. Thus, it is necessary to intensify the monitoring of these contaminants in seafood products and to improve our knowledge on contaminants' fate in the environment and biota; for this purpose, isotope analysis revealed to be a useful tool for evaluating trophic relationships.\r\n	Accumulo di composti organostannici nella catena  trofica e in specie ittiche commerciali dell'alto Adriatico - Trophic magnification of organotin compounds in the marine food-web and bioaccumulation in commercial fish species in the Northern Adriatic Sea	\N	\N	\N	t	2024-02-07 09:58:23.969+01	f	\N	\N
TRACEListeria	jorgen.lerfall@ntnu.no	Jørgen Lerfall	2022	12407	200	16	\N	\N	456500.00	402553	2020	The occurrence of Listeria monocytogenes is a known challenge in the salmon industry and can pose a risk to food safety when consuming lightly processed ready-to-eat products. Various routes of infection such as personnel, seawater and the external environment have previously been studied, but there are still many areas for improvement and a need for more knowledge about effective measures to achieve increased control of L. monocytogenes in Norwegian salmon production. Although the incidence in the raw material is relatively low, and there have been few cases of proven listeriosis linked to the consumption of Norwegian salmon products, some products may pose a potential risk, especially for vulnerable groups of the population. The companies spend considerable resources on analysis, mapping and measures in the slaughterhouses. At the same time, the industry is experiencing increased customer demands for documentation and control of L. monocyotgenes in its own production. Infection that follows the fish from the food fish farm via well boats into the slaughterhouse has been investigated previously, and it is known that persistent ""house strains"" in slaughterhouses can be a source of contamination with L. monocytogenes during processing.\r\nMain objective:\r\nTo increase knowledge about feed and farming and its importance for contamination by L. monocytogenes in the salmon value chain. This is achieved by documenting routes of infection and risk points for L. monocytogenes from feed producers into the food fish farms and on to finished packaged fish, ready for consumption. \r\nSub-goals:\r\n• To survey whether feed can be a source of L. monocytogenes in salmon and document where in the salmon feed value chain this contamination can occur.\r\n• To map the occurrence of L. monocytogenesin the marine phase in selected food fish facilities and gain knowledge about infection can be transferred from dead fish/dead fish hoofs to other fish in the cage.\r\n• To document infection routes for the spread of L. monocytogenes from feed and food fish farms to ready-packaged fish through whole-genome sequencing and comparative genome analysis.\r\n• To specify effective measures to prevent the possible introduction of L. monocytogenes into the feeding system and to prevent the spread of L. monocytogenes from food fish farms to processing plants.	Mapping of listeria in the sea phase in the production of Atlantic salmon	https://www.fhf.no/prosjekter/prosjektbasen/901591/	\N	\N	t	2024-05-17 14:40:45.45+02	f	\N	\N
	sigridur.hjorleifsdottir@matis.is	Sigríður Hjörleifsdóttir	2007	12031	200	16	\N	\N	\N	301131	2007	Genotyping fin whales for individual database and population genetic studies.	Fin whale genotyping	\N	\N	\N	t	2024-04-10 10:02:05.894+02	f	\N	\N
	viggo.th.marteinsson@matis.is	Viggó Marteinsson	2008	12031	200	16	\N	\N	\N	301239	2004	Marine ecosystem research with genetic analysis.\r\n	Marine Genomics	\N	\N	\N	t	2023-11-21 12:51:01.993+01	f	\N	\N
	jkotz@hcmr.gr	I. Kotzamanis	2007	11368	200	16	\N	\N	22500.00	300952	2007	\N	Effects of hydrolysed proteins on the growth and health of seabass	\N	\N	\N	t	2023-09-22 10:01:33.678+02	f	\N	\N
	kjell.nedreaas@imr.no	Kjell Nedreaas	\N	10006	200	16	\N	\N	25000.00	301114	2003	This project provides estimated numbers of cod, haddock, redfish and Greenland halibut taken as bycatch in the international shrimp fishery during the period from 1983 to present.	Estimating by-catch and discards of fish in the Barents Sea shrimp fishery	\N	\N	\N	t	2023-08-09 09:17:36.494+02	f	\N	\N
	eyjolfur.reynisson@matis.is	Eyjólfur Reynisson	2009	12031	200	16	\N	\N	\N	301130	2007	Faster screening methods (PCR) to identify bacteria in seafood.	Faster methodology for bacterial detection in seafood	\N	\N	\N	t	2023-11-29 11:12:57.413+01	f	\N	\N
	emil.kuzebski@mir.gdynia.pl	Emil Kuzebski	2007	12845	200	16	\N	\N	7714.00	301188	2007	Analysis of profitability of the operations of the Polish marine fishing in the year 2006.	Analysis of the profitability of active sea fishing in Poland	\N	\N	\N	t	2023-08-07 14:38:00.136+02	f	\N	\N
RAI-AP-76/2007	enric.massuti@ba.ieo.es	Enric Massuti	2009	12990	200	16	\N	\N	172600.00	301202	2008	From 14 October to 28 December 2008, 49 experimental bottom trawlers have been carried out, on board the R/P Punta d'es Vent, in fishing grounds on the shelf and slope of southern Mallorca (Balearic Islands). Two fishing gears were used, alternately. The traditional "beam trawler" net, used by this and other trawlers in the area, weighing 900 kg and a 40 mm rhombic mesh codend, coupled to 360 m of mallets and multipurpose classic oval doors weighing 670 kg. An experimental net, whose weight was estimated at 800 kg, made of finer cloths and with a larger mesh opening in the body and sleeve and a 40 mm square mesh codend, coupled to 310 m of mesh and EXPLORER doors of 588 kg. Of the total catches, 43 were considered valid for data analysis, based on three bathymetric strata: deep platform (80-200 m), upper slope (300-500 m) and middle slope (600-800 m), whose The main target species were hake (Merluccius merluccius), Norway lobster (Nephrops norvegicus) and red shrimp (Aristeus antennatus), respectively. The composition of the standardized catch (kg/h and n/h) and the average rates of total catch, discards and landings, and of the target species, by bathymetric stratum and gear, have been estimated. The size distributions of the captured specimens were also calculated, as well as their marketed and discarded fraction, and for the three target species the curves and selection parameters were modeled with a 40 mm square mesh codend. With the SCANMAR system, parameters of the gear working on the bottom were estimated (distance between doors, inclination and angles of attack of doors, tension in doors and ridges, horizontal and vertical opening of the net, symmetry and filtering of the net at the mouth, beam and start of the codend) and with a flow meter the fuel consumption during fishing was recorded. In each trip, the unloaded biomass and its first-sale economic value were estimated, as well as the operating costs related to fuel consumption. The analysis of this information has been carried out using univariate and multivariate techniques.\r\nThe results have shown that the geometry change in the codend mesh (from rhombic to square) improves the selectivity of the trawl fishery: first catch sizes are increased (Merluccius merluccius: from 10.6 to 13.4 cm TL with rhombic mesh and square of 40 mm, respectively; Nephrops norvegicus: 15-19 to 23.2 mm LCT; Aristeus antennatus: from 17.2 to 20.0 mm LCT) and discards are reduced (Merluccius merluccius: from 135.6 to 55.6 specimens/h with rhombic and square mesh of 40mm, respectively). The experimental art has also made it possible to reduce the direct impact on the seabed, not only due to the reduction in the weight of the net and the doors ('11-12%) but also in the contact surface of the doors. As a consequence, the distance between doors ('7%) and the horizontal opening of the net ('10%) have been maintained, and even increased, with a lower main engine rpm during fishing ('3 %) and, therefore, fuel consumption ('11%). The better selectivity and greater energy efficiency of the experimental art compared to the traditional one have been obtained without a significant loss of commercial yields, in most cases. However, a negative aspect of experimental art must also be noted.\r\nGoals: Evaluate, under commercial conditions, the feasibility of a trawl gear design, with the aim of: (1) Reducing its physical impact on the seabed, and with it the negative effect on exploited ecosystems; (2) Reduce the fuel consumption of the vessel, which would reduce CO2 emissions into the atmosphere and increase the cost-efficiency ratio of the activity; (3) Improve the selectivity of the fishery, without a decrease in its economic performance.	Informe del seguimiento científico de la acción piloto RAI/AP-76/2007: pesca experimental con arte de arrastre de fondo en Mallorca (Islas Baleares, Mediterráneo Occidental) - RAI-AP-76/2007: Experimental fishing with bottom trawl gear in Mallorca (Balearic Islands, Western Mediterranean)	http://www.repositorio.ieo.es/e-ieo/bitstream/handle/10508/992/RAI-AP-76-2007.pdf?sequence=1&isAllowed=y	\N	\N	t	2023-09-11 17:20:01.072+02	f	\N	\N
	szymbz@mir.gdynia.pl	Szymon Bzoma	2005	12845	200	16	\N	\N	148124.00	301415	2005	The aim of the planned study was to evaluate the feed composition and abundance of cormorants Phalacrocorax carbo in the Gulf of Gdansk and Bay of Pomerania regions. With regard to the pellets from Świnoujścia, the aim was also to find remains of consumed round gobies Neogobius melanostomus, which would provide confirmation of their presence in the Bay of Pomerania region as well as permitting tracing the development of a trophic link between cormorants and this fish species, which is new to this ecosystem.	The impact of cormorant phalacrocorax carbo on the ichtiofauna of some coastal Polish Baltic zones	\N	\N	\N	t	2023-06-29 16:58:37.708+02	f	\N	\N
	per.moksnes@bioenv.gu.se	Per-Olav Moksnes	2006	13524	200	16	\N	\N	\N	301226	2003	\N	Larval behaviour and dispersion in a non-tidal environment	\N	\N	\N	t	2023-07-06 14:43:08.098+02	f	\N	\N
	sigridur.hjorleifsdottir@matis.is	Sigríður Hjörleifsdóttir	2007	12031	200	16	\N	\N	\N	301353	2006	\N	Salmon genotyping	\N	\N	\N	t	2024-05-13 13:12:53.798+02	f	\N	\N
	chemia@mir.gdynia.pl	Lucyna Polak-Juszczak	2008	12845	200	16	\N	\N	96727.00	301277	2007	Research works covering determination of nutritive components and selected unwanted substances in 6 fish species from the Vistula Lagoon (bream, roach; pikeperch; perch; herring; European eel).	Nutritive value and health safety of fish from the Vistula Lagoon	\N	\N	\N	t	2023-08-01 16:22:03.727+02	f	\N	\N
	jerzy.janusz@mir.gdynia.pl	Jerzy Janusz	\N	12845	200	16	\N	\N	199992.00	301310	1991	Monitoring the fishery resources exploited by the Polish deep-sea fleet.	Preparation of deep-sea biological-fisheries materials for publication	\N	\N	\N	t	2023-08-08 13:58:29.959+02	f	\N	\N
	martina.bleil@vti.bund.de	Martina Bleil	2007	11771	200	16	\N	\N	\N	301221	2001	The cod stocks of the Kattegat, the western and eastern Baltic Sea are separated by means of analysis of meristic and morphometric parameters, under inclusion of genetic investigations. Working group: WKMAT Research cruises: annually 2 cruises FRV "Solea".	Investigations on the separation of cod stocks	\N	\N	\N	t	2024-02-01 16:53:48.065+01	f	\N	\N
	anders.persson@svet.lu.se	Anders Persson	2007	11945	200	16	\N	\N	13100.00	301417	2004	\N	The interplay between competition and predation in the structuring of benthic fish communities	\N	\N	\N	t	2021-06-11 12:39:59.978+02	f	\N	\N
	enquiries@marlab.ac.uk	Dick Ferro	2007	11100	200	16	\N	\N	\N	301408	2003	Scottish towed gear demersal fisheries typically catch a number of different species. Some stocks are exploited outside safe biological limits and are subject to Stock Recovery Plans formulated by the European Commission. In a mixed fishery the different species may mature at different ages and have widely different growth rates. Any increase in mesh size to improve the exploitation pattern of larger, faster growing species (such as cod) will catch fewer of the smaller species, such as haddock and whiting. There are various management strategies to overcome the problem of mixed fisheries. It may be possible, e.g. by acoustic means, to identify areas in which one species predominates and, through a by-catch ban, force fishermen to work only in these areas. However, this may be of limited application, would be restrictive and therefore unpopular with the industry. A pragmatic option is to allow fishing if particular gear designs are used which address the need for individual selection processes for individual species. This can be done by separating the species during the fishing operation. Previous research has indicated species-specific behaviours and physical capabilities of fish which make these ideas feasible. Such a strategy has been implemented e.g. in shrimp fisheries in many parts of the world. Previous research indicates that each fishery and fishing gear may require a different mechanism to optimise species separation. A summary of the state of the art is available and highlights the current options for separation within mobile gears, such as raised footrope, horizontal separator panel, square mesh panel, inclined panel, rising ropes and grid. An innovative feature of the project will be the possible application of combinations of these devices to provide effective solutions. A review will be undertaken to assess which species are to be separated and what selection mechanisms will subsequently be applied to each. Only one gear will be developed for each fishery. An EU contract (C739 starting in November 2002) considers three of the main fisheries catching cod in the North Sea and West of Scotland areas - whitefish ottertrawl, flatfish beam trawl and Nephrops trawl. The role of FRS in this project is to develop an ottertrawl which separates cod from haddock/whiting into different codends and applies different selective processes to each. Flatfish (such as lemon sole) may also need to be separated from cod in this fishery. There is also a need to develop a method to separate Nephrops from whitefish (roundfish and flatfish) and to improve the size selection of Nephrops. Preliminary studies recently carried out by FRS in the North Sea and Irish Sea have looked at grids and panels to separate these species and this work will be continued under this ROAME. Initial behavioural studies will be undertaken to assess species-specific behaviour. Developing observation technologies using a combination of underwater television and multi-beam sonar will be applied to give quantitative information on behaviour throughout the trawl which was not previously available. Prototype gears will be developed, using models in a flume tank if necessary. Further behavioural studies will be used to check the separation and selection mechanisms of a prototype gear. Sea trials will then be conducted on final designs on commercial vessels to make quantitative assessments of the separation and selection as well as practical assessments of the operation of the gear. The fishing industry (e.g. netmakers) will be invited to participate in the project. Existing forecast models for predicting the effects of gear selectivity and fishing mortality changes will be developed to incorporate spatial and seasonal effects. The gear selectivity component will be developed further to operate according to fleet/area/time subscripted length-based processes prior to age conversion. The forecast model will comprise the main element in the theoretical evaluation.	Technical solutions to mixed fishery problems	\N	\N	\N	t	2023-08-08 15:53:21.601+02	f	\N	\N
	\N	Sofie Charlotte Remø	2018	10006	200	16	\N	\N	217630.00	401486	2016	Pancreas disease (PD) is one of the major causes for losses during the seawater phase in the Norwegian salmon farming industry. PD is a viral disease caused by the salmonid alpavirus (SAV), and the infection causes loss of pancreatic tissue and damages the heart and muscle. This results in problems with nutrient digestion and poor feed utilisation, and further to reduced slaughter quality, poor growth and increased mortality, and represents an important welfare challenge for the industry. The present project aims to investigate whether nutritional status at the time of infection plays a role for how the fish handles the infection and how long it takes before the fish recovers, regains appetite and growth. The first part of this work will be to develop good tools (clinical, molecular and nutritional markers) to evaluate the role of nutritional status for tissue damage during an infection and how long it takes before the tissues are repaired (regenerated). Model systems (cell cultures) will be used to investigate mechanisms involved in the immune response to viral diseases, and whether single nutrients can influence the response. The established markers will be used to investigate whether the use of plant oils in the feed affects disease progression in large Atlantic salmon. The composition of salmon feeds has changed to include more plant raw materials over the past decades, resulting in a changed content of saturated, unsaturated, omega-3 and omega-6 fatty acids, which may influence the immune response and inflammation processes. Triploid salmon is being considered for commercial farming, and the present project will investigate how triploid salmon handles PD. The results from the present project will increase the knowledge on how nutrients influence fish health and disease susceptibility, and will be useful to reduce production losses and increase welfare in commercial salmon farming.	Role of nutritional status for PD infection and recovery	https://prosjektbanken.forskningsradet.no/project/FORISS/254925?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Berit+Flat%C3%B8&source=FORISS&projectId=167601	\N	\N	t	2024-05-13 16:26:49.235+02	f	\N	\N
	jkotz@hcmr.gr	I. Kotzamanis	2007	11368	200	16	\N	\N	53300.00	300956	2005	\N	Alternative sources of protein of vegetable origin for the feeds of cultured seabreams	\N	\N	\N	t	2023-10-30 15:14:00.637+01	f	\N	\N
	kjell.nedreaas@imr.no	Kjell Nedreaas	2010	10006	200	16	\N	\N	25000.00	301456	2010	The planning of a four years project to develop suitable methods for routine estimation of by-catch and discards in the Norwegian fisheries combining and cross-checking different sampling methods, i.e., self-sampling, coastguard, inspectors and port sampling.	By-catch and discards in the Norwegian fisheries	\N	\N	\N	t	2023-08-09 09:39:48.239+02	f	\N	\N
	solveig.k.petursdottir@matis.is	Sólveig Pétursdóttir	\N	12031	200	16	\N	\N	\N	301228	2007	Listeria in salmon aquaculture.	Listeria in salmon aquaculture	\N	\N	\N	t	2023-10-30 15:19:08.534+01	f	\N	\N
	jon.arnason@matis.is	Jón Árnason	2007	12031	200	16	\N	\N	\N	301442	2007	\N	Wet feed for aquacultured cod	\N	\N	\N	t	2021-06-11 13:49:37.676+02	f	\N	\N
	terje.joergensen@imr.no	Terje Jørgensen	2010	10006	200	16	\N	\N	125000.00	301289	2009	Develop selection devices for the use in pelagic trawls targeting gadoids. The experiments will test four-panel codend and extension made of square mesh and T90 netting and modified grid designs.	Pelagic trawling for cod and haddock	\N	\N	\N	t	2021-06-10 18:28:47.129+02	f	\N	\N
POEM	\N	Margarida Almodóvar	2012	\N	200	16	\N	\N	57600.00	403110	2009	"Within the scope of the Action Plan of the National Strategy for the Sea, Resolution of the Council of Ministers No. 163/2006, of 12 December, an Action Programme was approved that includes, among others, the ""Planning and Spatial Planning and Maritime Activities"", which provides for the development of a maritime spatial planning plan (POEM). This Plan aims to organize the uses and activities of maritime space, present and future, in close articulation with the management of the coastal zone, ensuring the sustainable use of resources, their preservation and restoration, enhancing the efficient use of marine space, within the framework of an integrated and intersectoral approach, and fostering economic importance, environmental and social aspects of the sea.\r\nBearing in mind that the existing territorial management instruments at national level focus essentially on the terrestrial aspect, not contemplating the maritime aspect or not considering the multidimensional scope of the sea, that is, the bottom, the water column, the surface, the coast and the atmosphere, it is important to find a way to regulate this matter in a coherent and articulated way.\r\nThus, through Order No. 32277/2008 (of CIAM), of 18 December, and considering the provisions of paragraph 2 of article 38 of Decree-Law No. 380/99, of 22 September, as amended by Decree-Law No. 46/2009, of 20 February, the preparation of the Maritime Spatial Planning Plan was determined.\r\nThe POEM, as a Sectoral Plan, must establish and justify the sectoral options and objectives with territorial impact and define implementing rules, integrating the graphic pieces necessary to represent the respective territorial expression and will be accompanied by a report that diagnoses the territorial situation on which it intervenes and the technical justification for the options and objectives established.\r\nThe development of this Plan takes into account the Commission's Guidance Document, Communication from the Commission, COM(2008) 791 final, Roadmap for Maritime Spatial Planning."\r\n	Maritime spatial planning plan	https://www.cesam-la.pt/projetos/plano-de-ordenamento-do-espaco-maritimo/	\N	\N	t	2023-11-20 09:23:58.688+01	f	\N	\N
DORY	\N	\N	2019	15959	100	19	\N	\N	878384.00	402734	2018	The project DORY, capitalizing the results of the IPA Adriatic ECOSEA project, intends to promote the adoption of common management models for supporting sustainable fisheries and development of alternative spatial management measures. The pilot activities will test the innovative solutions for reducing the negative aquaculture ecological impact of the economic activities and to, on the other hand, enhance the biodiversity of fish habitats.	Capitalization actions for aDriatic marine envirOnment pRotection and ecosYstem based management	https://keep.eu/projects/23066/Capitalization-actions-for--EN/	\N	\N	t	2023-03-21 14:06:24.468+01	f	\N	\N
	terje.joergensen@imr.no	Terje Jørgensen	2014	10006	200	16	\N	\N	111484.00	300663	2013	The use of sorting grids was made mandatory in the Norwegian trawl fishery for Pandalus in the Skagerrak from 1 January 2013. To retain the bycatch of fish the legislation provides for the use of a collection bag with a 120 mm square mesh selection panel over the grid outlet. With a 19 mm bar spacing in the shrimp grid, only the very small Nephrops are able to pass through the grid and into the codend. The majority slide along the grid and enter into the collection bag where a large fraction escape through the selection panel. This escape represents an economic loss to the fishers of a well paid bycatch species. Comparative fishing trials with a standard shrimp grid and a grid with a 10 cm high slot at the lower end showed that the  codend catches of Nephrops more than doubled when the slot was used. At the same time, the slot did not result in a significant increase in the bycatch of fish. When fishing with a standard grid, Nephrops was observed to accumulate in front of the grid. The whole or part of this catch may be lost during hauling during bad weather or when the codend is twisted. Including the Nephrops ahead of the grid in the catch figures reduces the catch gain from using the slot to 40%.\r\n	Utprøving av sorteringsrist med utslippsåpning i reketrål for å beholde bifangst av kreps - Testing of sorting grate with discharge opening in shrimp trawl to retain bycatch of crayfish	https://www.fhf.no/prosjekter/prosjektbasen/900862/	\N	\N	t	2024-05-16 13:00:48.639+02	f	\N	\N
WINCH	antonello.sala@cnr.it	Antonello Sala	2012	18523	300	703	\N	\N	\N	302072	2009	The main object of this research is the study of equipment designed to handle overloads on cables to maneuverer and shoot in boats equipped with braking systems, static-called "band brake" associated with devices such as winches. The study includes the determination of the forces, the design and installation of the device on the machine and the applicability of the proposed technological solutions, combined with proper experimental validation. The proposed device should be viewed in the sense of improving safety on board, to solve problems involving extremely dangerous and deleterious stability itself.\r\n\r\nGoals:\r\n(1) Increase the safety onboard fishing vessel;\r\n(2) Increase the technology level of the vessel.	Study of new technological equipment for increasing safety levels on board shipping vessels	\N	\N	\N	t	2023-08-07 14:44:09.894+02	f	\N	\N
Datatub	sveinn.margeirsson@matis.is	Sveinn Margeirsson	2007	12031	200	16	\N	\N	\N	301485	2005	The aims of the project are: (1) To finish the design of a system for dataflow from catching to processing based on tubs as the base units; (2) Design a similar system throughout the processing. The aims will be met by: (1) Finishing development work where RFID tagging of tubs was used as a basis to get traceability from catching to processing; (2) Estimate the best manner to get this traceability through the processing chain and estimate the industry's gain from doing so.	Production management and traceability with RFID	\N	\N	\N	t	2023-12-21 11:24:54.008+01	f	\N	\N
	sven-gunnar.lunneryd@slu.se	Sven-Gunnar Lunneryd	2010	13084	200	16	\N	\N	530000.00	301498	2010	Project aims are to develop a sealsafe, ergonomical and economically sustainable creel fishery as an alternative to the traditional gillnets, which are very vulnerable to conflicts with the growing grey seal population. Full scale trials with hired fishermen are done during 2010.\r\n\r\nGoals:(1) Create a new fishery as the gillnet fishery will in the future more or less vanish depending on conflict with seals; (2) Test an develop cod pots that are ealsafe, ergonomical and economically sustainable; (3) Start an implementation of the fishing gear in the commercial fishery.	Development of a creel fishery for the Baltic cod	\N	\N	\N	t	2023-08-09 09:36:20.829+02	f	\N	\N
	christopher.zimmermann@ti.bund.de	Christopher Zimmerman	2010	11771	100	704	\N	\N	2200000.00	102081	2008	Improvement of the university structures and lecturing of Turkishj marine sea fisheries research.	Introduction of Stock Assessment to the Fisheries Management System of Turkey	https://ec.europa.eu/neighbourhood-enlargement/sites/default/files/pdf/turkey/ipa/tr_07_02_02_stock_assessment_to_the_fisheries_mgt_system_en.pdf	\N	\N	t	2021-07-13 09:42:36.03+02	f	\N	\N
E-257	bpienkowska@mir.gdynia.pl	Barbara Pienkowska	2009	17898	200	16	\N	\N	25640.00	301475	2007	"Investigation into the methods by which fish processing plants in Poland move towards achieving the competitive advantage in the context of the ongoing integration and globalisation processes as well as which results of their accomplishments can be seen today and which can be expected in the future.\r\nThe aim of the project was to evaluate the competitiveness of the domestic fish processing as a result of the process of foreign trade liberalization and integration with the European Union."\r\n	Competitive capacity of the fish processing industry in Poland in the context of integration and globalisation processes	\N	\N	\N	t	2023-12-21 11:22:58.489+01	f	\N	\N
	ari.leskela@rktl.fi	Ari Leskela	2013	11086	200	16	\N	\N	\N	301962	2002	\N	Fish stock assessments in lakes, rivers and sea	\N	\N	\N	t	2023-08-09 08:20:47.804+02	f	\N	\N
	pmd@kjellerinnovasjon.no	Pål Midtlien Danielsen	2013	100068	200	16	\N	\N	158702.00	301516	2012	\N	Effective vaccine against winter ulcer in salmon	https://prosjektbanken.forskningsradet.no/project/FORISS/217391?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=60&TemaEmne.2=L%C3%A6ring%2C+skole+og+utdanning&source=FORISS&projectId=323164	\N	\N	t	2024-05-10 10:17:35.66+02	f	\N	\N
	sven-gunnar.lunneryd@slu.se	Sven-Gunnar Lunneryd	2010	13084	200	16	\N	\N	175000.00	301500	2010	Further development of a seal-safe, selective and easy handled push-up trap net for the Baltic herring fishery.\r\n\r\n(1) Implement a new seal safe fishery; (2) Test of selectivity; (3) Make a practical emptying; (4) Test of economy.	Development of a push-up trap for fishing herring	\N	\N	\N	t	2023-08-03 12:39:33.949+02	f	\N	\N
FLAGS	akap@hcmr.gr	Argyris Kapantagakis	2014	11368	300	703	\N	\N	5734.00	300958	2013	\N	Evaluation and impact assessment activities for Axis 4: Fisheries Local Action Groups	\N	\N	\N	t	2023-09-08 14:56:06.931+02	f	\N	\N
PREVINE	\N	Amparo Faustino 	2021	13452	300	703	\N	\N	200000.00	403111	2018	"Currently, aquaculture contributes more than 40% to total fish production and the market for these products is expected to grow significantly in the coming years. It is estimated that diseases or epidemiological outbreaks that arise in aquaculture establishments are responsible for about 20% of the damage caused due to production breakdowns, and can represent a real danger to consumers and the environment due to the contamination of the water resources involved. The main cause of epidemiological outbreaks and consequent losses on aquaculture farms is the presence of potentially dangerous pathogens and fish parasites in their tanks. To face the challenge of an environmentally and financially sustainable Portuguese aquaculture industry, PREVINE proposes to act in the minimization of threats resulting from the presence of different pathogens through an innovative, environmentally friendly and cost-effective approach. The proposed strategy for the disinfection of aquaculture farm water avoids any direct contact between fish and the visible light-activated chemical agent and the fish; and at the same time without it being released into the environment. This strategy is only possible by associating the chemical agent with a solid matrix compatible with water and easily recoverable.\r\nThe objectives of PREVINE are: (a) to prevent the main threats to the welfare of fish in aquaculture farms from occurring with consequent decrease in the quality and safety of food production; (b) disinfect the water in aquaculture farm tanks using an innovative photobiological technique; (c) establish an effective preventive disinfection protocol against parasitosis and associated bacterial/fungal infections; (d) minimise the risks of toxicity to fish and the environment; (e) Develop a disinfection protocol that allows, in a first phase, the technological development aimed at implementing the photo-decontamination of water from aquaculture farms at low cost and with reduced environmental impact. The PREVINE project will focus mainly on the pathogens of the main fish farmed in aquaculture farms in the Aveiro region, namely sea bass. The target pathogens will be the bacteria Vibrio, Photobacterium damsela, and subsp. Piscicide and Streptococcus sp.; the fungus Saprolegnia, the dinoflagellate Amyloodinium ocellatum and the larvae of Isopoda Paragnathia formica, larvae of Praniza. The growing public health concern with the introduction of raw fish in the (dietary) habits has also led us to consider the inclusion of the nematode Anisakis as a zoonotic agent that infects fish and marine invertebrates, including crustaceans and molluscs, but which triggers an allergic immune response in humans."\r\n	 Innovative approach to prevent parasites and infections that affect aquaculture fish	https://www.cesam-la.pt/projetos/previne-abordagem-inovadora-para-prevencao-de-parasitoses-e-infeccoes-que-afectam-os-peixes-de-aquicultura/	\N	\N	t	2023-11-20 09:28:12.257+01	f	\N	\N
	manfred.stein@vti.bund.de	Manfred Stein	2007	16409	200	16	\N	\N	\N	301259	2001	As a result of global climate change distribution areas and population dynamics of North Atlantic fish stocks are changing. This has impacts on the utilisation of these stocks by the fishery. Long-term time series of oceanographic parameters around Greenland reveal significant correlations with changes in fish stocks. In the North Sea area, the climatic signal is weaker and so far only detectable in southern regions of the North Sea. Correlation of climatic parameters and distribution pattern of fish species are discussed. The institute performs oceanographic measurements on all fishery biological research cruises. The validated data sets are delivered to the oceanographic data centres (DOD/MUDAB) and international databases (ICES, WDC). Modelling interactions between climatic data sets (ocean, atmosphere) and biological observations and fish stock changes, leads to establishing criteria for climatic induced biological variation. Working groups: ICES Ocean Hydrography WG.	Monitoring of physical oceanographic parameters for the assessment of climatic influences on fish stocks in the North Atlantic and North Sea	\N	\N	\N	t	2023-06-29 16:45:33.527+02	f	\N	\N
MARTEC	pipo@iccm.rcanaria.es	Hipolito Fernandez-Palacios Barber	2005	11630	100	2	701	262	357625.00	25937	2004	Artificial reefs and offshore fish farming constitute two important ways of increasing marine productivity, which have contributed to the socio-economic sustainability of the fishing sector and to the preservation of biodiversity in the Macaronesian archipelagos. The monitoring and extension of current reef areas, as well as the growth and competitiveness of fish farming activities are dependent on the introduction of technological innovations, in order to improve the technical efficiency of operations, their management and the cost/benefit relationship. The MARTEC project aims to implement technical and scientific cooperation between research centers in the three participating regions (Madeira, Azores, Canaries) in carrying out research work, exchange of experiences, training and technological innovation projects that increase fishing productivity and allow the sustainability of the sector. The use of a website as a tool for working and disseminating information will provide online video images and data of educational interest and useful in the areas of training, education, recreation and tourism dissemination. The project aims to promote cooperation and the formation of a network between research centers specialized in increasing marine fish productivity in participating island regions, with a view to: (1) Developing new technologies, using telemetry and remote control, for monitoring and assessment of the role of artificial structures - reefs and farming cages in the rehabilitation of coastal ecosystems and the increase in natural productivity; (2) Develop innovative technologies and methodologies for application to fish farming of local species and thus promote the sustained development of regional marine aquaculture industries; (3) Evaluate new technical management models for artificial structures leading to their full exploitation from the perspective of coastal planning, fishing exploration and for recreational and tourist uses.	Marine Technology to Increase Fisheries Productivity	http://www.kg2.eurocean.org/proj.jsp?load=25937	\N	\N	t	2023-09-29 11:29:42.101+02	f	\N	\N
QUMA	eldar.bendiksen@biomar.no	Eldar Asgard Bendiksen	2011	10364	200	16	\N	\N	176517.00	301701	2007	The Atlantic salmon (Salmo salar L.) industry has increased considerably over the last decades. Maintaining control of the harvest quality has become increasingly important for successful farming operations and to obtain good relations to the processing industry and consumers. This project reports from two different long-term commercial scale feeding experiments and one shorter-term, small scale trial where the impact of several intrinsic and extrinsic factors important for maintaining flesh quality and fish performance were investigated. Different analytical methods, such as HPLC, histology, chemometrics, and RIA have been applied to explore the mechanism underpinning growth and flesh quality attributes of farmed salmon. The results of this project demonstrate that there are temporal differences in growth performance and development of flesh quality characteristics between 0+ and 1+ salmon. Season is an important factor that influences the two smolt types differently. Feed energy and feeding regimes (ration and meal frequency) can be used to control important flesh quality attributes, but growth or feed utilisation might be compromised. Reduced meal frequency seems to be the most promising tool to reduce fillet fat content and probably fillet gaping since this strategy did not compromise growth as experienced with leaner feed and reduced feeding ration. Moreover, firmer flesh texture and reduced liquid loss were effectively obtained by moderate reduced ration. Salmon is able to adapt to reduced feed energy by increasing its feed intake and hence maintain growth performance, although best feed utilisation and flesh colour seem to be obtained by feeding a high-energy diet. Plasma ghrelin seems to stimulate daily appetite, whereas leptin may have a role in regulation of energy homeostasis. However, neither ghrelin nor leptin seem to act as adiposity signals, nor correlate directly to flesh quality attributes in salmon, but more research is needed to confirm these findings. Collagen cross-links (hydroxylysyl pyridinoline, PYD) was revealed as the most important variable affecting fillet firmness (r2 = 0.28), while individual growth rate (TGC3) of the fish prior to slaughter seemes to have little impact. Muscle cellularity accounts for 10-16% of the variation in fillet firmness, and also explained 14-23% of flesh colour variation in harvest size salmon. In addition, several organoleptic attributes of cooked muscle, e.g. feed odour and flavour, bitter taste, juiciness, hardness, and sourness odour, were significantly affected by fillet fat content, and fillet fat correlated positively to pigmentation and colour in raw muscle. Further growth in aquaculture depends on successful replacement of marine fish resources as feed ingredients, without compromising growth performance and flesh quality. Salmon farming is still dependent of marine fish resources and the reliance of marine fish oil is considered the most limiting factor, which is supported by the present work. This project also demonstrates that fishmeal levels can be substantially reduced without compromising either growth performance or flesh quality characteristics in salmon. Moreover, increased use of fishery by-products show that salmon farming can be sustainable in terms of being a net producer of both marine oil and marine protein. Nutrient-based measures are suggested to be more valuable criteria for assessing feed sustainability compared to traditional weight-based (?fish in-fish out') calculations. In the present project, low fishmeal (10-20%) and fish oil (13-15%) feeds ensured adequate levels of the highly unsaturated omega-3 fatty acids, e.g. minimum 2 g per 100 g muscle (target level >1.5 g) and n-6 to n-3 ratio lower than 0.67 (target level).\r\n\r\nThe main objective was to study variations in key flesh quality attributes of farmed Atlantic salmon for improved management practices. Sub goals: (1) Explore the effects of feed, feeding regime, smolt type, and season on growth performance in salmon; (2) Investigate the effects of intrinsic (muscle cellularity, connective tissue, fat content) and extrinsic factors (feed, feeding regime, growth rate, smolt type, season) on flesh quality characteristics in salmon, and assess to what extend replacement of fishmeal and fish oil with alternative feed ingredients results in improved sustainability of salmon production via reducing the dependency of "raw" marine fish as feed ingredient; (3) Study the function of ghrelin and leptin hormones in relation to growth and flesh quality in salmon.	New tools for optimising quality and performance management for Atlantic salmon (Salmo salar L.) reared in cyclic environments	\N	\N	\N	t	2023-10-25 17:18:59.82+02	f	\N	\N
	jonas.dahl@ft.dk	Jonas Dahl	2007	13084	200	16	\N	\N	\N	301409	2004	\N	Temporal variation of spawning migration and its relevance for reproductive success in salmonids	\N	\N	\N	t	2021-06-11 12:28:08.817+02	f	\N	\N
	Ulf.Winther@sintef.no	Ulf Winther	2011	12913	200	16	\N	\N	38000.00	300489	2011	It is claimed from various quarters that salmon and rainbow trout farming must be moved to closed floating facilities at sea or in land-based facilities. There are particular conditions regarding escapes, salmon lice and discharges of organic material / nutrients that are believed to be improved by moving farming in closed facilities. However, there is currently a lack of a knowledge base to be able to provide professionally based recommendations on whether farming in closed facilities in the short or long term can contribute to improving the relevant conditions.\r\nOn the other hand, several players in the industry (fish farming companies and suppliers) have begun to investigate the possibilities of using closed solutions for parts of the production cycle. In addition, the authorities have demanded that de-lice take place in closed units from 1 January 2011, which will entail challenges related to conducting farming in closed units.\r\nFHF wants to contribute to the debate being conducted on a better knowledge base than today and wants to initiate work that contributes to this becoming possible.\r\n\r\nGoals:\r\n• To identify challenges and opportunities when using closed facilities.\r\n• To describe the content of any further work with closed facilities.	Oppdrett av laks i lukkede anlegg: Forprosjekt - Salmon farming in closed facilities: Preliminary project	https://www.fhf.no/prosjekter/prosjektbasen/900615/	\N	\N	t	2023-10-30 14:41:17.606+01	f	\N	\N
	halvard.aasjord@sintef.no	Halvard L. Aasjord	2006	12913	200	16	\N	\N	\N	300312	2005	\N	Kartlegging av eksisterende kystflåte for levende fangst - Mapping of existing coastal fleet for live catch	https://www.fhf.no/prosjekter/prosjektbasen/341023/	\N	\N	t	2023-06-29 14:49:29.974+02	f	\N	\N
	\N	Nicholas Robinson	2025	12395	200	16	\N	\N	1009030.00	401823	2019	Gene editing technologies are developing at a faster pace than ever and open up new opportunities for breeding to improve production efficiency and disease resistance. Cardiomyopathy syndrome (CMS) is an important disease for the aquaculture industry in Norway because of economic loss and welfare implications. To mitigate the impact of the disease selective breeding is practiced, however, it is challenged by veterinary restrictions and expensive challenge tests. Genomic studies for the trait have located quantitative trait loci (QTL) with strong signal on chromosome 27. The use of state-of-the-art gene editing technologies for improvement of CSM resistance is likely to be highly beneficial in this case. The project will identify potential genes and causative mutations affecting CMS resistance, and evaluates their function by in-vitro cardiomyocyte cell culture. Further, the proposal will develop breeding strategies that effectively employ gene editing to develop CMS resistant salmon, and a special scheme to deliver edited genes to multipliers tiers, which produces fingerlings that are grown for production, will be designed. The ethical, social and legal implications of developing CMS resistant salmon using gene editing will be determined. Dynamic RRI (responsible research and innovation) processes, in particular active stakeholder involvement, are used to promote an active attitude towards RRI in gene editing. The project will create a knowledge base and example for the industry regarding disease management through state-of-the-art gene editing, this will greatly improve the bioeconomy and welfare of Atlantic salmon production.	Gene editing for elucidating gene function and refining genomic selection for CMS resistance in Atlantic salmon	https://prosjektbanken.forskningsradet.no/project/FORISS/294504?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=450&Departement=Ukjent&Departement=Landbruks-+og+matdepartementet	\N	\N	t	2024-05-13 17:06:25.107+02	f	\N	\N
	kerzini@ualg.pt	Karim Erzini	2008	13442	200	16	\N	\N	\N	301401	2006	A non-uniform probability complemented survey was conducted monthly between August 2006 and July 2007, using roving creel surveys, aerial surveys and fishing logbooks, to study the shore recreational fishing in the south Portugal. In total, we carried out 192 roving creel surveys, 24 aerial surveys and distributed 256 logbooks to volunteer anglers. During the roving creel surveys, 1321 anglers were interviewed, resulting in usable fishing trip data from 1318 questionnaires, and socioeconomic information from 1201 questionnaires. Response rates were high (~95%) in the roving creel surveys, fishing logbooks had a low return rate (~7%). Estimates of angling effort, catches, catch-per-unit-effort and discards were obtained.	Study of the recreational fisheries in the south Portugal	\N	\N	\N	t	2023-06-29 16:57:03.087+02	f	\N	\N
PROBIOMAR	\N	Ana Lillebø	2022	13452	400	702	\N	\N	4000.00	403112	2020	The ProBioMar project aims to contribute to the protection and restoration of biodiversity and aquatic ecosystems within the framework of sustainable fishing activities, contributing to a better management and conservation of marine biological resources, with the Ria de Aveiro as a case study. Combining knowledge in ecology and experience in modeling, ProBioMar aims to improve knowledge about the functional characteristics of target species with an impact on ecosystem functions and services. The knowledge gained will contribute to the implementation of more efficient management and conservation measures to ensure the preservation of commercially important native species and preserve seagrass meadows and associated biodiversity. ProBioMar will be implemented in collaboration with the BioPradaRia, SmartBioR and ISIT-U projects.\r\n	Modelling processes and functions of lagoon ecosystems: better management and conservation of marine biological resources	https://www.cesam-la.pt/projetos/probiomar-modelacao-de-processos-e-funcoes-dos-ecossistemas-lagunares-uma-melhor-gestao-e-conservacao-dos-recursos-biologicos-marinhos-2/	\N	\N	t	2023-11-20 09:42:48.283+01	f	\N	\N
	gtserpes@hcmr.gr	G. Tserpes	2008	11368	200	16	\N	\N	176756.00	300964	2006	The goal of the projects to predict the effects of the new technical measures foreseen in EU Reg. 1967/2006 (article 13) on the composition and size of demersal trawl catche in the S. Aegean Sea.\r\n	Exploitation scenarios for demersal stocks by trawlers in areas with narrow continental shelf: The case of South Aegean	\N	\N	\N	t	2023-08-09 09:48:52.058+02	f	\N	\N
	\N	Thomas Fraser	2021	10006	200	16	\N	\N	213884.00	401818	2019	This project will determine how the timing of sexual maturation, an important aspect of salmon developmental biology, is influenced by genotype and its interaction with environmental conditions in modern culture systems. The prevalence of early maturing males can be >90% in modern facilities and is a welfare and economic concern in salmon farming, since sexual maturation slows growth, lowers disease resistance, and decreases flesh value. Our objectives are to i) increase our knowledge on the environmental triggers of precocious sexual maturation in male salmon, ii) find a new biological marker to readily identify fish that have initiated puberty, and iii) understand how genotypes that effect the age of puberty influence physiology. The projects critical challanges are to provide research animals with genotypes of interest, providing the environmental conditions of relevance to the industry, and acquiring the resources to undertake the latest "omics" technology. To accomplish these, we have relied on the resources available at the Institute of Marine Research and the breeding company Salmobreed AS to produce broodstock. In addition, we have state of the art tank facilities and expertise in RNA sequencing and genotyping at IMR, while our national and international partners have expertise in reproduction, smoltification, and lipidomics and metabolism in salmon. The knowledge obtained from this project will provide the industry with information on the environmental and genetic conditions that can trigger early precocious maturation in male salmon, leading to new strategies to avoid such occurences and increase the sustainability of salmon farming. In addition, we hope to provide new, ethical, biological markers to detect early puberty in fish that would be of interest to the industry and researchers alike. Finally, we hope to increase the knowledge on the basic biology of puberty in verterbrates that would be of interest to the wider research community and society.	Towards the sustainable production of male Atlantic salmon: The balance between genetic and environmental control for age at maturity	https://prosjektbanken.forskningsradet.no/en/project/FORISS/295100?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Rolf+R%C3%B8nning	\N	\N	t	2024-05-13 17:07:13.972+02	f	\N	\N
	margareth@mfaa.no	Margareth Kjerstad	2012	100083	200	16	\N	\N	90100.00	300554	2011	Through contact with fishermen, business actors and public bodies, Møreforsking has in recent years followed the development of king snails as a resource and a new potential industry in Norway. Based on this correspondence, as well as the evaluation report from 2008, Møreforsking wishes to carry out a project to solve one of the bottlenecks for further development of this industry.\r\n\r\nGoal: to develop long-term commercial utilization of king snails that provides maximum value creation for business actors throughout the value chain.\r\nSub-goals\r\n• To summarize information and document properties and product quality for Norwegian king snails.\r\n• To identify and establish markets for Norwegian king snails.\r\n• To design initial financial calculations for calculating profitability in the value chain.	Produkt- og markedstilpasning av kongsnegl - Product and market adaptation of king snail	https://www.fhf.no/prosjekter/prosjektbasen/900593/	\N	\N	t	2024-04-09 14:30:06.965+02	f	\N	\N
	moderhak@mir.gdynia.pl	Waldemar Moderhak	2011	17898	200	16	\N	\N	\N	301470	2008	The research aims is to construct a technically appropriate trawl entirely made from T90netting, to ensure optimal protection for juvenile and undersized cod, during whole fishing process and to decrease the cost of fishing. Using T90 netting for trawl, leads to increase protection of undersized fish which can escape easily from the belly and the codend through wide open T90 meshes and this way substantial decrease by-catch and discards in commercial fisheries.\r\n\r\nGoals:\r\n(1) preparing proper project of total T90 trawl gear; (2) decreasing impact of the bottom trawl gear onto sea environment; (3) decreasing gear drag (T90) and fuel consumption; (4) introducing higher selective and protective trawl gear (T90) into the active fishery.	Cod trawl gear made of turned meshes (T90): construction and protective properties	\N	\N	\N	t	2023-10-31 11:01:51.932+01	f	\N	\N
ASEM-AQUACULTURE09	jean.dhont@ugent.be	Jean Dhont	2013	11241	100	9	303	27	997502.00	25525	2009	This proposal builds on the outputs of the ASEM Aquaculture Platform, established in 2003 as an EU-Asia framework for dialogue, networking and continuing coordination for sustainable aquaculture development. From 2003-2006, 6 expert workshops targeted key topics (Disease & Health management, Biodiversity & Ecological impacts, Breeding & Domestication, Education, Food safety & Legislation, Food security) and yielded valuable recommendations on future directions in research, production and trade. With increasingly critical demands on aquaculture for food supply and food security, income and employment, the vulnerability of the natural resource issues involved, and the important gains to be realised through developing stronger scientific and economic partnerships between the two regions, the aim is to move more pro-actively into effective policy, into formulation of joint research goals, and into outcomes which contribute to Millennium Development and related goals. The project s major aim is to reconcile ecosystem and economic system demands to consolidate concepts of sustainability in aquaculture development in both regions. Specific actions include: validation of earlier recommendations; translating priority recommendations into concrete actions; facilitate industry interaction between the two regions; build and exchange knowledge and its application. The common denominator of the actions is the concerted effort to initiate joint EU-Asia processes which have impact on research excellence, contributing realistically and effectively to good production practice, improved governance, fair trade, social equity and sustainability. In developing these, the ASEM Aquaculture Platform will strengthen opportunities for the EU aquaculture sector to derive value from its technological and structural assets, and develop valuable trade partnerships, using the driver of import product quality to improve product quality and value in both markets.\r\n\r\n(1) To formalise the link between the Asian and European aquaculture industry; (2) To validate and develop workshop outcomes, with particular emphasis on strengthening opportunities for small producers and vulnerable stakeholder groups in Asia; (3) Within the program framework to carry out AqASEM1 recommendations, harmonise research aims and stimulate technology and market innovation in both regions, linked with a common research agenda building value from the advanced research position of the EU; (4) To support the harmonisation of Asian aquaculture education and assess strengths and limitations against the sector's R&D needs; (5) To exchange technological innovations and strengthen cooperation in complementary initiatives by cross-linking between European and Asian networks & organisations; (6) To engage with, widen and strengthen communication with society-at-large concerning features, issues and objectives of a framework for sustainable aquaculture.	ASEM Aquaculture Platform	https://cordis.europa.eu/project/id/245020	\N	1	t	2024-04-17 17:24:42.418+02	f	\N	\N
BenefitS	ispinto@ciimar.up.pt	Isabel Maria Trigueiros Sousa Pinto	2013	11671	300	703	\N	\N	170948.00	101728	2010	The main objective of the BenefitS project was to test the use of seaweeds in an Integrated multi-trophic aquaculture (IMTA) system and find if this could improve aquaculture sustainability: by improving water quality, producing biomass usable to replace fish protein in fish feed, while maintaining or even improving farmed fish quality. The main activities of the project started with the selection of seaweed capable of being produced in IMTA systems and to be used as ingredients in fish feed. So several seaweed species were tested for their growth, their nutrient removal capacity and anti-bacterial properties in IMTA. During the second phase of the project, the ADC of several seaweed species was tested in rainbow trout and tilapia, to determine if the seaweeds tested were good ingredients for fish feed. During phase three, the effects of a seaweed-containing diet on the fish growth, meat quality and organ morphology were tested in fish growth trials and the organoleptic properties of fish fillets were tested by a panel specialised in evaluating marine food products. Phase four of the project tested for anti-bacterial properties of seaweed extracts. The dissemination of the potential benefits of IMTA systems for aquaculture and the potential for improvement of the quality of its products, using results from this project, was done through a workshop with practitioners from Portugal and Spain, co-organized by Ciimar and CETMAR (Galicia) and by a brochure that was distributed in meetings and to practitioners.\r\n\r\nThe general objective of the BenefitS project was to demonstrate that seaweed production in integrated multi-trophic aquaculture can be used to improve aquaculture sustainability: replacing fish protein in fish feed, improve water quality, while maintaining or even improving fish quality. The specific aims were to select seaweed species and cultivation conditions that improve the productivity and nutritional value of the seaweeds, while improving water quality of the system. Then test the inclusion of those seaweeds in the fish-diet, replacing other sources of protein, and determine which are good to produce feeds that promote good growth and fish health while maintaining or improving fish taste and appearance.	Benefits of the production of Seaweeds in integrated multi-trophic aquaculture	\N	\N	\N	t	2023-09-14 09:35:41.597+02	f	\N	\N
	ingebrigt@mfaa.no	Ingebrigt Bjorkevoll	2009	100083	200	16	\N	\N	55953.00	300557	2008	"The aim of this work was to detect which and how parameters during line catch that affected the quality of dried salted cod. Direct slaughter of cod (no bleeding step before gutting onboard) reduced the quality of cod raw materials and also reduced the quality of dried salted cod, increasing the ""Universal"" quality category (definition of fish with sub optimal quality) from 10 to 25 %. Another quality error detected was incorrect cutting during gutting of cod (cut on the wrong side of the gut fins). This error resulted in quality and price reduction (""Universal"" quality) for 35 % of the catch. The results show that error made during catch and handling onboard can significantly affect the quality of dried salted cod, also reducing the price of the products. The extent of errors could be reduced by obtaining closer contact between fleet and processors where quality of the cod raw materials can be discussed and errors corrected if possible.\r\n\r\nGoals:\r\n(1) Document variations in catch and handling onboard with focus on bleeding practices; (2) Document the effects on quality and yields when processing sub optimal raw materials; (3) Detect which factors in onboard handling the affect the quality of dried salted cod; (4) Implement the new knowledge in the Norwegian fishery and processing industry."\r\n	Produktkvalitet i verdikjedeperspektiv: fra fangst til ferdig produkt i norsk klippfiskindustri - Product quality from a value chain perspective: from catch to finished product in the Norwegian clipfish industry	https://www.fhf.no/prosjekter/prosjektbasen/900113/	\N	\N	t	2024-04-09 15:04:45.306+02	f	\N	\N
	ingebrigt.overby@nsl.no	Ingebrigt Overby	2004	100090	200	16	\N	\N	\N	300485	2003	The background for the project is a desire to investigate the possibility of selling frozen fillets thawed in controlled forms.\r\n\r\nGaols:\r\n• To establish a network of producers from FHL's Filetforum, domestic wholesalers from NSL and grocery customers of these wholesalers.\r\n• To prepare a proposal for a standard/norm for the thawing process.\r\n• Getting approval from the Norwegian Food Safety Authority for a standard for the thawing process.	Omsetning frossen filet tint i kontrollerte former - Sales of frozen fillets thawed in controlled forms	https://www.fhf.no/prosjekter/prosjektbasen/423051/	\N	\N	t	2023-11-23 10:14:03.524+01	f	\N	\N
SIMPLY	\N	\N	2020	13601	200	16	\N	\N	\N	402732	2017	The aim of this grant proposal is the search of new immunostimulants and vaccine adjuvants from membranes of Gram-negative Antarctic bacteria. Generally, Gram-negative bacteria do possess lipopolysaccharide endotoxins and, by these molecules, they are able to trigger or suppress innate immunity response in all eukaryotic organisms. One of the major topics in biotechnology and immunology is the search of new LPS analogues which can help the suppression of septic shock caused by LPS and the use of these molecules as adjuvants for triggering selected immune pathways during vaccine administration. This project actually combines the expertise of three different internationally acknowledged groups, in collecting and identifying novel Antarctic bacteria, isolating them selectively for LPS and eventually for testing these LPS for the immunological activity. By this approach we foresee a new  biotechnological use of psychrophilic bacteria which can open new avenues to their use as source of new immune-elicitors	Structures and Immunologic Properties of LipopolYsaccharides from Antarctic psychrophilic bacteria	\N	\N	\N	t	2023-11-15 17:11:10.924+01	f	\N	\N
	viggo.th.marteinsson@matis.is	Viggo Th. Marteinsson	2012	12031	200	16	\N	\N	\N	301769	2010	\N	Rapid tool to determine the freshness of fish	\N	\N	\N	t	2024-01-03 12:07:52.463+01	f	\N	\N
	vs@vik-sandvik.com	\N	2006	100147	200	16	\N	\N	\N	300318	2005	\N	Kartlegging av status og forslag til tiltak innenfor området energiøkonomisering i fiskeflåten (del ENØK05) - Mapping of status and proposals for measures within the area of ​​energy saving in the fishing fleet (part ENØK05)	https://www.fhf.no/prosjekter/prosjektbasen/331024/	\N	\N	t	2023-08-01 17:12:55.282+02	f	\N	\N
	\N	Alfred Jokumsen  	2014	16761	300	703	\N	\N	\N	102091	2013	The project will: 1. Develop and test systems and procedures for ASC certification of trout from Freshwater farms and Sea Cages; 2. Collection and dissemination of experiences with ASC certification; and 3. Aim at Danish ASC certified trout to be the first on the global market.	Pilot Certification of Freshwater Farms and Sea Cages (Aquaculture Stewardship Council – ASC)	https://orbit.dtu.dk/en/projects/pilot-certification-of-freshwater-farms-and-sea-cages-aquaculture	\N	\N	t	2024-04-29 10:49:25.965+02	f	\N	\N
	jens.petter.wold@nofima.no	Jens Petter Wold	2003	100075	200	16	\N	\N	250880.00	300475	2001	An imaging NIR system for on-line determination of water content in dried salted cod was developed. It worked well and was demonstrated for the industry.\r\n\r\nMain objective: To develop an on-line system for determination of water content in dried salted cod.\r\n	Objektiv hurtig måling vanninnhold i klippfisk - Objective fast measurement water content in clipfish	\N	\N	\N	t	2023-11-29 11:06:52.77+01	f	\N	\N
	leif.pihl@gu.se	Leif Pihl	2006	13524	200	16	\N	\N	16200.00	301411	2004	\N	The coastal ecosystem services for fisheries	\N	\N	\N	t	2021-06-11 12:30:12.435+02	f	\N	\N
	audun.iversen@nofima.no	Audun Iversen	2006	12395	200	16	\N	\N	\N	300809	2006	"The starting point for this project has been to discuss how value creation for the value chain as a whole can be increased. How can one ensure, for example, that the delivery pattern and the quality of the raw material are such that the value creation potential in a stock can be utilized to the maximum? Harvesting in the pelagic sector is a success story: through greater consumer share, value creation has become much greater. The capacity in the industry has been important to be able to achieve this increased value creation, but capacity costs and the fight for the raw material contribute to low profitability in the industry.\r\nThe project at Fiskeriforskning is part of the Pelagic Forum's Action Plan for profitable value creation of pelagic raw material."\r\n	Verdi- og kvalitetsbasert høsting av pelagisk fisk - Value- and quality-based harvesting of pelagic fish	https://www.fhf.no/prosjekter/prosjektbasen/433093-2/	\N	\N	t	2024-04-09 14:36:14.569+02	f	\N	\N
IMAGE	gerjan.piet@wur.nl	Gerjan Piet	2009	13810	100	1	2	5	1745400.00	25855	2006	The project 'Indicators for fisheries Management in Europe' (IMAGE) seeks to develop an operational framework of candidate indicators to support ecosystem-based fisheries management, to elaborate these indicators into comprehensive dashboards to support management decision making, to develop methodology to integrate this information into tools supporting the decision making process, to develop a framework that can evaluate management strategies based on indicators, and to test their applicability in regional case studies, taking into account the diversity of the fishery systems in Europe.	Indicators for fisheries Management in Europe	https://cordis.europa.eu/project/id/44227	\N	\N	t	2023-09-08 15:05:02.233+02	f	\N	\N
EMPAFISH	angelpr@um.es	Angel Pérez-Ruzafa	2008	13372	100	1	2	5	3056808.00	25764	2005	This project aims at investigating the effectiveness of different schemes of Marine Protected Areas (MPAs) in preserving species, habitats and ecosystems from the effects of fishing, at developing quantitative methods to assess the effects of MPAs and at providing the EU with a set of integrated measures and policy proposals for the implementation of MPAs as tools for the management of fisheries.	European marine protected areas as tools for fisheries management and conservation	https://cordis.europa.eu/project/id/6539	\N	\N	t	2023-07-25 15:52:36.555+02	f	\N	\N
	torbjorn.tobiassen@nofima.no	Torbjørn Tobiassen	2008	12395	200	16	\N	\N	\N	300240	2006	The project focuses on whether the rigor condition of the raw material during freezing (pre- or post-rigor) affects the quality of the product through the expected shelf life during freeze storage and after thawing of frozen samples. In the project, fillet portions of salmon were frozen pre- or post-rigor, respectively, in two different freezing processes: TRUFRESH® and tunnel freezing. The samples were fillet pieces (≈150 grams) which were produced in different rigor conditions and packed in plastic and vacuum packed. The samples were frozen shortly after production. Sampling was performed 6 times, where thawing was performed according to a standard thawing procedure (thawing in cold rooms at 0-2ºC). After thawing, quality analyzes were performed and at some of the withdrawals, the thawed samples were refrigerated for 21 days at 0-2ºC. The rigorous state of the raw material during filleting and freezing significantly affected the results of sensory assessment of cooked samples. The pre-rigor samples stood out with harder consistency and less splitting than the post-rigor samples, which did not unequivocally have a positive effect on the quality of the food. The sensory panel considered the post-rigor samples to be more juicy, better to chew and with a better taste than the pre-rigor samples after thawing.\r\nThe drip loss during thawing was affected by the freezing method. Trufresh gave significantly lower drip loss than tunnel freezing when you look at all the outlets during the freeze storage period as a whole.\r\nDuring cold storage after thawing, the pre-rigor groups had the longest shelf life, both analyzed microbiologically and assessed sensory	Frysing av pre-rigor laksefilet - kvalitet og holdbarhet under fryselagring og etter tining - Freezing of pre-rigor salmon fillet - quality and durability during freeze storage and after thawing	https://www.fhf.no/prosjekter/prosjektbasen/572024/	\N	\N	t	2024-05-17 16:16:37.762+02	f	\N	\N
	enavigo@enavigo-consult.com	Steen Gregers Pedersen	2009	100049	200	16	\N	\N	\N	300853	2008	The main purpose of the project is to create a common platform for the pelagic sector, by ensuring its sustainability. This is done by ensuring the implementation of previously completed FHL - Pelagic Forum projects, such as the Pelagic Business Plan. This contains the elements: Internationalization, Processing degree, SPC, Business and development networks as well as E-commerce and traceability. The secondary purpose of the project is to fulfill the role of implementation facilitator and coordinate the project.\r\nThe project is part of the project "Action plan for profitable value creation in the pelagic sector" which was prepared in 2004, and which revealed barriers that prevented positive development in the pelagic sector.	Bulk to business: Fra innovasjon til implementering i pelagisk sektor - Bulk to business: From innovation to implementation in the pelagic sector	https://www.fhf.no/prosjekter/prosjektbasen/900020/	\N	\N	t	2024-04-09 14:41:41.647+02	f	\N	\N
RobustNot	\N	Heidi Moe Føre	2017	100362	200	16	\N	\N	947368.00	401426	2015	The project will produce important new knowledge about factors that affect the lifetime and strength of nets in fish cages for aquaculture. The lifetime of nets depends on several factors including chemical, biological and physical strains from the environment, raw material properties and how the net is handled. These factors have been identified by manufacturers and users of nets, but have been subjected to limited scientific studies and documentation. Based on research activities in the project and know-how provided by the industry partners, new test methods and test procedures will be developed to assess and document mechanical properties of netting subjected to various forms of wear and deterioration that occur during operation. There will be a special focus on contact wear, wear during washing of nets and aging as a result of chemical use. These are issues of particular interest in relation to damages found on nets used in fish aquaculture. Emphasis will be kept on developing objective measurement and test methods for netting, to establish a basis for industry standards and provide input to future revisions of national and international technical standards.\r\nThe project will lead to the creation of a consortium of companies, which will work together to solve common R & D challenges for promoting innovation in the development of aquaculture nets. This consortium will include manufacturers of fish nets in the Norwegian aquaculture industry and relevant research environments.\r\nThe results will stimulate innovation through the development of more robust and secure net cages and by providing advice on how nets should be treated, for example during removal of bio-fouling and parasites. More robust nets will have improved resistance against deterioration from wear and aging, and will thus better maintain strength and other mechanical properties in operation. This will help to reduce escapes of farmed fish and ensure more efficient use of resources.	Lifetime of nets in salmon production	\N	\N	\N	t	2023-10-18 10:28:17.984+02	f	\N	\N
	dag.standal@fish.sintef.no	Dag Standal	2010	12913	200	16	\N	\N	1211472.00	301572	2007	The aim of the Strategic Institute Programme (SIP) is to further develop SINTEF Fisheries and Aquaculture as a national and international research institute within the field of fisheries technology. The programme will emphasize the development of energy e fficient fishing vessels, increased work place safety, working conditions, and higher competitiveness in general. Also, the dynamics of technological development have some aggregated effects on the fleets' ability to become more sustainable, which will be the focus in extensive catch capacity analyses. SINTEF Fisheries and Aquaculture has the ambition to develop and adapt systems engineering as a methodological approach to enhance the technological perspective in sustainable fisheries management, and to i ncrease sustainability in the general design of fishing vessels. The programme can be summarized in the following main objectives:\r\n- Improve present tools for development of more energy efficient design and operation of fishing vessels, with main emphasis on machinery and propulsion systems.\r\n- Develop improvements in working operations, in the ergonomic work situations of the fishermen onboard, in the overall safety of the fishing vessels, and in deck arrangements.\r\n- Analyze the technological adaptation s and the effect on the catch capacity and management regime.\r\n- Develop and adapt systems engineering as methodology for technological fisheries research and fishing vessel design.\r\n- Two doctorate studies are planned for the programme.\r\n- Publication of articles in international journals and other relevant fora.	Future catch platform for the Norwegian fishing fleet	https://prosjektbanken.forskningsradet.no/en/project/FORISS/179507?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&ProgAkt.3=SIP-PRIM-SIP+-+prim%C3%A6rn%C3%A6ringsinstitutter	\N	\N	t	2023-06-29 17:05:08.912+02	f	\N	\N
PRORECRUIT	\N	Henrique Queiroga	2005	1010896	200	16	\N	\N	225000.00	403113	2001	"The objectives of the ProRecruit project are to describe the temporal variability of recruitment of coastal invertebrate species that exhibit a larval stage in their life cycle, and to understand the interactions of physical forcing with larval biology that control larval supply to coastal systems. The environmental environment in which this project will take place is the west coast of the Iberian Peninsula, located on the eastern shore of a large ocean basin. This system is heavily controlled by the wind, where coastal circulation is dominated by upwelling and upwelling events regulated by winds blowing along the coast.\r\nThe specific objectives are:\r\n1. To develop a conceptual framework and simple models for better planning of fieldwork and modelling.\r\n2. Describe the recruitment patterns of barnacles and crabs in selected coastal systems, and analyze the variability between systems and between years.\r\n3. Describe coastal oceanography and the three-dimensional distribution of megalopas and cypris adjacent to the systems.\r\n4. Model atmospheric forcing and coastal circulation, as well as their effects on larval advection.\r\n5. Relate recruitment in systems to physical forcing.\r\nTo achieve these goals, the ProRecruit project will use 2 different taxonomic groups as biological models. A high-frequency recruitment monitoring program will be implemented at 3 sites, using artificial settlement substrates. Simultaneous sampling offshore, during selected periods within the recruiting station, will determine the horizontal and vertical distributions on the platform. Hydrological and meteorological measurements will be made at compatible geographic scales in order to describe the 3-D structure of the physical system and identify the forcing agents. Physical and biological interactions will be analysed using numerical models in order to describe recruitment mechanisms."\r\n	Shelf processes that control recruitment in coastal populations of an eastern border of an ocean basin, using crabs and barnacles as models	https://www.cesam-la.pt/projetos/prorecruit-processos-da-plataforma-que-controlam-o-recrutamento-em-populacoes-litorais-de-uma-fronteira-leste-de-uma-bacia-oceanica-utilizando-caranguejos-e-cracas-como-modelos/	\N	\N	t	2023-11-20 09:46:27.254+01	f	\N	\N
	sigbjorn.lien@umb.no	Sigbjørn Lien	2012	12406	200	16	\N	\N	496505.00	301592	2008	Identifying the genes and biochemical pathways in salmon that are responsible for economically important traits is the primary focus of this application. While a wealth of phenotypic data is available (e.g. the salmon biobank) the ability to resolve causative genes and loci has been technology limited. Emergent technologies such as highly parallel sequencers and complementary methodologies permitting genomic complexity reduction make the discovery of large numbers of whole-genome distributed SNPs possible . Together with our high throughput genotyping technologies, we have the unique possibility to fine map QTLs across an entire genome in a single assay. Genotyping data is usually compared to traditional phenotypes such as growth and disease resistance, however the emerging field of genetical genomics demonstrates the potential benefits from combining genotype and haplotype data with expression measurements in an eQTL approach. We plan to utilize our complete infrastructure and collaboration with external partners to identify large numbers of new SNPs, develop genotyping assays and, once they have been identified, develop expression analysis targeted to pathways of interest. Our instrumentation, know-how and multidisciplinary setting make us well able to meet these demands. The project will contribute considerably to the general knowledge base on the salmon genome, which will be of benefit to the salmon industry and scientific community in general, and help to establish a mechanistic understanding of major genetic factors involved in economic traits relevant to the salmon industry. Implementation of this information in the breeding scheme will have a huge innovative profile, and enable marker and gene assisted selection with consequent benefits in animal health, productivity, and food safety	An integrative genomics approach to identify genes and biochemical pathways underlying complex traits in Atlantic salmon	https://prosjektbanken.forskningsradet.no/en/project/FORISS/183607?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=120&Fag.3=Basale+biofag	\N	\N	t	2024-05-10 11:07:53.488+02	f	\N	\N
AQUAINNOVA	courtney@feap.info	Courtney Hough	2012	10980	100	9	314	27	1105160.00	30007	2010	Aquainnova establishes an operational framework for dialogue based on best governance practices - between the aquaculture industry, the research community and policy makers, focusing on exploiting the potential for innovation and technological development in the European aquaculture value chain. It will actively promote the exploitation, dissemination and communication of Community aquaculture RTD research actions and results, looking to improve the manner in which the knowledge generated is efficiently and effectively managed, disseminated and transferred. This will be achieved by using expert groups working on different thematic areas of aquaculture and developing innovative methodologies for gap analysis and problem solving. These will be supported by sectoral benchmarking documents. Draft Vision Documents and Strategic Research Agendas will be the subject of multi-stakeholder consultation in regional workshops. Dissemination materials will include new technical summaries on Community RTD and interactive assessment of the benefits of RTD Projects. Active dissemination actions will include consumer organizations, CSOs and the professional and research communities. Improving knowledge transfer and uptake is a core component, applying effective communication channels, tools and resources for maximum impact. AquaInnova will develop and provide a structured and operational platform that will facilitate networking and consultation, while providing consensus on the associated Vision Documents, Strategic Research Agendas and Action Plans for implementation.\r\n\r\n(1) To establish a basis for applying good governance principles between the different stakeholders, using a participative process, so as to facilitate the creation and development of vision documents and strategic research agendas for the main thematic areas within the aquaculture value chain. (a) To optimise communication between stakeholders in European aquaculture (b) To identify knowledge and innovation gaps within the aquaculture value chain (c) To improve knowledge management within the operating sector (d) To develop policy support guidelines and identify potential inputs for future legislative processes (e) To respond to societal concerns on the processes and products of livestock rearing; (2) To provide dedicated fora to facilitate the dialogue between National and European policy makers, researchers and stakeholders, through the organisation of trans-national workshops covering the thematic components of the aquaculture value chain; (3) To assure the promotion of the communication, dissemination and exploitation of Community funded RTD projects. (a) To source and summarise, in easy-to-understand terms, research results in aquaculture from the different Community Framework Programmes, focusing on relevance to development and exploitation - using web-based information supply, compendia and demonstrations; (4) To create the conditions for managing knowledge by identifying needs, challenges and methodologies for knowledge application and utilisation.	Supporting governance and multi-stakeholder participation in aquaculture research and innovation	https://cordis.europa.eu/project/id/245238	\N	1	t	2023-09-12 16:18:46.691+02	f	\N	\N
	aha@nifes.no	Anne-Katrine Lundebye Haldorsen	2007	12242	200	16	\N	\N	\N	300481	2006	With the background of results from this project, Aker Seafoods ASA, in collaboration with Norwegian fillet producers, has decided to continue the project to pilot production of products made from Norwegian residual cod fillet. The project will be carried forward under the initiative "Fresh Norwegian residual cod fillet, product development, and pilot production."	Økt verdi av restfilet - et produkt- og markedsutviklingprosjekt - Increased value of residual fillet - a product and market development project	https://www.fhf.no/prosjekter/prosjektbasen/423064/	\N	\N	t	2023-11-28 14:36:18.765+01	f	\N	\N
	ingunn.holmen.geving@sintef.no	Ingunn Marie Holmen	2015	1010384	200	16	\N	\N	438285.00	301804	2011	The High North has received increased focus industrially and politically as a result of enormous mineral and petroleum deposits. The EU and China have shown special interest in this. The geological deposits in combination with the retreat of the polar ice mean that there is an increase in maritime activities in the north. This entails new regulations and the need for the development of new systems and methodologies that enable operators in this area to meet the requirements set.\r\nStar Information Systems is one of the largest suppliers of maintenance management and information systems to ships and offshore installations internationally. The overall idea of ​​the project is therefore to meet the increased maritime activity in the north through the development and implementation of methods and systems for safer operation in polar sea areas, but also for marine operations in other parts of the world. The methodologies and systems developed in the project will be implemented as part of the information systems on board and ashore, and the effect of the applications will be verified on vessels and platforms that currently actually operate in the north.\r\nThe project will take care of the regulations for maritime operations, follow the introduction of the Polar Code and develop applications that are adapted to expected requirements as a result of this.\r\nThe main goal is to be achieved by realizing the following sub-goals:\r\n- Specify which regulations and provisions are relevant to the target group\r\n- Transfer experiences from the implementation of safety management systems within the Icelandic fishing fleet\r\n- Use research-based methods for safety and maintenance management\r\n- Develop requirements specification and function specification for the program systems\r\n- Implement the program systems\r\n- Evaluate the program systems together with pilot customers, research environment and supervisory authorities\r\nThe products will be exposed to new market segments such as the fishing industry and shipowners / authorities operating in polar regions when the product has been developed and tested.	Sikker, miljøvennlig og effektiv drift av fartøy og installasjoner i polare strøk - Safe, environmentally friendly and efficient operation of vessels and installations in polar regions	https://prosjektbanken.forskningsradet.no/en/project/FORISS/210778?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=1230&TemaEmne.1=Tjenesterettet+FoU&source=FORISS&projectId=327205	\N	\N	t	2023-06-29 17:09:35.135+02	f	\N	\N
AIRX	martin@oxseavision.com	Martin Gausen	2014	100104	100	9	311	33	1492602.00	400054	2012	The AirX Research for SMEs project will develop a novel efficient air diffusion system for oxygenation in aquaculture farms. The target market are cage and earthen pond farmers (seabass and seabream) in Mediterranean, which periodically experience problems with reduced growth rate, increased feed version factor (FCR), stress and mortality of stock due to low oxygen tent in the water (usually in summer/early autumn when biomass in the farms is normally high). Existing aeration devices are not suitable or too expensive to be used efficiently in ponds, whereas for cages there are no realistic options available. At critical periods with low oxygen levels, feeding is reduced and productivity of the industry is heavily influenced. Mortalities may appear accumulated stress may result in decreased appetite and thereby decreased growth, and decreased feed utilization. AirX will reduce cost of oxygenation by 75% from the current 0.25-0.64 EUR/kg O2 to 0.06-0.17 EUR. Using the AirX system to optimize the oxygen level will provide these benefits for the fish farmer: I)Higher growth rate of stock, II) Improvement of feed version rate (FCR), III) Higher production capacity at farm site, IV) Reduction of mortalities, especially during periods of high temperature/low oxygen centration, V) Reduction of fish stress and generally improved fish welfare, VI) Improvement of the carrying capacity in terms of organic load that can be decomposed in the case of fish ponds, and reduced settling of waste beneath cages. The net value of extra biomass produced by using AirX is 254.000 EUR/year per farm site (presumed 20 cages/site and max 40 tonnes/cage). AirX investment cost for such site is estimated to 26.000 EUR/year. The AirX system will sist of a novel diffuser system, air compressor and automation system. The project will develop a functional prototype that will be extensively tested at end-user site. Time-to-market is less than 1 year after project termination.	Oxygenation by efficient air diffusion system for aquaculture farms (cages and earthen ponds)	https://cordis.europa.eu/project/id/315412/fr	\N	4	t	2023-10-20 08:55:59.622+02	f	\N	\N
Aquacultuur	jurgen.adriaen@odisee.be	Jurgen Adriaen	2015	100848	300	703	\N	\N	\N	402094	2012	Each aquaculture activity will only be successful if the complete life cycle of the cultivated organism is mastered. For certain fish species, including freshwater cod, the fish larvae exclusively feed on live prey in their early life stages. In aquaculture, during this phase, Artemia nauplii, the newly hatched larvae of brine shrimp, are typically used as feed. Only at a later stage can the young fish be transitioned to a commercial dry feed. This transition from live feed to dry feed is called "weaning" or "fostering". When the young fish has been fully transitioned to dry feed, it is referred to as fingerlings. The weaning process is a very critical phase where high mortality rates can occur (up to 80%). This makes the quality and supply of fingerlings unpredictable. Odisee is researching how the survival rate can be increased and how the quality of fingerlings can be improved. The latter is crucial for further rearing to market weight. With the support of the Financial Instrument for the Flemish Fisheries and Aquaculture Sector (FIVA) and the European Fisheries Fund (EFF), Odisee has installed a hatchery at Aqua-ERF. In June 2014, the first fingerlings were produced here. Aqua-ERF aims to be self-sufficient in its need for experimental animals through the production of fingerlings, and also aims to make weaned fish available to interested breeders and entrepreneurs who want to start with this species.\r\n	Expansion of hatchery capacity in Flanders for fundamental and practice-oriented research	https://projects.odisee.be/Aqua-ERF/?q=node/100	\N	\N	t	2024-05-09 17:21:38.332+02	f	\N	\N
	eystein.skjerve@nvh.no	Eystein Skjerve	2011	12403	200	16	\N	\N	50000.00	300255	2011	"In experiments that are intended to demonstrate the effects of feed on the health of farmed fish, experimental design and methods are often decisive for whether the effect one measures is actually real.\r\nIn order to provide buyers of fish feed with a better professional basis for assessing the claims made about the health-promoting effect of certain types of feed or ingredients, FHF wishes to conduct a scientific review and discussion of the methods used for this type of experiment. A review and discussion of the methods used will also give the feed industry, applied research institutes and other R&D environments a professional-scientific reference and guide in the planning and implementation of experiments."\r\n"To provide a scientific overview of published information on the health effects of feed for farmed fish, as well as make a critical assessment of experimental design and methods used in such experiments.\r\nAs part of this, the project will provide\r\n• an overall presentation of publicly available information on the effect of feed and / or feed ingredients on farmed fish health\r\n• a critical assessment of experimental design, statistical and biomedical methods used in these experiments\r\n• recommendations on which experimental setups and statistical methods that should be used to document the health effects of fish feed"\r\n	Studier av helseeffekter av fôr til oppdrettsfisk: En kritisk gjennomgang av helseindikatorer, forsøksdesign og statistiske metoder - Studies on the health effects of feed for farmed fish: A critical review of health indicators, experimental design and statistical methods	https://www.fhf.no/prosjekter/prosjektbasen/900641/	\N	\N	t	2023-09-12 12:07:02.303+02	f	\N	\N
	volker.hilge@ifo.bfa-fisch.de	Volker Hilge	2007	16403	200	16	\N	\N	\N	301217	2001	The central goal of the research is to provide a basis for a sustainable management of the stocks of the European eel as requested by the European Commission. With regard to the drastic decline in glass eel recruitment during the last decades, the research aims to develop management strategies, which guarantee protection and recovery of the stock and simultaneously enable a rational exploitation of the species. The research includes biological aspects and the development and coordination of eel management plans at a national level as well approaches in the field of artificial reproduction and rearing of eel. Working Group: ICES Working Group on Eel (WGEEL).	Investigations on stock management of the European eel	\N	\N	\N	t	2023-12-20 16:37:18.871+01	f	\N	\N
AutoHatch	\N	Asbjørn Drengstig	2023	1011133	300	702	\N	\N	579600.00	402758	2021	The AutoHatch project will develop a fully automated, operational and scalable lobster hatchery. The project will provide solutions for industrial production of high quality juveniles to support an Norwegian Lobster Farm`s expansion of land-based production of plate sized lobers to end consumer. Hatching procedures will be optimised through artificial intelligence (AI) and computer vision systems (CVS) to reveal the maturation process for brood-stock, number of juveniles hatched form alpha-numerical tagged breeders, and quantify exact survival in the zoea stages. Moreover, the project will develop a robot for efficient grading technique using image processing and CVS to grade stage IV from the smaller grade I to III stage juveniles. In addition, we will develop and test new feed formulas in order to optimise SGR, FCR and increase the feeding behaviour. The main aim is to reduced cannibalism, improve feeding and nutrient uptake in the pelagic stages and thereby increase survival with 20% till stage IV.	The first ever automated hatchery solution to meet demand for high quality European Lobster	https://prosjektbanken.forskningsradet.no/project/FORISS/323717?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=240&Organisasjon.3=Ukjent+Organisasjon	\N	\N	t	2023-10-18 11:14:19.537+02	f	\N	\N
	turid.morkore@nmbu.no	Turid Mørkøre	2023	12406	200	16	\N	\N	400000.00	402547	2021	Skin coming off the fillet is a problem reported by buyers of farmed salmon and trout. The problem is difficult to detect before sale, as the fish has a normal appearance when slaughtered. The risk of experiencing problems with skin loosening seems to have a seasonal component and that this may vary geographically.\r\nThere is little or no written documentation that describes the problem, its extent and the reasons why poor skin attachment occurs. Initial studies have shown that the dark muscle under the skin can have areas of inflammation and abnormal collagen formation, and that salmon with a weak attachment between skin and fillet can have a soft texture.\r\nFeedback and observations we have of skin loosening seem to coincide with periods of rapid growth, which is known to be associated with weak connective tissue and soft fillet. There has also been speculation as to whether handling stress in connection with de-lice removal, transport and slaughter, storage conditions and the fish's state of health may be important.\r\nMain goal:\r\nTo map the scope, geographical distribution and to uncover possible causal links to the quality challenge with loose skin on salmon and trout.\r\nSub-goals:\r\n1) To obtain information on the frequency and geographical distribution of the problem of skin coming off fillets in trout and salmon.\r\n2) To survey the importance of farming conditions and handling in various operations.\r\n3) To search for underlying causes of weak attachment between skin and fillet.	Mapping the cause of skin shedding from salmon and trout	https://www.fhf.no/prosjekter/prosjektbasen/901737/	\N	\N	t	2023-12-21 14:36:53.935+01	f	\N	\N
AQUACROSS	\N	Manuel Lago	2018	16351	100	600	\N	\N	6913116.00	403052	2015	AQUACROSS aims to support the EU's efforts to strengthen the resilience and halt the loss of biodiversity of aquatic ecosystems, as well as to ensure the continued and future provision of aquatic ecosystem services. The project focuses on advancing the knowledge base and application of the concept of ecosystem-based management for aquatic ecosystems through the development of cost-effective measures and integrated management practices. AQUACROSS considers the EU policy framework (i.e. objectives, concepts, deadlines) for aquatic ecosystems and draws on knowledge arising from different sources (i.e. WISE, BISE, Member State reporting, modelling) to develop innovative management tools , concepts and business models (i.e. indicators, maps, ecosystem assessments, participatory approaches, mechanisms to promote the provision of ecosystem services) for aquatic ecosystems at various scales. It thus constitutes an unprecedented effort to unify freshwater, coastal and marine policy, knowledge and concepts to support the cost-effective achievement of the objectives set out in the EU Biodiversity Strategy 2020.	Knowledge, assessment and management of aquatic biodiversity and ecosystem services in EU policies	https://cordis.europa.eu/project/id/642317	\N	\N	t	2023-11-29 16:26:10.751+01	f	\N	\N
	arne.guttvik@vesovikan.no	Arne Guttvik	2006	100145	200	16	\N	\N	\N	300845	2006	There are no scientific publications from the Norwegian aquaculture industry that can prove or disprove that wellboats in themselves represent a risk in terms of disease spread in Norwegian aquaculture industry. A study from Scotland, after the first ISA outbreaks in 1998, concludes, however, that there was a strong correlation between the number of wellboat calls fish cargo within defined areas, and the risk of an outbreak of ISA. In this study, transports of fish that were infected before transport excluded from the data material. Several field experiences from Norway show that when transporting fish, one happens transfer of infectious agent from one geographical area to the next (spread of infection), without it being possible it is documented that such a spread of infection is due to infection from the means of transport or only one transfer of a pre-infected fish. Experiences in Norway from the spread of furunculosis and ISA may indicate that infection transmission in a well boat has resulted in later disease outbreaks. Others experiences in the field that i.a. dead / live carcasses are observed in smolt cargoes show that the danger of infection transmission in wellboats related to inadequate washing and disinfection is present. Relocation of infected fish for release, and further production, is identified as the largest risk of spreading infection. Transmission in wellboat by smolt transport / transfer of production fish, due to residual infectious agent from the last transport (for poor washing and disinfection), are identified as the major risk factors associated with the spread of infection. The risk for infection transmission in boats can be reduced by means of several measures; accrue the use of\r\nwellboat, improved washing procedures and improved disinfection procedures.	Bruk av brønnbåter i norsk oppdrettsnæring - Use of well boats in the Norwegian aquaculture industry	https://www.fhf.no/prosjekter/prosjektbasen/543113/	\N	\N	t	2023-09-12 12:28:09.541+02	f	\N	\N
	emil.kuzebski@mir.gdynia.pl	Emil Kuzebski	2007	12845	200	16	\N	\N	73656.00	301098	2005	Studies as a part of Public Statistics - Statistical Study Program [PBSSP] and, on the basis of applicable results, development of an economic analysis of fishing and fish processing performance.	Economic surveys of sea fisheries and fish processing, within the framework of the Program for Statistical Survey of Public Statistics	\N	\N	\N	t	2024-04-09 14:45:30.378+02	f	\N	\N
AQUIMAP	\N	João Miguel Dias	2020	1010896	300	703	\N	\N	231214.00	403048	2018	Precise information to support the development of aquaculture activity in the national estuarine and lagoon systems is not currently available in Portugal, and the areas with the greatest potential for the exploitation of each of the species with commercial value have not been identified and mapped. The present proposal aims to encourage the growth of aquaculture activity in Portuguese estuarine and lagoon systems by identifying and evaluating areas with high exploration potential through the development and exploration of high-resolution numerical models dedicated to the production of maps of physical- chemical and microbiological data by commercial species in Portuguese systems identified for aquaculture exploitation. This proposal proposes the implementation of high-resolution biophysical models for Portuguese estuaries and lagoons, making use of the experience of the research team at the University of Aveiro, and has as an innovative concept the integrated use of complex numerical models for the development of variable maps physical-chemical and microbiological tests that will allow the establishment of Exploitation Indices for each species of commercial value on a local scale, to be included in a Web GIS environment and to be made available to aquaculture companies and the general public. The information resulting from the work carried out in this proposal will be available for inclusion in aquaculture portals and will allow the provision of knowledge of the ideal locations and conditions of areas and species with the greatest potential for exploitation in national estuarine and lagoon systems. The results of this project will allow the transfer of academic knowledge to the sector's business community, allowing for more effective mapping and evaluation of aquaculture production areas, as well as the identification of ideal conditions for different species of commercial value, which will enhance productive income, as well as the increase in production towards the quota to be reached in 2025, in line with the objective of Ordinance No. 214/2016.	Identification and evaluation of estuarine and lagoon areas with aquaculture potential: mapping and biophysical modeling	https://www.cesam-la.pt/projetos/aquimap-identificacao-e-avaliacao-de-zonas-estuarinas-e-lagunares-com-potencial-aquicola-mapeamento-e-modelacao-biofisica/	\N	\N	t	2023-11-20 09:58:19.995+01	f	\N	\N
BIOPRADARIA	\N	Ana Isabel Sousa	2022	1010896	300	703	\N	\N	366920.00	403055	2018	The BioPradaRia project aims to contribute to enhancing the protection and restoration of aquatic biodiversity and aquatic ecosystems within the framework of sustainable fishing activities, specifically for better management or conservation of marine biological resources, with the Ria de Aveiro as a case study. In the proposed approach, which combines knowledge of actors and stakeholders with science-based knowledge, the 'lessons learned' will be compiled into a roadmap for the restoration, management and conservation of biodiversity and biological resources associated with the seagrass meadow ecosystems of the Ria de Aveiro. The BioPradaRia project will test fixed devices to protect seagrass meadows and thereby revitalise associated fauna (including fish fauna), as well as carry out tests to replace bivalve fishing gear with other low-impact gear. The roadmap produced can serve as a basis for Support for the Protection and Restoration of Biodiversity and Marine Ecosystems in other national coastal ecosystems, as well as support for awareness-raising and training actions on the management or conservation of marine biological resources.	Restoration, management and conservation of biodiversity and biological resources associated with the seagrass meadow ecosystems of the ria de aveiro	https://www.cesam-la.pt/projetos/biopradaria-restauracao-gestao-e-conservacao-da-biodiversidade-e-recursos-biologicos-associados-aos-ecossistemas-de-pradarias-marinhas-da-ria-de-aveiro/	\N	\N	t	2023-11-20 10:00:19.64+01	f	\N	\N
ENVIROPHYTE	shpigelm@agri.huji.ac.il	Muki Shpigel	2009	11729	100	1	12	4	1426733.00	26288	2006	One of the main economic problems for SMEs operating aquaculture in land based facilities is the cost of water treatment to meet EU and national water quality standards. The cost of this single item approximately 0 5 Euro per kg fish produced can mean the difference between a profit making enterprise and failure. Developing a cost effective biofilter which will remove the nutrients from waste water and convert these to valuable products will help solve both economic and environmental constraints.	Improvement of the cost effectiveness of marine land based aquaculture facilities through use of constructed wetlands with salicornia as an environmentally friendly biofilter and a valuable by product	https://cordis.europa.eu/project/id/32167	\N	\N	t	2023-09-20 10:56:54.768+02	f	\N	\N
CAPS	ivar.ronnestad@uib.no	Ivar Rønnestad	2025	13460	200	16	\N	\N	1200000.00	402930	2021	One of the challenges in fish farming operations is the formation of biofouling, i.e organisms and algae growing on fish pen nets. This may compromise water circulation, undermine disease management protocols and cause bacterial diseases to spread in fish pens. To prevent biofouling, the nets are frequently coated with antimicrobial copper alloys. While this is an effective approach in preventing biofouling it also results in the release of copper into the surrounding water. The copper released from fish net coating is in fact considered the largest source of environmental toxicants caused by the fish farming industry.\r\nCAPS will systematically determine the extent to which copper-coated fish pens impact copper concentrations in the surrounding aquatic environment, and the effects of this on the microbiota, farmed Atlantic salmon and cleaner fish. The study is the first of its kind and will form a knowledge basis to better understand the consequences of antifouling copper coating as an industry practice.	Effects of antifouling copper coating in aquaculture– implications for fish health, performance and sustainability of production	https://caps21.webnode.page/	\N	\N	t	2023-10-04 16:53:48.605+02	f	\N	\N
	giovanna.marino@isprambiente.it	Giovanna Marino	2003	11565	200	16	\N	\N	\N	301016	2000	During the reproductive seasons 2001 and 2002, amberjack spawners were thermally conditioned from April to June. Thermal regime favoured gonad maturation and 70% of females completed exogenous vitellogenesis. Hormonal induction performed with synthetic analogs of GnRHa and human corionic gonadotropin led to egg emission characterized of low percentage of fertilization that might be due to failure to release sperm in the tank or to a lack of synchronization of the deposition event in the two sexes. In the course of this project the dusky grouper was reproduced for the first time in captivity. The reproduction of this species is also the first positive result to emerge from repeated attempts by various research groups on various species of the genus Epinephelus in the Mediterranean. At the end of these tests more than 13000 dusky grouper juveniles had been obtained with a body weight of 1.42 ± 0.6 gr and a survival rate of 12%. This result was obtained through the development of hormone induction techniques that allowed high quality eggs to be obtained as well as through a series of technical procedures enabling the problems encountered in rearing module management during the early larval stages to be solved.	Approccio conoscitivo per il consolidamento delle tecniche di riproduzione controllata della cernia di scoglio (Epinephelus marginatus) e della ricciola (Seriola dumerilii) - Fact-finding approach to the consolidation of controlled reproduction techniques for the dusky grouper (Epinephelus marginatus) and the Mediterranean amberjack (Seriola dumerilii)	\N	\N	\N	t	2023-09-13 15:04:07.017+02	f	\N	\N
	bent.dreyer@uit.no	Bent Dreyer	2011	12395	200	16	\N	\N	97000.00	300396	2010	The capelin in the Barents Sea is currently managed as an ""on and off"" fishery. This means that in some years varying volumes are taken out, while in others capelin is not caught. Such a management strategy entails major challenges for business players in terms of both capacity and market adjustment. At the same time, the best-paying market for capelin is related to a relatively small volume of consumer products from the capelin stock.\r\nAn alternative harvesting strategy for capelin, within a biologically sustainable framework, will therefore be to harvest a more stable but limited volume of capelin, tailored to the best paid capelin products. This project will map the value creation potential and discuss how this potential can be utilized.\r\n\r\nGoals:\r\n• To increase revenues from the capelin stock\r\n• To create better continuity in deliveries to important markets\r\n• To utilize the market potential for capelin better\r\n• To maintain and develop competence related to the capture and production of consumer products from the capelin stock	Markedsbasert høsting av lodde - Market-based capelin harvesting	https://www.fhf.no/prosjekter/prosjektbasen/900370/	\N	\N	t	2024-04-09 14:08:36.496+02	f	\N	\N
	sjurdur.joensen@nofima.no	Sjurdur Joensen	2010	12395	200	16	\N	\N	78536.00	300693	2010	In order to achieve good quality stockfish, one must have good control over two main factors. First is the quality of the raw material, where one must follow up catch damage, guidance methods and storage before hanging. Secondly, the actual drying of rocks that are usually at the mercy of weather conditions, where one must follow up measures to reduce fly ash, reduce the effect of cold and reduce solar radiation that makes the fish unnecessarily hot. In 2008, the FHF project “ Mapping of factors that affect the drying of fish on rocks: Preliminary project”(FHF-900003) completed. There we looked at the factors that had an impact on the stockfish quality while the fish were hanging on hooks. Humidity and temperature measurements were performed in both air and fish. Knowledge of what affects the quality while the fish is hanging on hooks was also tried to be systematized by talking to players in the industry. The results from the preliminary project show in short that the fish are exposed to high or low temperatures for relatively short periods, which probably affects the quality negatively. Especially direct solar radiation on the fish will be able to raise the temperature in the core of the fish to up to 20 degrees above the air temperature. Higher humidity was also measured inside large rock areas, which is probably due to poorer drafts. In 2009, the FHF project “ Controlled outdoor drying of stockfish”(FHF-900194) carried out, where a test was made of the use of nets, water and fans to lower the temperature in the stockfish when the sun shines on the fish. The stockfish industry wants to continue traditional outdoor drying. In the experiments, short-term measures were therefore implemented so that the drying process in the open air is largely unchanged. The results from the experiments showed that a net that removes 70% of the sunlight was very suitable for lowering the temperature in the stockfish, at the same time as it seems to be the easiest and cheapest measure to use on a commercial scale. The present project was aimed at implementing this on a large scale. The steering group in Tørrfiskforum has chosen to continue with the work. The main focus will be measures to avoid heat in the fish from the sun. Measures to be tested are to cover the fish, cool it with a fan, and to cool it by adding water that cools by evaporation. In this project, the aim is to carry out experiments that document the effect of the proposed measures on the temperature in the fish in the 2009 season. By testing out some relevant types of equipment and procedures, one will see the effect on the temperature in the fish. One must check out how the measures are suitable in practice and how one should carry out large-scale experiments in detail. Material selection and use is central. This reduces the uncertainty in the implementation of a main trial that is planned to be carried out in 2010. Measures that work in practice can then be tested on a larger scale until the next season and possibly improved. In 2010, in addition to documenting the effect of the measures on temperature, the effect of the temperature reduction on the quality of stockfish will also be examined.\r\n	Styrt utetørking av tørrfisk: Storskalatest med nett over tørrfisken - Controlled drying of stockfish: Large-scale test with net over the stockfish	https://www.fhf.no/prosjekter/prosjektbasen/900438/	\N	\N	t	2023-11-23 10:24:35.261+01	f	\N	\N
PASARELAS	Martin.O-Connor@c3ed.uvsq.fr	Martin O'Connor	2006	13757	100	1	6	7	312700.00	40434	2005	The PASARELAS project will accompany existing INCODEV research projects on coastal and marine fisheries resources with the aim of maximising research impact through the development of stakeholder dialogue "interfaces" between science and society.	Discovery Modelling Mediation Deliberation: Interface Tools for Multi-stakeholder Knowledge Partnerships for the Sustainable Management of Marine Resources and Coastal Zones	https://cordis.europa.eu/project/id/12054	\N	\N	t	2023-08-02 13:02:38.954+02	f	\N	\N
UMBRAL	\N	Teresa Alcoverro Pedrola	2020	13455	200	16	\N	\N	215985.00	401691	2018	This project aims to develop empirical and theoretical tools to understand how nearshore ecosystems respond to anthropogenic stressors. We will use quantitative studies to characterise the dynamics of ecosystem stress responses with an aim to characterise general principles that can be directly applied to the management and conservation of species and ecosystems.  These dynamics often involve complex non-linear behaviours that generate abrupt (and therefore unexpected) transitions between ‘normal’ or ‘health’ states (with their functions and services intact) and ‘deteriorated’ states (with significant losses in function and services). Managing for this surprise requires a clear understanding of stress tolerance thresholds, beyond which critical ecosystem transitions are likely to occur. We will characterise the ecological dynamics driving these non-linearities and attempt to determine how these mechanisms are mediated by environmental conditions (temperature and nutrients) and by the biological features of the species involved. Using mediterranean marine macrophyte communities as our study systems, we intend to develop predictive and diagnostic tools to deal with the management of complex ecosystem dynamics in a conceptually robust and unified manner. This framework will help predict when ecosystems are close to critical transitions, and their sensitivity to other environmental conditions such as global warming or eutrophication. Specific objectives include: (1) experimental documentation of ecosystem responses (linear or non-linear) to the most relevant stressors (overfishing, eutrophication); (2) identification and experimental validation of the mechanisms underlying these dynamics; (3) experimental validation of factors and conditions that mediate the mechanisms that determine critical transitions; (4) generation of a robust predictive framework of ecosystem behaviour that uses mechanistic models to reliably integrate non-linear behaviours using the mechanisms identified in earlier objectives; (5) observational validation of model predictions using natural gradients of relevant variables (temperature, nutrients) and (6) development of handy management tools, indicators and criteria to predict and prevent critical transitions to maximize the resilience of coastal ecosystems.	Responses of benthic marine vegetation to stress: critical transitions, resilience, and management opportunities	https://www.ceab.csic.es/en/project/respostes-de-la-vegetacio-marina-bentonica-a-lestres-transicions-critiques-resiliencia-i-oportunitats-de-gestio/	\N	\N	t	2023-06-23 15:13:02.524+02	f	\N	\N
	ragnar.johannsson@matis.is	Ragnar Jóhannsson	2009	12031	200	16	\N	\N	\N	301108	2006	Aquaculture requires large volumes of water and the size and production capacity of fish farms is in most places ultimately determined by access to water and geothermal heat. The objective of this project is to reduce water requirements in Arctic charr aquaculture. Through simple reuse of water we plan to reduce water requirements by 75% compared with standard reference values in Arctic char fish farms in Iceland. This will allow a corresponding increase in production from the same volume of water. Also, with increased reuse of water, it will be possible to maintain higher and more stable rearing environment in fish farms which gives improved growth rates of the fish.	Efficient rearing systems for Arctic charr	https://matis.is/skyrsla/betri-nyting-vatns-i-bleikjueldi-efficient-rearing-systems-for-arctic-charr/	\N	\N	t	2023-09-12 12:45:49.776+02	f	\N	\N
SHELLPLANT	eystein@bioframe.no	Eystein Hansen	2011	10359	100	9	311	33	1235847.00	30151	2010	The ShellPlant project proposes to develop a plant for closed production of bivalves (primarily high valued scallops and oysters). The plant will include a cultivating system for bivalves in an innovative rack system, an algae photo bioreactor and a feeding and water exchange system with intelligent controls. The coordinator company Bioframe has done several tests with a floating closed system for the nursery phase and grow-out of bivalves and the project will build on this promising early technology developments. The proposed project will strengthen the 6,000 SMEs working in the European aquaculture sector and over 50,000 SMEs in our supply chain. The sector has a turnover of more than 2.5Bn pa providing occupation for more than 80,000 people mainly in rural and coastal areas with high levels of unemployment. The ShellPlant project will focus on improving the profit of European shellfish sector and initiate the process of enhancing the level of innovation and exploitation of technology, in order to dissolve the obstacles of today s challenges of intensive shellfish production. The shellfish farmers and the technology and service providers in the aquaculture industry are experiencing increasing non EU- competition, especially from Canada, New Zealand, Australia and Japan with regards to shellfish aquaculture technology. These high technological countries are focusing on innovation and product development to reduce shellfish production costs and increase the quality, and are increasingly focusing on the European market demand for seafood. In Europe, the fundamental issue is therefore the improvement and maintenance of competitiveness, productivity and durability of the aquaculture sector as a whole. Further development of the industry must take an approach where farming technologies, socio- economics, natural resources use and governance are all integrated to achieve sustainability.	Development of a novel production system for intensive and cost effective bivalve farming	https://cordis.europa.eu/project/id/232273	\N	4	t	2023-10-18 09:22:16.928+02	f	\N	\N
CREAM	iamz@iamz.ciheam.org	Gabiña Dunixi	2014	11683	100	9	303	27	1237119.00	40072	2011	The Coordinating Action (hereafter "the project") will establish an effective collaboration network among key role players in Mediterranean and Black Sea fisheries research and management. The participants in the project include national research institutes from Mediterranean and Black Sea countries with a long history and active participation in fisheries research and assessment, who provide advice to national, regional and international fisheries management organisms. The project will seek the active collaboration of regional and international fisheries management organisms as external participants in the project, in order to identify the gaps (in terms of data, knowledge, training, coordination) which hamper at present the full application of the Ecosystem Approach in the management of Mediterranean and Black Sea fisheries. The project will have a strong training and capacity building component in order to help harmonize data collection and methodologies used in fisheries assessment and management in the Mediterranean and Black Sea. The project will serve to establish the guidelines for the application of the Ecosystem Approach to Fisheries in the Mediterranean and Black Sea, both in EU member states and third countries. The project is organized in 6 workpackages: (1) Project Coordination; (2) Review of current knowledge in data collection and methodological practices in assessment and management; (3) Identification of data needs, quality, harmonization, methodologies and models for EAF; (4) Establishing coordination with the assessment and management international/regional bodies; (5) Training and capacity building. Symposium. Dissemination component; (6) Strengthening the scientific basis of EAF application in Mediterranean and Black Sea fisheries.	Coordinating research in support to application of EAF (Ecosystem Approach to Fisheries) and management advice in the Mediterranean and Black Seas	http://www.cream-fp7.eu	\N	1	t	2023-09-08 15:17:02.221+02	f	\N	\N
	jonina.johannsdottir@matis.is	Jonina Johannsdottir	2010	12031	200	16	\N	\N	75000.00	301127	2009	"Zooplankton is the food source of our fish stocks, with Calanus finmarchicus being the most abundant species in the marine ecosystem around Iceland in addition to Acartia that may be found in the zooplankton throughout the year. The overall goal of this project was to culture natural zooplankton species (Calanus finmarchicus and Acartia) for production of eggs that is the basis for commercial production of copepods.\r\nFacilities for culturing zooplanktonic species and live algae have been set up as a part of the project. Natural zooplankton has been collected using various approach and attempts have been made to culture copepods under various conditions. Eggs of Acartia tonsa have furthermore been hatched and cultured in two separate experiments.\r\nThe main results indicate that zooplankton species are extremely sensitive to handling and temperature changes during collection and trasnport. Significant losses were observed during the first days following collection and the copepod cultures only survived through a few weeks. Previous studies show that nutrition profoundly affects reproduction, survival and productivity of zooplankton species. The present results indicate that the algae paste used did not fulfil the nutritional requirements of the copepods but improved results were achieved using live algae cultures. Hatching of dormant eggs proved successful and eggs\r\nhave been collected from the experimental units. Further experiments are planned with the aim to study the effects of nutrition, food supply and copepod densities on the development, sex ratio and productivity of the cultures."\r\n	Experimental production of natural zooplankton and the quality of stored eggs	https://www.matis.is/media/matis/utgafa/02-10-Dyrasvif.pdf	\N	\N	t	2023-09-12 12:53:47.978+02	f	\N	\N
	ah@mfaa.no	Audny Hellebo	2014	100083	200	16	\N	\N	263257.00	300745	2011	Pancreatic disease (PD) and cardiomyopathy syndrome (CMS) result in significant financial losses in sea-based farming. PD is caused by salmonid alphavirus (SAV) and CMS by the piscine myocarditis virus (PMCV). PD is a major problem from Rogaland to Sør ‐ Trøndelag and CMS a problem along the entire Norwegian coast. In an attempt to reduce the spread of PD, "Regulations on zones to prevent infection and control pancreatic disease in aquaculture animals" have been introduced. Section 13 of the regulations: "Measures for aquaculture facilities with a clinical outbreak of PD", stipulates that farming boats, feed rafts, floatations and other equipment from aquaculture facilities with a clinical outbreak of PD must be cleaned and disinfected before the equipment is used again. The purpose of this project was to identify possible virus reservoirs and new routes of transmission for SAV and PMCV. In the project, sample material was collected from facilities during eruptions, to be sure that viruses were present at the site. Captive and free-living organisms were collected at the edge of the cage, benthic organisms, sediment, biofilm and plankton. Hearts from salmon were also collected as reference samples. In addition, mucus, feces and salmon lice from salmon were examined. Fat leaching from excised pylorus and belly fat from dead salmon with PD has also been tested for viruses. Of the material collected, all organisms from cage and bottom, sediment, biofilm and plankton were negative for SAV and PMCV by Real ‐ Time RT ‐ PCR. SAV and PMCV were found in mucus, faeces and salmon lice from salmon. SAV was detected in the fat secretion from pylorus and belly fat from dead salmon with PD. SAV in the fat secretion was tested for replicating virus in cell culture and infectivity was confirmed by immunostaining. Through this project, there have been no indications that sedentary and free-living organisms on the edge of the cage, benthic organisms, sediment, biofilm and plankton are reservoirs for SAV. The collected material for PMCV is only from one plant - but gives the same indications as for SAV. Although no reservoirs have been identified in trapped and free-living organisms on the cage edge, etc. for SAV and PMCV, set-aside and cleaning are considered necessary to ensure that the site is cleaned of any accumulation of organic material between releases. It is also conceivable that other agents may have reservoirs in organisms other than salmon (e.g. Paramoeba Perurans). This project indicates that salmon itself constitutes the main reservoir for viruses and that fat floating on the surface in a plant with high infection pressure can be a factor in the spread of PD. Set-aside and cleaning of equipment will prevent the transmission of viruses to newly released smolts by removing organic material from salmon. Better dead fish handling will be important to prevent the spread of infection since fat film can be transported with the upper water masses.\r\n\r\nThe primary objective of this project is to reduce the spread of pancreas disease (PD) and cardiomyopathy syndrome (CMS) in the aquaculture industry. Both these diseases generate considerable economic loss especially when they affect large fish. With knowledge of reservoirs for the viruses causing these diseases, it could be possible to make guidelines of how to delay disease outbreak and limit further transmission of these pathogenic viruses.	Undersøking av potensielle reservoarer for patogene virus: Fokus på NSAV og PMCV i marine akvakulturanlegg for atlantisk laks - Investigation of potential reservoirs for pathogenic viruses: Focus on NSAVs and PMCVs in marine aquaculture facilities for Atlantic salmon	https://www.fhf.no/prosjekter/prosjektbasen/900721/	\N	\N	t	2023-10-19 15:17:08.56+02	f	\N	\N
	michael.haarich@vti.bund.de	Michael Haarich	2005	16403	200	16	\N	\N	\N	301177	2002	Certain hazardous organic compounds have been included in the action lists of the international marine protection conventions OSPAR and HELCOM as well as in Annex 10 of the EU - Water Framework Directive, due to their biological, chemical and physical properties (persistent, toxic, bioaccumulative) as well as to production volume, use and probability to reach the riverine and marine environment. Brominated flame retardants and short chain chlorinated paraffins are included in all lists. To get an overview about the distribution and accumulation behaviour in different marine compartments and to provide a decision basis for future monitoring and measures, analytical procedures have to be developed, adapted and validated and proven by real samples. This so-called monitoring accompanying research is performed as a cooperation of the German Maritime and Hydrographic Agency (BSH), the German Federal Environmental Agency (UBA), the University of Basel (coordinator) and the German Johann Heinrich von Thünen-Institute (vTI) - Federal Research Institute for Rural Areas, Forestry and Fisheries.	Identification of organic contaminants in the North Sea and Baltic Sea	\N	\N	\N	t	2023-08-01 16:15:49.713+02	f	\N	\N
APROPOS	raija.lantto@vtt.fi	Raija Lantto	2014	13135	100	9	302	27	3879813.00	100635	2012	The focus of APROPOS is to develop novel eco-efficient bio-mechanical processing solutions to enrich intermediate fractions from industrial high protein and oil-containing process residues originating from agriculture and fisheries. Enzyme-aided modification steps are developed for the intermediate fractions to obtain value-added nutritive and bio-active components, chemical as well as functional bio-materials suitable for exploitation in food, skin care, wound healing, bio-pesticide and soil improvement product applications. Mentioned residues are voluminous in Europe and globally significant. Zero waste concepts to be developed aim at avoidance of unnecessary purification of the components, establishment of local and distributed processing units in connection with the primary production and new business opportunities essentially for SMEs in Europe and beyond. An emphasis is directed to East Africa and India to support their needs to process local residues to components directed to nourish infants and fight against pests, respectively, in rural areas of both regions. The success of technological developments will be assessed in terms of economical feasibility, raw material efficiency and environmental impacts. The assessment will also include study on how the developed residue producer-end use value chain will affect the existing value chain from the residue producer to feed or energy. The multidisciplinary research group and cross-industrial SME group together cover the whole value chain from residue producers and processors to various end-users. The expertise of the partners include crop and fish processing, process hard ware manufacture, mechanical, chemical and biotechnical biomaterial processing, biomaterial up-grading and analytics, enzyme technology, end-product applications, assessment of eco-efficiency and value chains, technology transfer and commercialization. Feasibility of the developed processes is verified by demonstrations...	Added value from high protein & high oil industrial co-streams	https://cordis.europa.eu/project/id/289170	\N	1	t	2024-05-15 19:03:21.803+02	f	\N	\N
	rune.larsen@nofima.no	Rune Larsen	2007	12395	200	16	\N	\N	\N	300696	2007	\N	Sunnhet i markedsføringen av norsk sjømat - Health in the marketing of Norwegian seafood	https://www.fhf.no/prosjekter/prosjektbasen/423104/	\N	\N	t	2023-11-21 11:58:08.75+01	f	\N	\N
	lars.olav@liegruppen.no	Lars Olav Lie	2011	100071	200	16	\N	\N	18750.00	301567	2010	This pilot project is dominated by preparatory processes for a main project where a number of R & D themes will be pursued linked to a new building that will prepare the ground for moving international fisheries technology, with emphasis on the pelagic sector, a new piece in the future. This will be done in collaboration with the best R&D units and suppliers in the area to meet tomorrow's requirements for sustainable and cost-effective solutions. Det Norske Veritas (DNV), which is a key player in classification, risk analysis and development work, is a key partner in this preparatory project, but will also be a partner in the main project. The following topics must be investigated with regard to whether they should be included in the main project and with which strategy, including partner selection: new propulsion systems (eg gas engine); energy efficiency and environmentally friendly solutions in all relevant fields; unloading and other logistics with new solutions and methods; stabilization technology, new concepts and solutions;  facilitating classification as a cargo / fishing vessel;  updated communication, for example connection of satcom, broadband, mobile;  research facilities connected to marine resources and the marine environment, etc.\r\n	Fremtidens pelagiske fiskefartøy - The pelagic fishing vessels of the future	https://prosjektbanken.forskningsradet.no/project/FORISS/210027?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Geografi.2=%C3%98ygarden	\N	\N	t	2024-05-16 13:15:53.378+02	f	\N	\N
EcoNorSe	Katja.Enberg@imr.no	Katja Enberg	2018	10006	200	16	\N	\N	876632.00	401339	2015	The ecosystem in the Norwegian Sea has been under constant change during the last decades. Ecologically and commercially important pelagic fish stocks; Norwegian Spring Spawning herring, North East Atlantic mackerel, and blue whiting, have all had their turn in being the most abundant pelagic species, however, the exact nature of the interspecific interactions between these species is still poorly understood. In the last decade the summer feeding area of the mackerel stock has been expanding drastically and in 2014 mackerel was observed all over the Nordic Seas. While mackerel stock is thriving, Norwegian spring spawning herring stock is currently at its lowest level in 20 years. Some hypothesize that the absence of strong year classes of Norwegian spring spawning herring is a direct result of expansion of mackerel as they prey upon herring larvae. In addition to the suggestion that mackerel is competing for food with herring, it has also been hypothesized that by eating herring larvae, the mackerel would worsen the already dire conditions of many sea bird populations along the Norwegian coast. In the spirit of ecosystem based fisheries management the supposedly detrimental effect of mackerel on other fish stocks and sea birds should be taken into account in the management of the Norwegian Sea Ecosystem. In this study we aim at improving our understanding about the species interactions and the dynamics of the Norwegian Sea ecosystem by developing and using modern methods for identifying and quantifying the diet of these ecologically and economically important pelagic fish populations. We will use modern statistical methods to scrutinize these data, and end-to-end ecosystem models to test the hypotheses regarding ecosystem dynamics from plankton, via fish, to sea birds under the current climate change. This project is an investment in understanding and long-term monitoring and management of the Norwegian Sea and other ecosystems.	ECOsystem dynamics in the NORwegian SEa - new methods for understanding recent changes	http://econorse.imr.no/en/projects/econorse-1/background	\N	\N	t	2023-09-21 11:55:04.543+02	f	\N	\N
Aquaponics NOMA (Nordic Marine)	siv.skar@bioforsk.no	Siv Lene Gangenes Skar	2015	1009976	200	16	\N	\N	1093190.00	102125	2012	A detailed study of the nutritional status of effluents from land-based fish farms as fertilizer for relevant plant species, adapt state-of-the-art technology and compare several aquaponic systems to meet the current and future challenges of both the aquaculture and horticulture industry, to develop commercial Aquaponics in the Nordic countries.\r\n(1) Enhance the innovation capability in the Nordic marine sector and thereby its profitability and competitiveness in a global market; (2) Visualise the sector as an interesting sector with huge potential; (3) Strengthen and establish B2B and B2R cooperation and support Nordic "value chains" - horizontal and vertical; (4) Create platform for multi-disciplinary/sectorial cooperation; (5) Cooperation with Canada; (6) Create Nordic value through more cooperation between Nordic and national innovation agencies.\r\n\r\n(1) Enhance the innovation capability in the Nordic marine sector and thereby its profitability and competitiveness in a global market; (2) Visualise the sector as an interesting sector with huge potential; (3) Strengthen and establish B2B and B2R cooperation and support Nordic "value chains" - horizontal and vertical; (4) Create platform for multi-disciplinary/sectorial cooperation; (5) Cooperation with Canada; (6) Create Nordic value through more cooperation between Nordic and national innovation agencies.	Nordic Marine: new innovations for sustainable aquaculture in the Nordic countries	http://norden.diva-portal.org/smash/get/diva2:1296888/FULLTEXT01.pdf	\N	\N	t	2023-09-20 11:26:16.325+02	f	\N	\N
THON.DOC	\N	\N	2008	1010128	100	2	701	\N	1608000.00	300911	2006	The goal pursued is the elaboration and experimentation of an innovative sustainable tourism development project based on the recovery, use and enhancement of the cultural and environmental heritage linked to the ancient Mediterranean traditions of fishing and work. tuna. The project plans to undertake and support a sustainable alternative typology of tourism, based on the realization of actions highlighting the cultural, historical and culinary particularities of the areas targeted by the traditions of fishing and tuna work and production of the boutargue.\r\nOne of the values ​​of this project is to improve the integration between territory and cultural and environmental resources, by setting up effective communication and by optimizing the educational and dissemination effects of themes which would otherwise remain specific to a specialist audience.	Valorisation du Patrimoine Culturel Transnational du Thon dans la Mediterranne Occidentale - Promotion of the Transnational Cultural Heritage of Tuna in the Western Mediterranean	https://keep.eu/projects/1555/THON-DOC-EN/	\N	\N	t	2023-07-28 15:07:35.313+02	f	\N	\N
	asbjorn.gildberg@nofima.no	Asbjørn Gildberg	2011	12395	200	16	\N	\N	30000.00	300483	2011	The aim of the present work is to review possibilities of increasing the value of white-fish skin obtained from the Norwegian fish filleting industry. A great number of possible applications are discussed; including feed and bait production, preparation of leather products from fish skin, the numerous possibilities of fish gelatine application and the possibilities of obtaining valuable health products and bioactive peptides by controlled hydrolysis of fish skin proteins. The conclusion is that fish skin is a very interesting raw material which may be utilized for the production of great many valuable products. However, it is challenging to reveal which products will give the best feasibility in the long run – technologically and economically.\r\n\r\nGoal: to contribute to increased value creation from fish skins. As the value today is determined by the relatively low price of feed protein, there will be a clear potential for an increase in value if the raw material is further processed and sold to more specialized areas of use.	Økt verdiskaping ved utnyttelse av fiskeskinn - Increased value creation through the utilization of fish skins	https://www.fhf.no/prosjekter/prosjektbasen/900633/	\N	\N	t	2024-05-15 19:16:25.753+02	f	\N	\N
Salinas	salvatore.porrello@isprambiente.it	Salvatore Porrello	2008	11565	300	703	\N	\N	\N	301032	2007	Compared to conventional systems of wastewater treatment (biological filters , sedimentation tanks, etc.). The constructed wetland systems have the advantage of removing at the same time, significant quantities of suspended solids, organic matter, nitrogen, phosphorus, trace elements and microorganisms contained in the effluent greatly reducing the cost of treatment. Indeed, the constructed wetland systems are characterized by an extreme simplicity of application and a low operating cost, both in terms of construction and operation, characteristics that make them adaptable also to aquaculture activities. Moreover, they have the advantage of a modest consumption of energy, ability to perform the operations in the vicinity of discharges, high system flexibility and high resistance to shock loading. In the case of aquaculture, however, another advantage is the ability to combine these systems aquaculture techniques that allow to establish a production flow towards exploitable species, thus reducing costs further management.\r\n\r\nGoals:\r\n(1) Evaluate the efficiency of the tank used as a basin wetland waste water coming from the fish culture; (2) To verify the presence or absence of a constructed wetland waste water activities from farming, by Ruppia cirrosa meadow present and, if so, to evaluate the effectiveness of treatment; (3) Check the status of water quality in the Stagnone Lagoon returned after the long journey made by these system (balance input-output); (4) Evaluate possible changes to be taken to improve the efficiency of abatement.	Definizione ed applicazione di una metodologia a impatto ridotto per l’allevamento semi intensivo in saline ricadenti all’interno di riserva naturale  - Low impact methodologies for semi-intensive aquaculture in saline within a nature reserve	\N	\N	\N	t	2023-09-12 14:46:14.068+02	f	\N	\N
KOUPONIA	kkapir@hcmr.gr	Kostas Kapiris	2011	11368	200	16	\N	\N	7000.00	300923	2010	In the wider coastal area of Argolikos Gulf deemed necessary to design a Plan of Integrated Coastal Zone Management ( ICZM ). This plan should be based on the context of good governance and sustainable use of coastal resources, in line with the Commission Communication (COM (2000) 547), A Strategy for ICZM . This plan should include specific plans such as tackling erosion on beaches or Regulated Aquaculture Siting to avoid known problems.\r\n\r\nThe aim of this project was to collect all data on ecology, oceanography and fisheries of the region, so as to improve both the scientific level, and the training of business. All the anthropogenic pressures have been collected and their impacts to the environment have been studied. The data have been provided by the HCMR to a private company in order to solve many "questions" born during his long professional activities and will absolutely help in understanding the ecological image of the region. During this project some experimental surveys have been done with a small scale fishery boat to enrich the present data with additional ones.	Collection of environmental, ecological, oceanographic and fisheries data for Argolikos Gulf	https://imbriw.hcmr.gr/environmental-ecological-oceanographic-and-fishert-data_argolikos-gulf/	\N	\N	t	2023-08-07 11:29:59.858+02	f	\N	\N
SalmoDetect	algo@norceresearch.no	Alessio Gomiero 	2020	100745	200	16	\N	\N	150000.00	402145	2018	Microplastic (MP) is a growing concern to environmentaland humanhealth. This study investigated three analytical approaches to measure MPin tissues of salmonids. The studyaimed to 1) determine and demonstrate the sensitivity of current analytical methods for MP in salmon tissues for the three different quantitative methods, 2) compare the utility of the different methods in terms of cost, time and sensitivity 3) quantify MP in a relevant selection of tissues of farmedand wildsalmon in order to establish likely indicator organs for future documentation purposes. We here present the results, compare themethodsand discuss uncertainties and needs for further method development.	Kvantifisering av mikroplast i filet og organer av oppdrettslaks- sammenlikning av deteksjonsgrenser og analysemetoder - Quantification of microplastic in fillet and organs of farmed and wild salmonids - a comparison of methods for detection and quantification	\N	\N	\N	t	2022-06-21 12:39:22.915+02	f	\N	\N
REMCAP	jw@mseuk.org	Jonathan Williams	2015	11999	100	9	303	26	2065976.00	100414	2012	The global maritime market is on a strong growth trajectory, and this project aims to harness that growth to create economic and employment benefits for Europe. On the one hand, growth is driven by commercial megatrends such as demand for marine/offshore renewable energy, fish products and emerging potential for blue biotech products. On the other hand, there is high demand for efficient use and management of the ocean resource, as described in the EU Integrated Maritime Strategy. Increasing Europe's innovation capacity in maritime resource efficiency will underpin successful exploitation of these growth opportunities. Traditionally, the maritime industries have been slow to explore how demands for resource efficiency would impact on them. Fish stock depletion and rising fuel costs have, of course, risen quickly up the political and commercial agendas, and shipping companies as well as builders and engine manufacturers have invested in improving fuel efficiency. However, the wider needs for maritime resource efficiency are posing challenges which, in many cases, lack viable solutions. Emerging marine activities (for example in exploiting marine renewable energy) are presenting new opportunities for innovation, but are also highlighting areas where further improvements in resource efficiency need to be achieved. European member states contain a number of Regional Research Driven Clusters (RRDCs) which are active in the fields of maritime development and marine & coastal resource management. This project will add significant value to this existing cluster infrastructure, via three main approaches that will support their long-term development and sustainability: 1. Facilitating interaction and knowledge exchange between RRDCs each focused on its world-class strengths (Smart Specialisation); 2. Raising the effectiveness of RRDCs by strengthening shared approaches to innovation support; and 3. Using RRDC activities to stimulate involvement of supply chain companies.\r\n\r\nThe principal goal is to: Substantially increase the innovation capacity across the EU for achieving efficient extraction of marine resources, and thereby position European businesses to create world-leading products and services for marine resource extraction and marine operations. This will be achieved via the following subsidiary objectives: (1) Generating information on the market potential in maritime resource efficiency and the opportunities this presents for growing business, together with the innovation priorities supporting sustainable, cost-effective use of resources; (2) Understanding of the current capabilities relevant to such innovation, including research facilities and research projects, and the capability gaps that need to be filled; (3) Defining action plans that address these capability gaps and facilitate innovation, and understanding how regional clusters could be mobilised and strengthened to expand innovation; (4) Enacting inter-regional and regional measures to implement these action plans, highlighting the ways that cluster organisations can assist this implementation.	Resource Efficient Maritime Capacity	https://cordis.europa.eu/project/id/319855	\N	4	t	2023-12-20 09:48:49.247+01	f	\N	\N
	helga.gunnlaugsdottir@matis.is	Helga Gunnlaugsdóttir	2010	12031	200	16	\N	\N	\N	301468	2007	The aim of this project is to collect more detailed data about the factors influencing the quality of the Icelandic cod, like chemical composition (nutrients, undesirable substances), fillet quality through the processing and the condition of the liver. All these factors will be traced to data about fishing ground, season of fishing, sex, sexual maturity and others in order to understand how it is possible to maximize the value of the catch.	Factors influencing the quality and value of the Icelandic cod;  a value chain perspective	https://www.matis.is/media/matis/utgafa/31-10-Lokaskyrsla-Grandskoddum-thann-gula.pdf	\N	\N	t	2024-04-09 14:53:22.293+02	f	\N	\N
iMarine	philippe.rohou@ercim.eu	Philippe Rohou	2014	11019	100	9	305	26	6322723.00	40549	2011	iMarine aims to establish and operate an e-infrastructure supporting the principles of the Ecosystem Approach to fisheries management and conservation of marine living resources. Over recent years, the marine ecosystem has been affected by many natural and socio-economic phenomena like natural disasters, human interventions (like fisheries) etc., that are making real changes to the original marine ecosystem. These events force policy makers, environmental institutions, operators etc. to establish a dialogue to start formulating strategies aimed at the conservation and sustainability of the whole ecosystem structure and its properties. So far, this interaction has been started, but with poor results: a concrete Ecosystem Approach has not been yet adopted as is documented by the high number of existing Regional Fishery Management Organisations, Regional Seas Programmes, Ocean Biodiversity Initiatives, etc. who still adopt their own policies, terminologies, methodologies, and tools, and rarely cross over interdisciplinary boundaries, limiting the exchange of ideas and results with other communities, fragmenting understanding, reducing policy effectiveness and slowing down learning for adaptive management. iMarine will bridge these gaps through the development of an open and collaborative e-infrastructure, unlocking new knowledge and supporting science-based policy making through a Community of Practice.	Data e-Infrastructure initiative for fisheries management and conservation of marine living resources	http://www.i-marine.eu	\N	4	t	2022-06-23 12:27:52.348+02	f	\N	\N
	Svante.Winberg@neuro.uu.se	Svante Winberg	2006	13723	200	16	\N	\N	42400.00	301393	2003	Artificial rearing of fish destined for deliberate release into the natural environment as juveniles (sea-ranching) is frequently practiced in an attempt to restore anadromous salmonid populations. The hatchery environment clearly imposes a different selection regime on the fish than the wild habitat, and there are indications of that sea-ranching might alter the stress coping style of the fish. Thus, there are really need for comprehensive investigations on hatchery effects on brown trout stress coping style. If the purpose of the sea-ranching programme is to preserve strains, such alternations of coping style counteracts the essence of the preservation work. The aims of the present proposal is to: (1) Verify the presence of differing stress coping styles in brown trout; (2) To investigate if the frequency distribution of different coping styles differs between different brown trout populations; (3) To clarify the effect of sea-ranching on the frequency distribution of different coping styles in brown trout.\r\n	Stress Coping Strategies in Brown Trout ( Salmo Trutta): Ecological Significance and Effects of Sea-Ranching	\N	\N	\N	t	2023-09-22 10:33:39.619+02	f	\N	\N
	sten.siikavuopio@nofima.no	Sten Siikavuopio	2011	12395	200	16	\N	\N	101800.00	300159	2011	Research has revealed measures that can be useful during the capture, transport and live storage of king crab. The knowledge has emerged through interviews with fishermen, producers and new research results emerged in this project. A guide has been published to help with the capture of crabs, which will ensure gentle handling and provide clear guidelines for the treatment of live king crabs. Knowledge documented through this project can form the basis for the emergence of a completely new industry where the sale of live crabs is the main product	Fangst, mellomlagring, vedlikeholdsfôring og transport av levende kongekrabbe - Catch, intermediate storage, maintenance feeding and transport of live king crab	https://www.fhf.no/prosjekter/prosjektbasen/900572/	\N	\N	t	2024-04-09 09:13:43.16+02	f	\N	\N
	eva.werbrouck@ugent.be	Eva Werbrouck	2016	11241	200	16	\N	\N	\N	100710	2012	In order to achieve more sustainable aquaculture practices, taking into account global change, solid knowledge on the transfer efficiency of biomass and energy from primary producers to mesoconsumers is crucial. For that, this research project will study the biosynthesis and bioconversion of fatty acids by primary consumers (harpacticoid copepods, Crustacea) on the basis of marine food webs under various conditions (temperature and food regimes).	Fatty acid pathways at the basis of marine food webs: a baseline for sustainable use of marine food resources	https://www.marinebiology.ugent.be/node/26021	\N	\N	t	2023-10-24 16:31:29.348+02	f	\N	\N
	gregory.maes@bio.kuleuven.be	Gregory Maes	2013	10499	200	16	\N	\N	\N	100715	2009	\N	Marine environmental and functional genomics: Study of the genetic basis of adaptation and genotype-phenotype interactions in exploited fish stocks	\N	\N	\N	t	2024-02-01 17:04:31.139+01	f	\N	\N
SANI	\N	\N	2020	1011084	300	703	\N	\N	\N	402733	2017	This project was born with the aim of strengthening the long-term network of companies and laboratories operating in sectors such as nanofabrication, microelectronics, expert systems for data analysis, neurobiology and neurophysiology, with training in a context multidisciplinary of new professional figures capable of using new methods and tools for molecular diagnostics, for the functional characterization of bio-sensors, as well as for the development of a correct supply chain for the calibration and certification of bio-marker measurement devices. The training plan will focus on the transfer of new technologies based on tools for the sampling, detection and monitoring of proteins and genetic biomarkers in body fluids and contaminants in marine bio-accumulator organisms and belonging to various levels of the chain\r\ntrophic. This latter objective will be pursued through the transfer of knowledge relating to the approach to research and the development of innovative and efficient systems for monitoring marine contaminants, for the implementation of environmental sustainability and blue growth strategies.	Salute e Ambiente - fattori di rischio da contaminanti nei disordini del Neurosviluppo / Health and Environment - risk factors from contaminants in neurodevelopmental disorders	\N	\N	\N	t	2023-10-30 16:53:40.518+01	f	\N	\N
	margrethe.esaiassen@nofima.no	Margrethe Esaiassen	2010	12395	200	16	\N	\N	44280.00	300265	2009	Today, about 140,000 tonnes of decapitated fish are carried in ice and water or chilled seawater (RSW) on board Norwegian fishing vessels. This applies to the spinner boats with storage of head-cut fish in RSW and the coastal boats that store head-cut fish in containers with ice / water slurry.\r\nMuch of the fish is delivered a few hours after catch (within 12 hours) and 99% is delivered within 24 hours.\r\nIn accordance with EU hygiene regulations (hygiene package), it will not be permitted to store decapitated fish in ice and water. It will thus not be permitted to carry decapitated fish in ice and water or in chilled water on board fishing vessels. Keeping decapitated fish in ice is permitted according to the hygiene package, so the trawlers that store fish on board ice in boxes are not affected. The project's results were as follows:\r\n1. There is no difference in water content in fish, microbiology and TMA (negative odor component) in the two groups with or without head after 96 hours storage in seawater / ice before further storage on ice.\r\n2. For TVB-N (total volatile nitrogen base), which is used to determine the degree of degradation, there was only a difference between the two groups for fish stored in ice / water for 96 hours when the sample was taken after 12 days.\r\n3. This provides good documentation and substantiates that it is hygienically safe to store decapitated fish in ice and water on board the fishing vessels up to reception facilities on land, in the same way as for whole, gutted fish.\r\n\r\n• To investigate whether there are microbiological differences in fish stored with and without head in a mixture of ice and water, and whether head cutting leads to increased water uptake.\r\n• To investigate whether decapitation leads to differences in quality in different fish products.	Hodekapping av hvitfisk - Headfish of whitefish	https://www.fhf.no/prosjekter/prosjektbasen/900354/	\N	\N	t	2024-04-09 09:31:11.475+02	f	\N	\N
	Kristina.Widell@sintef.no	Kristina Widell	2013	12912	200	16	\N	\N	\N	300120	2011	\N	Driftsdata fra RSW- og kombianlegg basert på NH3 og CO2 - Operational data from RSW and combi systems based on NH3 and CO2	\N	\N	\N	t	2023-08-01 17:03:08.446+02	f	\N	\N
BISPECIAI	\N	Rosa L. Freitas	2022	1010896	200	16	\N	\N	239939.00	403056	2018	The problem to be investigated: BISPECIAl is an integrative project that aims to generate knowledge about marine bivalves, in particular two species of clams (Ruditapes decussatus, R. philippinarum), namely with regard to the changes induced in these species due to environmental changes, such as changes related to exposure to emerging pollutants (drugs and nanomaterials) and climate change (changes in temperature and salinity, acidification of seawater). The relevance of the problem: In marine systems, organisms are exposed to a combination of different stressors that create a complexity of environmental and ecotoxicological risks. Several stressors have been identified as drivers of environmental change that can significantly influence coastal marine systems. These include the magnitude and duration of exposure to emerging pollutants and changes in the range and variability of physical and chemical conditions related to climate change. However, the toxicity resulting from the mixing of pollutants has not received much attention to date, especially in predicted climate change scenarios. Since these environmental stressors typically do not act alone, BISPECIAl will identify the early warning signs of changes in the environment and measure the impact on clams exposed to this combination of stressors. The two species selected for this study represent organisms with a high socio-economic value and play an important ecological role in marine systems. In Portugal, the annual production of clams represents 42% of the total seafood production. Ideas that will allow to achieve the proposed objectives: BISPECIAl will use a set of ecotoxicological tools that will provide a more comprehensive understanding of how these environmental stressors affect bivalves, measuring over time the induced changes in transcriptomics, metabolomics, biochemistry and physiology. This integrated approach will provide the basis for a new ecotoxicological risk analysis framework that can be used as an "early warning" system to detect and measure the role of interactions of various environmental stressors and emerging pollutants in current and future climate scenarios. Expected results: BISPECIAl will generate fundamental knowledge for the establishment of guidelines and practices that ensure the preservation and sustainability of biological resources, allowing to predict and mitigate the impacts of these stressors. In a close relationship with key stakeholders (citizen-science), the results of this project will contribute significantly to environmental risk assessment and development of national and European environmental management strategies, forcing policy makers to generate procedures based on scientific data, with a view to preserving the environment and its biological resources.\r\n	Bivalves in a polluted environment subject to climate change	https://www.cesam-la.pt/projetos/bispeciai-bivalves-num-ambiente-poluido-e-sujeito-a-alteracoes-climaticas/	\N	\N	t	2023-12-20 17:52:03.26+01	f	\N	\N
	leif.grimsmo@sintef.no	Leif Grimsmo	2009	100721	200	16	\N	\N	71895.00	300697	2007	The following is a brief summary of the R&D results: 1. Line-caught fish from the combined net and line vessel "Havstjerna" was well soaked and had good cooling along the entire transport chain, but the transport time from "Havstjerna" and through established transport chain from landing to arrival in fish counter in Trondheim was too long (5-6 days). The quality of line-caught fish was good even after 7 days, but the total germ counts were at the limit of what the Norwegian Food Safety Authority says "should" be sold. The reason for such high germ counts is assumed to come from (a lot of) handling of fish along the long cooling chain and in connection with sampling. 2. Short standing time on nets (<15 hours), proper on-board handling, minimal handling of fish in the value chain and fast transport to the market have shown that nets (taken live on board) can also be delivered as a first-class fresh fish product. Fishing nets with thicker flax provide somewhat greater survival, and a quality gain, than the use of nets with thinner flax. However, nets with thin flax fished a little better than those with thick ones. 3. The cooling chains that were logged during the project period were all good. No quality differences were registered in; fillet color measured with machine vision, germ count and QIM in the fresh fish related to the use of freshwater ice and ice produced from seawater (slurry ice). 4. The use of slurry ice gave about 0.5 OC lower core temperature of the fresh fish than the use of fresh water ice. This may make the fish more robust against periodically elevated ambient temperatures, for example during transport, than the use of freshwater ice. Slurry ice also provides a very fast cooling of the fish compared to freshwater ice. 5. Trawled fish from several cruises have shown that about half of the catch had a reddish head and neck region and relatively poor bleeding measured by machine vision and visual methods fillet index and QIM. 6. Experiments with electrical anesthesia on board trawlers indicate that the development and installation of electrical anesthesia, possibly together with changes in other on-board handling routines on board, will result in better (faster) blood collection and a significant increase in the quality of the trawl fish. When signs of consciousness were observed in electro-anesthetized cod, the fish in completed experiments were not satisfactorily anesthetized from a fish welfare perspective. 7. Under given conditions for electro-anesthesia of cod on board trawls, no reduced quality was demonstrated by electro-anesthesia in the form of blood stains, broken spine, discoloration of the fillet. 8. Conducting a case study with locally caught and distributed fresh fish shows that it is possible to offer consumers super fresh fish with the right quality. Here, a further increase in quality will be achieved through improved communication from vessels to fish counters or HORECA. 9. Various forms of Web technology and mobile technology will be able to make information about fresh fish products downstream in the chain in a cost-effective way. The effect will probably be greatest in relation to price and sales volume.\r\n	Superfersk fisk med riktig kvalitet - Super fresh fish with the right quality	https://www.fhf.no/prosjekter/prosjektbasen/423094/	\N	\N	t	2023-11-28 15:25:31.672+01	f	\N	\N
CoralFISH	anthony.grehan@nuigalway.ie	Anthony Grehan	2013	12277	100	9	308	22	10885693.00	30037	2008	CoralFISH aims to support the implementation of an ecosystem-based management approach in the deep-sea by studying the interaction between cold-water coral habitat, fish and fisheries in the North Atlantic and the Mediterranean. The project aims to supply researchers and decision makers with tools to better determine the ecological status of these ecosystems, as well as to predict and monitor the impact of anthropogenic activities. The ecosystem-based approach to fisheries management must take into account that fisheries are embedded in the environment and cannot be managed in isolation.\r\n\r\ni) develop essential methodologies and indicators for baseline and subsequent monitoring of closed areas, ii) integrate fish into coral ecosystem models to better understand coral fish-carrying capacity, iii) evaluate the distribution of deepwater bottom fishing effort to identify areas of potential interaction and impact upon coral habitat, iv) use genetic fingerprinting to assess the potential erosion of genetic fitness of corals due to long-term exposure to fishing impacts, v) construct bio-economic models to assess management effects on corals and fisheries to provide policy options, and vi) produce as a key output, habitat suitability maps both regionally and for OSPAR Region V to identify areas likely to contain vulnerable habitat. The latter will provide the EU with the tools to address the issues raised by the UNGA resolution.\r\n	Assessment of the interaction between corals, fish and fisheriesased management in the deep waters , in order to develop monitoring and predictive modelling tools for ecosystem bof Europe and beyond	http://eu-fp7-coralfish.net/	\N	1	t	2024-02-07 10:10:00.356+01	f	\N	\N
REEL	jt@aqua.dtu.dk	Jonna Tomkiewicz	2010	320	300	703	\N	\N	\N	102126	2009	The severe decline of the European eel stock calls for conservation measures including national eel management plans and establishment of a self-sustained eel aquaculture. In 2005, DTU Aqua, University of Copenhagen and the eel aquaculture industry started to build up a research and technology platform for the development of methods to reproduce European eel in aquaculture. The project aim is to enhance methods and technology applied to produce and culture European eel larvae as basis for the development of a future self-sustained eel aquaculture.	Reproduction of European eel in aquaculture: Consolidation and new production methods	https://orbit.dtu.dk/en/projects/reproduction-of-european-eel-in-aquaculture-consolidation-and-new	\N	\N	t	2023-09-13 11:33:24.587+02	f	\N	\N
CEPHSANDCHEFS	\N	Anne Marie Power	2021	12277	100	19	\N	\N	2582283.00	403058	2017	"In northern Europe, squid, octopus and cuttlefish fishery catches and products are underutilized, while in the south their added value is more important. Cephalopod stocks are not subject to quota management at EU level and opportunities exist to further develop fisheries and markets.\r\nThe Cephandchefs project aims to develop new markets and products based these cephalopods, increasing the profitability of the value chain, and helping to make fishers more competitive in the Atlantic Area, while assuring sustainable exploitation. \r\nThe work packages include market and consumer research (for the entire value chain), product development, marketing and design of a sustainability toolkit. Fishermen will be connected to new markets for cephalopod products, add value to existing products, and aim for better prices for cephalopods from the Atlantic Area. Biological and socioeconomic sustainability will be carefully audited throughout the project. \r\nThis project objectives are to: \r\n(i) add value to cephalopod products: development and promotion of new products, new market initiatives (e.g. certification) and business opportunities for this sector; \r\n(ii) improve knowledge of the value chain (""from sea to table"") factors affecting sustainability in the short term (e.g., low prices, imports, consumer demand) and potential market developments in the long term; \r\n(iii) improve knowledge of eating habits and acceptance of new cephalopod food products by consumers in North and South Europe;\r\n(iv) ensure sustainability of fishing activity by assessing status of stocks, fisheries and ecosystems based on biological and socioeconomic indicators."\r\n	Octopus, squid, cuttlefish, sustainable fishing & chefs	https://keep.eu/projects/19290/Octopus-squid-cuttlefish-su-EN/	\N	\N	t	2023-11-20 11:12:46.374+01	f	\N	\N
	lak@aqua.dtu.dk	Ludvig Ahm Krag	2012	13148	300	703	\N	\N	\N	102211	2011	The cod stock in Kattegat is at a critical low level. A selective SELTRA cod end concept is developed to reduce the fishing mortality of cod in the Nephrops directed fishery in Kattegat. A version of the SELTRA design, SELTRA 180 is developed directly for the Kattegat situation and is optimized through flume tank tests. The aim of the project is to document the selective effect of SELTRA 180 cod ends, which were made mandatory in Kattegat in 2011 compared to the standard 90 mm gear used in Kattegat. The SELTRA design idea enables an efficient selection of cod while the Nephrops are retained. Results from an increased commercial on board monitoring of the catch composition obtained with the SELTRA cod ends will be compared with results obtained from experimental fishing.	Documentation of the selective effect of SELTRA 180 in Kattegat	https://orbit.dtu.dk/en/projects/documentation-of-the-selective-effect-of-seltra-180-in-kattegat-3	\N	\N	t	2023-08-01 13:01:27.35+02	f	\N	\N
	bent.dreyer@uit.no	Bent Dreyer	2016	12395	200	16	\N	\N	2196966.00	300480	2011	The cod sector faces major challenges. The industry is based on a production concept with harvesting from a varying natural resource. The products must be sold in an international food market at a competitive price. The profitability of the industry in recent years indicates that the current adjustment is not financially sustainable, despite the fact that the number of players has fallen sharply and quotas have increased.\r\nThis framework program aims to develop knowledge that can help to understand why the cod sector has found itself in such a situation. At the same time, it is a goal that this knowledge will contribute to proposing measures that can contribute to increasing profitability and strengthening the Norwegian cod sector's competitive position. This will take place through a long-term research program that runs over five years.\r\n\r\nGoals:\r\n• To develop increased knowledge of why the cod sector has over time had weak profitability.\r\n• To contribute with professional and theoretical knowledge that can provide a better understanding of how an interaction between public administration can contribute to increasing value creation based on renewable common resources.\r\n• To develop a strong social science environment that has a unique competence on how national public regulations of capture and production from wild stocks affect the industry's international competitiveness, structure and profitability.\r\nThe program consists of several different work packages which, through their sub-goals together, will contribute to achieving these overall goals.	Økt lønnsomhet i torskesektoren: Rammeprogram 2011-2015 - Increased profitability in the cod sector: Framework program 2011-2015	https://www.fhf.no/prosjekter/prosjektbasen/900543/	\N	\N	t	2024-05-17 15:49:40.274+02	f	\N	\N
DEFINEIT	ar@aqua.dtu.dk	Anna Rindorf	2012	320	300	702	\N	\N	2600000.00	103173	2009	The DEFINEIT project aims to produce the tools needed to determine the optimal economic level of exploitation of European marine fish resources. As marine ecosystems consist of many species affecting each other in complex ways, estimating the optimal exploitation level requires advanced mathematical models. These models showe the response of the ecosystem to different levels of fishing. However, there are other considerations to take into account than the maximisation of yield when managing marine ecosystems. The exploitation of the ecosystem must be kept at a level which ensures not only maximum long term yield but also that susceptible species are not affected beyond what is biologically sustainable. Further, the marine environment today, like other areas, is affected by global warming. Therefore, predicting future yields must take account of changes in the dynamics of the ecosystem caused by changes in climatic conditions.\r\n\r\nTo reach the aim, the DEFINEIT project constructs mathematical models of fish stock dynamics which explicitly take account of species interactions, climatically induced ecosystem changes and exploitation. These models are combined with economical models to predict the fishing effort require to reach the optimal yield. Geographically, the models cover a wide geographic area ranging from the Barents Sea to the Mediterranean.	Developing fisheries management indicators and targets	https://climate-adapt.eea.europa.eu/en/metadata/projects/developing-fisheries-management-indicators-and-targets	\N	\N	t	2023-08-07 16:21:55.657+02	f	\N	\N
	akoni@tee.gr	Alexis Conides	2006	11368	200	16	\N	\N	19040.00	300965	2006	Ministry of Agriculture following an official request from European Commission following complaints from locals, asked HCMR to make a rapid assessment of the possible effects of cage fish farming (2 companies, 3 cage sites) on the conditions of Argostoli Gulf and the relation between this activities and other economic activities in the region.\r\n	Rapid assessment of fish production coastal zone in Argostoli Gulf, Kefallonia Island	https://imbriw.hcmr.gr/rapid-assessment-of-fish-production-coastal-zone-in-argostoli-gulf/	\N	\N	t	2023-10-19 15:37:15.932+02	f	\N	\N
	stein.steinshamn@snf.no	Stein Ivar Steinshavn	2011	11149	200	16	\N	\N	78228.00	300305	2011	"On the ownership side of the pelagic consumer industry, there have been major changes in recent years. According to the Operations Survey in the fishing industry in 2009, three companies, which together have 20 factories in operation, account for 60% of the quantity and value in the industry. The 17 other companies operate a total of 21 factories. In recent times, there have been further consolidations, which may lead to the three largest players, overall, becoming even larger in the future (Bendiksen 2010). Such a consolidation may indicate overcapacity in the industry.\r\nAlthough the quotas for Norwegian spring-spawning herring (NVG herring) have been large in recent years, and the utilization of production capacity has been high in the peak seasons at the same time as the profitability in the industry has been good and increasing, the receiving capacity in the industry must be said to remain large to the quota basis for pelagic fish. In the next few years, smaller quotas are expected for NVG herring. This could lead to reduced margins and poorer profitability in the industry in the years ahead. In addition, one knows from economic theory that it is not necessarily optimal to have the capacity to take all the peaks if these occur infrequently.\r\n\r\nGoal:\r\nTo map how changes in processing and production capacity can affect the profitability of the pelagic consumer industry.\r\nSub-goals\r\n• To map economic facts / key figures when structuring the production capacity in the industry.\r\n• To uncover how much structural change is needed to achieve a better fit between production capacity and profitability in the Norwegian pelagic consumer industry. ” In short: what is the optimal structure given different conditions?                                                                                                                                                                                              The plan is to analyze a number of different scenarios with regard to structure and capacity adaptation, such as:\r\n• simulating the current structure, capacity and profitability\r\n• what a reduction in capacity has to say for value creation and employment in the industry\r\n• given fixed first-hand prices for fish, where efficient must the industry be to achieve a given contribution margin?\r\n• scenario analysis: Analyzing any other specific scenarios specified by the steering group/reference group\r\nIn addition to the model analysis, fundamental issues that the static model does not capture directly will also be discussed. Fundamental questions include, among other things:\r\n• What does seasonal variation in catches and annual variation in quotas mean for the capacity adjustment?\r\n• What does uncertainty have to say about the decisions?"\r\n	Konsekvenser ved ulike typer strukturering/kapasitetstilpasning i pelagisk sektor - Consequences of different types of structuring / capacity adjustment in the pelagic sector	https://www.fhf.no/prosjekter/prosjektbasen/900635/	\N	\N	t	2024-05-17 15:40:22.385+02	f	\N	\N
AQUAEXCEL	Marc.Vandeputte@jouy.inra.fr	Marc Vandeputte	2015	11174	100	9	311	26	11845203.00	40016	2011	Aquaculture is a pan-European production activity that includes a wide range of fish and mollusc species. It has grown rapidly from a cottage industry in the 1960s into an industrial sector that contributes substantially to the European Union's goal of becoming the most competitive and dynamic knowledge based economy in the world, capable of sustainable economic growth with more and better jobs and greater social cohesion. Today, European aquaculture technology is one of the areas where Europe has the edge and can make a difference in the future.\r\nNevertheless, the European aquaculture industry is facing increasing challenges due to a more demanding and selective market combined with competition from outside the EU. These complex challenges require technological solutions that can only be solved with the contribution of high level experts and experienced professionals, and with excellent research facilities, outstanding services, and the right biological resources.\r\n\r\nAQUAEXCEL aims to integrate key aquaculture research infrastructures across Europe, in order to promote their coordinated use and development. AQUAEXCEL will coordinate the highest class European aquaculture research facilities covering the entire range of production systems (recirculation, flow-through, cage, hatchery and pond systems), environments (freshwater and marine, cold and warm water), scales (small, medium and industrial scale), fish species (salmon, trout, sea bass, sea bream, cod, carp), and fields of expertise (nutrition, physiology, health and welfare, genetics, monitoring and management technologies and engineering). AQUAEXCEL will: (1) Link and coordinate key research infrastructures in Europe: cage, recirculation and hatchery aquaculture systems, land and sea based, fresh and salt water installations in order to create the basis for synergistic research projects; (2) Provide research teams with access to a wide range of the state-of-the-art infrastructures covering all important aquaculture species, systems, environments and expertise; (3) Increase resource sharing and standardization between partners, notably but not exclusively for fish models and experimental methods developed in-house; (4) Stimulate innovation through transfer of knowledge, harmonisation and development of best practices across fields of research, production systems and species; (5) Execute joint research and development activities designed to improve the services currently provided by the infrastructures (remote access and monitoring, more accurate performance evaluation, limitation of live animals use, applicability of results at industry scale, development of biological models); (6) Bridge the gap between the scientific community and the industry through stimulation of problem-based research and enhanced knowledge transfer. AQUAEXCEL will facilitate a coherent development of the aquaculture research facilities for which there is a strong demand from the public and private sectors of aquaculture research, which have to work towards sustainable production of high quality seafood with reduced environmental impact.	Aquaculture infrastructures for excellence in European fish research	https://cordis.europa.eu/project/id/262336	\N	4	t	2023-10-25 16:44:51.108+02	f	\N	\N
	lars@sf-a.no	Lars Lyngaas	2012	100115	200	16	\N	\N	152520.00	300269	2012	"Blocking fish is a demanding and expensive work process. This is typical seasonal work (February and March) which is considered extensive, both in terms of work and costs. As of today, there is no robust system that streamlines this process. \r\nAfter several conversations with the dried fish industry, it was concluded that the industry has a need to automate this work process so that financial gain can be achieved in the future.\r\nThe goal of this project is to develop technical solutions to automate the blocking process.\r\nSub-goal\r\n1. To create an efficient automated blocking machine, where the work process is integrated with the current ""production line"" and in line with today's requirements for blocking for hanging.\r\n2. To test out a prototype in a company.\r\n3. To provide manpower savings – and therefore financial savings.\r\n4. To improve health, environment and safety (HSE) by:\r\n   o removing a heavy job through simplification of the process\r\n   o ensuring consistent quality of the barrier job.\r\nThe central part of the development has been to develop a system based on concrete needs, with a focus on continuing an old tradition. This means that there was no aim to change the working methodology other than the blocking process itself. The machine available in the summer of 2012 is a finished prototype that is ready for industrial installation. It solves the task in an efficient, safe and gentle way.\r\nThe rope is tied in two loops around the spur of two fish where each loop is secured with steel clamps. It is an advanced and precise production process that is programmed down to the smallest detail. The machine is designed with great emphasis on the tough production environment it will work in. It is designed and built from quality components, intended for industrial use. The machine is based on both compressed air and electricity.\r\nAll sub-elements have been tested individually before prototype models were put together. Testing and development have been carried out at the manufacturers, which has created a basis for improvements and adjustments. The result is a more comprehensive machine than the project was based on.\r\nThere has been a lot of research and testing of the rope/pressure and cramp combination. It was also a key point that hanging on a shelf was tested, this was done at Røst in March. The 30 barriers that were hung went through very harsh weather conditions during 2 months and passed the test well. No barriers went up. They were still tight and nice.\r\nIt is considered that all the objectives of the project have been met.\r\nThe locking machine is planned to be installed in a production environment with testing and demonstration for the industry at the end of August 2013. This will take place at Røst."\r\n	Automatisering av sperreprosessen - Automation of the blocking process	https://www.fhf.no/prosjekter/prosjektbasen/900753/	\N	\N	t	2023-11-21 11:28:48.885+01	f	\N	\N
FIFA	\N	\N	2022	100690	300	703	\N	\N	150000.00	402735	2019	Use of Hermetia illucens meal in the production of feed for Mediterranean fish species. The project aims at environmental sustainability through the development of fish products that are safe, nutritionally adequate and favorably accepted by consumers, as required by the EU market. 	Feed insects for aquaculture	\N	\N	\N	t	2023-10-04 14:53:05.127+02	f	\N	\N
DesignACT	alexandra.neyts@ntnu.no	Alexandra Neyts	2008	12407	100	1	18	14	611002.00	25661	2005	DesignACT prepares the establishment of a new large-scale technology-driven experimental facility that meets the major challenges faced in sea-based aquaculture.\r\n\r\nThe objectives of the DesignACT project were to translate the needs and demands of the European aquaculture stakeholders for technology and engineering developments into facilities and services, taking into account the local environment.	Designing the European Aquaculture Centre of Technology	https://cordis.europa.eu/project/id/11978	\N	\N	t	2023-10-18 11:31:48.526+02	f	\N	\N
MultiSEPT	egr000@nfh.uit.no	Eduardo Grimaldo	2014	12913	200	16	\N	\N	1390092.00	300115	2012	\N	Development of multirig semi-pelagic trawling	https://www.fhf.no/prosjekter/prosjektbasen/900740/	\N	\N	t	2021-05-19 15:17:20.967+02	f	\N	\N
GASTRONEUROPEP	\N	Eliecer Lopez	2014	11593	100	9	333	29	45000.00	300057	2011	There is an urgent need to replace fish oil (FO) and meal (FM) from wild stocks in aquaculture diets with more sustainable alternatives, being vegetable oils (VO) the primary candidates. However, these oils are devoid of essential n-3 long-chain PUFA (LC-PUFA) and can be particularly rich in n-6 PUFA, leading to imbalances in the n-6/n-3 ratio. This situation is similar to what is presently observed in other animal production sectors as well as in human nutrition. It is relatively well established how these changes in dietary lipid composition might affect lipid metabolism but potential effects on the regulation of appetite and food intake mediated by gastrointestinal and neuropeptides are possible and have been hardly investigated. This will be the objective of the present project, which will employ an interdisciplinary approach combining traditional nutritional and physiological studies with molecular analyses to evaluate potential impacts of more sustainable feed formulations on the regulation of food intake, while also uncovering the mechanisms behind it. The knowledge gained from this project is of high scientific and socio-economical importance to the future development and expansion of the European aquaculture industry. In addition, if physiological mechanisms of regulation of appetite and satiety in fish are similar to those in mammals, as has been suggested, knowledge gained might be applicable to other animal production sectors and even human nutrition, including studies of nutritional disorders (e.g. obesity). Finally, the effects of FO replacement by VO in aquaculture diets on lipid metabolism have been the research focus of the candidate in the past 3 years. The present project would thus enable the transfer of knowledge and competence from a northern European to a Mediterranean aquaculture context, while allowing the reintegration within an Institution with high opportunities for professional development and stabilization.	Gastrointestinal and neuropeptides regulating food intake in fish in response to dietary lipid composition	https://cordis.europa.eu/project/id/274184	\N	3	t	2024-05-09 10:51:39.525+02	f	\N	\N
	kjell.midling@nofima.no	Kjell Midling	2006	12395	200	16	\N	\N	\N	300361	2005	In coastal purse-seine fisheries on pelagic species like sprat, herring and mackerel, increased efficiency in live transportation and storage may be vital to increase value. This project presents three experiments where the pelagic species herring and mackerel are transported in a newly developed towing-bag (Bargo TM). In 2005, Norwegian fisheries on pelagic species had a value of 6,0 Bill. NOK. The coastal fleet represents 26% of this quantity. The results indicate that the new method is both more lenient and at least four times faster than traditional towing, but also that it has to become more solid.\r\n	Kystfiske etter pelagiske arter - økt verdiskapning ved hjelp av effektivisert levende mellomlagring - Coastal fishing for pelagic species - increased value creation through more efficient live intermediate storage	https://www.fhf.no/prosjekter/prosjektbasen/343053/	\N	\N	t	2024-04-09 09:34:37.773+02	f	\N	\N
ESTTAL	allan.cembella@awi.de	Allan Cembella	2008	10142	100	1	2	2	1760638.00	25788	2004	ESTTAL project will yield new information on microalgal and cyanobacterial genomic sequences for a diversity of taxa and will assist in the diagnosis of genes related to toxin biosynthesis and the formation of toxic blooms.	Expressed Sequence Tag (EST) Analysis of Toxic Algae	https://cordis.europa.eu/project/id/511154	\N	\N	t	2023-10-20 16:30:41.829+02	f	\N	\N
	leif.grimsmo@sintef.no	Leif Grimsmo	2013	12913	200	16	\N	\N	93000.00	300484	2012	Norwegian seal hunting is currently unprofitable and the catch value is only 20–30% of the first-hand income base, the rest is financed by government subsidies. In Vestisen, where the Norwegian catch quotas for harp seals in recent years have been 25,000–40,000 animals (2009–2012), only about a third of these quotas have been utilized, which is mainly due to poor profitability, partly due to strict restrictions on trade in marine mammal products. and limited flexibility for the boats participating in this catch.\r\nOn-board production of seal oil is seen as an important and realistic measure to increase the profitability of the seal hunting industry and thus also help to ensure sustainable and adequate taxation. An unregulated seal population will consume large amounts of fish and at the same time cause increased problems with parasites and frightening of fish, especially from coastal fishing grounds (cf. several ""seal invasions"" throughout history).\r\n\r\nGoal: to develop a concept for flexible on-board production of seal oil for increased profitability in the seal hunting industry.	Utvikling av konsept for fleksibel ombordproduksjon av selolje for økt lønnsomhet i selfangstnæringen - Development of a concept for flexible on-board production of seal oil for increased profitability in the seal hunting industry	https://www.fhf.no/prosjekter/prosjektbasen/900822/	\N	\N	t	2024-04-09 14:23:52.28+02	f	\N	\N
	margareth@mfaa.no	Margareth Kjerstad	2013	100083	200	16	\N	\N	260000.00	300494	2010	The project is a collaboration between the fleet and the clipfish industry. The work on board the liner has been applied for funding through RUP funds (regional development program) from Møre og Romsdal county and the Technical Group for Technology v / FHF. Production trials in the clipfish company and testing in the market are sought to be financed through FHF and the Expert Group for salted fish and clipfish.\r\nThrough the value chain project, a new ice slurry system will be tested in the soaking tanks of the line vessel M / S Loran and map whether optimized soaking methods provide increased yield and product quality on finished clipfish.\r\nNOFIMA has investigated the effect of soaking farmed cod in chilled RSW (chilled seawater) (Akse et al. 2008). Soaking in -2 ° C water was as good as in 9 ° C. Digre et al. (2010). It was found that cod cooled in 0 ° C ice / seawater was significantly firmer in consistency than fish stored in ice / seawater (2–3 ° C) and RSW (0–1 ° C). The results indicate that soaking in cold water will improve the overall product quality. Ice slurry, combined with efficient circulation in the soaking tank, can provide even lower temperatures than RSW cooling. However, too low a temperature can lead to ice crystals in the cutting surfaces and in the fish meat. The ice slurry system must be tested to find the optimal temperature that maintains the quality in the best possible way.\r\nFor the clipfish industry, a whiter, firmer and a more uniform raw material could provide a higher proportion of superior clipfish produced compared to current production. This will help increase the profitability of clipfish production, an industry that produces on very small margins.\r\n\r\nGoal: to develop a method for soaking that ensures good quality of line-caught cod for use in clipfish production. \r\n Sub-goal\r\n• To test a new ice slurry system on board the M / S Loran.\r\n• To map how changes in temperature in the soaking tanks affect the quality of raw material and finished clipfish.\r\n• To map the scope and reasons for complaints about raw materials for the clipfish industry.\r\n• To test clipfish products that have undergone “improved production” at selected customers in the market.	Optimal fangstbehandling av råstoff i klippfiskindustri - Optimal catch treatment of raw material for the clipfish industry	https://www.fhf.no/prosjekter/prosjektbasen/900510/	\N	\N	t	2024-04-09 14:26:23.299+02	f	\N	\N
	pauline.king@gmit.ie	Pauline King	2009	15763	200	16	\N	\N	\N	100978	2008	Population dynamics, age, growth and reproductive biology of dab will be studied in Irish coastal waters. Emphasis will be on providing information to the fishing industry on a population for which there is no scientific/biological information and hence no explicit stock management objectives or plans. The work will focus on compiling biological data and undertaking tagging experiments in order to adequately assess the stock.	Dab Limanda Stocks in Irish Coastal Waters: Dynamics, Biology and Fisheries	\N	\N	\N	t	2023-07-28 10:04:19.818+02	f	\N	\N
	torbjor.n.lorentzen@uni.no	Torbjørn Lorentzen	2005	13350	200	16	\N	\N	\N	300486	2004	The project is under the auspices of the Pelagic Forum and is being carried out at Society and Business Research (SNF), Center for Fisheries Economics.\r\nThe project aims to uncover barriers that prevent stable forms of turnover in the pelagic sector and, in addition, to propose frameworks/activities that will help to reduce these barriers.	Omsetningsformer i pelagisk sektor - Forms of turnover in the pelagic sector	https://www.fhf.no/prosjekter/prosjektbasen/431024/	\N	\N	t	2022-08-02 10:31:14.943+02	f	\N	\N
	sissel.albrektsen@nofima.no	Sissel Albrektsen	\N	12395	200	16	\N	\N	\N	300118	\N	\N	Dokumentasjon laksebein i torskefôr - Documentation salmon bones in cod feed	\N	\N	\N	t	2021-05-20 12:29:17.539+02	f	\N	\N
	kjell.maroni@fhf.no	Kjell Maroni	2007	100095	200	16	\N	\N	\N	300158	2005	\N	Faktakunnskap mhp smoltproduksjon 2005 - Fact knowledge regarding smolt production 2005	\N	\N	\N	t	2023-10-24 16:43:54.588+02	f	\N	\N
	heidi.nilsen@nofima.no	Heidi Nilsen	2009	12395	200	16	\N	\N	42780.00	300403	2009	"The Norwegian fillet industry is experiencing strong competition from production in low-cost countries, and the financial crisis has also led to significant challenges for the conventional industry. One way to counter this is to further improve the quality of Norwegian haddock and cod products based on requirements and opportunities in relevant markets. Quality of haddock and cod is a comprehensive concept. Criteria for quality are determined both on the basis of market requirements and the type of production or processing the raw material has undergone. In this program, we will define quality from a market perspective and focus on quality-promoting measures throughout the value chain.\r\nViews on which quality characteristics and quality defects are most important may vary with where in the value chain one is and which product categories are produced. In order to increase value creation in the industry, it is important to link quality to market requirements and thus look at what constitutes the biggest quality challenges, where any quality errors occur and how to avoid these quality errors in the future.\r\nBased on different product groups within the production of cod and haddock, it will be natural to focus on one or more of the following business areas:\r\n• fresh fillet products and fresh fish in general (including fish that are, for example, super-chilled, pre-rigor filleted, etc.)\r\n• frozen fillet products (eg super-frozen products)\r\n"\r\nTo achieve a market-oriented quality improvement at all stages in the production of Norwegian cod and haddock to strengthen the industry's position in existing and new markets.\r\n	Markedsrettet kvalitetsforbedring av hyse og torsk: Forprosjekt - Market-oriented quality improvement of haddock and cod: Preliminary project	https://www.fhf.no/prosjekter/prosjektbasen/900337/	\N	\N	t	2024-05-17 15:31:01.078+02	f	\N	\N
	E.Rogan@ucc.ie 	Emer Rogan	2013	13427	200	16	\N	\N	115000.00	100982	2008	The black scabbardfish is a deep water species that supports commercial fisheries across a large area of the NE Atlantic shelf. The life history of black scabbardfish is poorly understood and a major unresolved issue is population structure. In this study a combination of methodologies was used to gain further knowledge and insight into the life history and population structure of A. carbo over its wide distribution range in the Northeast Atlantic.	The Life History, Ecology and Dynamics of the Black Scabbard (Aphanopus carbo) in the Deep Water of the North East Atlantic	\N	\N	\N	t	2023-06-29 11:35:52.172+02	f	\N	\N
	kjell.midling@nofima.no	Kjell Midling	2016	12395	200	16	\N	\N	149211.00	300370	2012	"A haddock population in strong growth has led to difficult sales and many deliveries of very poor quality. Gentle catching and live storage of haddock will, if successful on a large scale, contribute to increasing the production of fresh fillets. The use of nets is probably crucial to keeping this species alive after capture.\r\nNofima, in collaboration with the Institute of Marine Research, was granted permission to use seines for cod and haddock on two vessels in 2011. The permit requires the presence of representatives from the institutes on board and will therefore entail a number of costs. The project is a direct continuation of a previous project on live haddock (Nofima 2008) where testing with nets remained. The activity is anchored in FHF's professional group Marine Resources under catch-based aquaculture and Filetforum Hvitfisk.\r\nThis is a preliminary project, which is expected to be continued as a three-year project. Sub-goals:\r\n• To document the survival of seine-caught haddock and cod.\r\n• To describe the status of the fish in relation to exhaustion and physiological status.\r\n• To document the size composition of the catch(s).\r\n• To test survival during transport on board."\r\n	Levende hyse og torsk fanget med snurpenot: Forprosjekt - Live haddock and cod caught with purse seine: Preliminary project	https://www.fhf.no/prosjekter/prosjektbasen/900806/	\N	\N	t	2024-04-09 10:06:16.976+02	f	\N	\N
PRONE	sakari.kuikka@helsinki.fi	Sakari Kuikka	2009	13540	100	1	2	5	1347918.00	26035	2006	PRONE will test current risk analysis theory on four fisheries subject to different management regimes: the Faroe Islands, Greece, Iceland and North Sea.	Precautionary risk methodology in fisheries	https://cordis.europa.eu/project/id/22589/it	\N	\N	t	2022-06-21 14:53:38.854+02	f	\N	\N
	jonina.johannsdottir@matis.is	Jonina Johannsdottir	2009	12031	200	16	\N	\N	55000.00	301397	2007	The main goal of this project was to increase viability and quality of cod and halibut larvae before and during the first feeding period by using bioactive products. The aim was also to increase the exploitation and value of pollock. The findings of previous projects in halibut culture were promising and indicated that treating live feed is a suitable method to carry bioactive products to the larval intestines during first feeding but the intensities of treatment needed to be further investigated. New facilities have been developed in relation to the project for research in the live feed culture at Fiskey Ltd. to promote increased stability in the production of halibut fingerlings. Repeated experiments have been conducted in the culture of rotifers and results indicates good tolerance towards treatment with bioactive products in certain intensities. The overall results of the project indicated that pollock peptides may promote increased growth and quality of cod larvae during first feeding. The results also indicate the presence of IgM and lysozyme early post hatching, but it has not been observed in cod larvae of this size before. Furthermore, results also indicate that hydrolysates from pollock can stimulate the production of these factors in cod larvae. Treatment using pollock peptides, did not affect the bacterial community structure of live feed or cod larvae, however a similar structure was observed in larvae from the most successful production units different from other tanks. The results therefore indicate a bacterial community structure that may be preferable to the cod larvae.	Bioactive products in production of halibut and cod larvae	https://matis.is/skyrsla/lifvirk-efni-vid-lirfueldi-ludu-og-thorsks-bioactive-products-in-production-of-halibut-and-cod-larvae/	\N	\N	t	2024-05-13 12:24:56.868+02	f	\N	\N
	\N	\N	2021	100770	200	16	\N	\N	420000.00	402736	2019	\N	Monitoraggio periodico delle fosse di Pomo e attuazione di misure, che nel rispetto dei piani di gestione, comportino il mantenimento delle condizioni ambientali idonee alla vita e all'accrescimento dei molluschi bivalvi - Periodic monitoring of the Pomo pits and implementation of measures which, in compliance with the management plans, involve the maintenance of the environmental conditions suitable for the life and growth of bivalves	\N	\N	\N	t	2023-08-09 11:32:30.035+02	f	\N	\N
CODE-EFABAR	jan_merks@ipg.nl	Jan W.M. Merks	2005	11050	100	1	6	8	300000.00	25586	2004	European farm animal breeders want to demonstrate to the public their concern over animal welfare and the environment by creating a Code of Good Practice for Farm Animal Breeding and Reproduction for cattle, pigs, poultry and farmed fish.	Code of good practice for farm animal breeding and reproduction	https://cordis.europa.eu/project/id/506506/it	\N	\N	t	2023-09-12 15:41:37.116+02	f	\N	\N
	halvard.aasjord@sintef.no	Halvard L. Aasjord	2008	12913	200	16	\N	\N	\N	300170	2007	\N	Farts- og sjøegenskaper for 43 fot speedsjark - Speed ​​and seaworthiness for 43 feet speed jark	https://www.fhf.no/prosjekter/prosjektbasen/331064/	\N	\N	t	2023-08-01 17:05:27.61+02	f	\N	\N
ECONET	akap@hcmr.gr	A. Kapantagakis	2015	11368	300	703	\N	\N	502465.00	300968	2012	The ongoing decrease of fish stocks worldwide due to the increase of fishing pressure makes it necessary to apply a series of measures in order to restore the stocks. In the Mediterranean Sea, fishing pressure is especially high in the demersal fish species of high commercial value segment. The emerging idea of protection of juveniles, next to all other protecting measures, is gaining ground among scientists and fishery managers. The proposed project aims at meeting the market demand for innovative products that could assist the fishing industry to apply large-scale fish protection programs using relatively inexpensive materials and techniques. The idea is to use nets, which is an inexpensive material, already used in the fishing industry, and construct a series of Fish Aggregating Devices (FADs). FADs are “smart” devices that could be used in order to protect juvenile fish in the most vulnerable phase of their life in order to increase fish stock populations in a natural way simply through by decreasing natural and anthropogenic mortality. A by-product of the experimental research will be different types of trapping devices which are highly selective in order to attract and trap mature fish, when this has almost concluded its life cycle.\r\n\r\nThe project aims to meet the market demand for innovative products that could help the fishing industry to apply large scale fish protection programs using inexpensive materials. This will be achieved using synthetic materials and nets which are inexpensive materials, already used in the fishing industry, to construct a series of fish fry protecting devices. These smart devices will be used to protect juvenile fish in the most vulnerable phase of their life in order to help restore fish populations in a natural way through the decrease of the natural mortality.	Fish Fry Recruiting Devices	http://www.ecoreefs.gr/	\N	\N	t	2023-06-23 09:12:33.376+02	f	\N	\N
FASTFISH	torek@imr.no	Tore S Kristiansen	2008	10006	100	1	2	5	1785233.00	26008	2006	FASTFISH will develop new operational indicators for on-farm assessment and documentation of stress levels and fish welfare in Atlantic salmon (Salmo salar) and European sea bass (Dicentrarchus labrax) farms.	On farm assessment of stress level in fish	https://cordis.europa.eu/project/id/22720	\N	\N	t	2023-10-18 09:17:02.853+02	f	\N	\N
	margareth@mfaa.no	Margareth Kjerstad	2014	100083	200	16	\N	\N	\N	300548	2011	The overarching objective of the project was to achieve increased quality and price levels for Norwegian fish by teaching the fishermen correct catch handling. The work started in 2008 and continued until 2014. During the development work, a folder with an educational booklet, 11 fact sheets and a video was developed showing how to ensure quality and carry out correct catch processing from handling in gear to unloading. The material has been prepared with a professional basis in specialist books, regulations, literature, information booklets and practical experience. The teaching booklet is illustrated with unique images of how the fish should be produced, how errors occur and what consequences this has on the final product. The information material has been popular and has been used actively in professional training for fishermen and students.\r\n	Produksjon av fisk ombord i fiskefartøy - Production of fish on board fishing vessels	https://www.fhf.no/prosjekter/prosjektbasen/900671/	\N	\N	t	2024-04-09 14:29:00.026+02	f	\N	\N
	ola.christian.olsen@inaq.no	Ola Christian Olsen	2011	100061	200	16	\N	\N	282815.00	300849	2010	The technology behind this project consists of an automatic transillumination machine that calculates the content of liver and roe in each crab. On the basis of the measurements, the X-ray machine can define whether the crab is of good enough quality to cook whole, at the same time as a report is prepared for the fisherman on the quality of the current catch. During the working day, the fisherman will have access to the report through a web portal, so that the fisherman is prepared for the quality of the crab in the area he caught.\r\n\r\nGoal: to increase the proportion of whole crabs that are landed, and thereby increase value creation in the crab industry.\r\nSub-goals\r\na) To create a system that contributes to preparing quality reports / giving structured and objective feedback to the fishermen throughout the season. Implement this in the daily production at HitraMat AS.\r\nb) To develop a pricing system that rewards fishermen for good quality in consultation with sales teams and fishermen.\r\nc) To collect and systematize historical data on the quality measurement, to ensure that this becomes an important tool in the future. Both in relation to decisions about the start of the season, priority in certain areas, possible catch of other species and the like.	Økt verdiskaping i krabbenæringen basert på løpende kartlegging og systematisering av fangstdata - Increased value creation in the crab industry based on ongoing mapping and systematization of catch data	https://www.fhf.no/prosjekter/prosjektbasen/900494/	\N	\N	t	2024-04-09 14:40:06.906+02	f	\N	\N
PARAQUAM	toni.raga@uv.es	Juan Antonio Raga	2008	13699	100	1	15	6	287360.00	26016	2004	This project will attempt to elucidate the life cycle of heteraxinid monogeneans and sanguinicolid blood flukes infecting cultured greater amberjacks, as well as to evaluate different strategies to control the infections caused by these parasites.	Parasite pathogens in new species of Mediterranean aquaculture: an experimental approach	https://cordis.europa.eu/project/id/3175/it	\N	\N	t	2023-09-20 10:52:13.355+02	f	\N	\N
EFIMAS	rn@dfu.min.dk	J. Rasmus Nielsen	2008	13143	100	1	2	5	7421597.00	26009	2004	The objective of the EFIMAS project is to develop an operational management evaluation framework that allows evaluation of the trade-off between different management objectives when choosing between different management options.	Operational evaluation tools for fisheries management options	https://cordis.europa.eu/project/id/502516	\N	\N	t	2023-07-31 17:02:40.52+02	f	\N	\N
fishPi	maj8@st-andrews.ac.uk	Mark Andrew James	2016	18487	100	706	\N	\N	442591.00	401528	2015	All neighbouring European Member States along the North Sea and North Atlantic are collecting biological data in the fisheries sector. In order to strengthen cooperation in fisheries sampling, we develop scenarios for sensible planning and conduction of biological data collection within these regions, based on case studies. The EU Member States are inter alia obliged to sample commercial fisheries within the European fishing regions via the Data Collection Framework (DCF), see project description. All neighbouring countries have to set up and conduct their own programmes for data collection. In doing so, it has to be ensured that biological sampling in harbours and onboard fishing vessels is regionally coordinated and statistically sound. The aim of our project is to show how data collection tasks can be regionally shared in a better way, using typical fisheries for the regions North Sea and North Atlantic, and we are going to recommend corresponding options for action to the European Commission. - Production of a regional data set - Development of scenarios for collaboration based on case studies - Recommendation of options for strengthening regional cooperation	Strengthening regional cooperation in fisheries data collection	https://fisaonline.de/en/find-projects/details/?tx_fisaresearch_projects%5Bp_id%5D=10708&tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects&cHash=36ca07044969054adef836d1b9261813#more	\N	\N	t	2023-08-07 16:25:48.477+02	f	\N	\N
	geir.sogn-grundvag@nofima.no	Geir Sogn-Grundvåg	2010	12395	200	16	\N	\N	300000.00	300408	2007	"Salmon is mainly exported as a standard product, as whole salmon or fillets. This means that price is often the only criterion on which salmon producers compete. The result is a strong focus on producing the salmon as cheaply as possible.\r\nThis project aims to increase understanding of the importance of product differentiation and competitive advantage both for salmon and other seafood by mapping the salmon producers' strategies to differentiate themselves from the competition.\r\nThe results show that salmon is tried to be differentiated in a wide range of ways. This includes physical product characteristics such as the product's appearance and labelling, various aspects of quality, product shape and packaging in addition to more abstract characteristics such as health/healthiness, environmental considerations, sustainability, origin, production method, storytelling and tradition etc. In summary, the findings suggest that salmon can be differentiated and that good prices can be achieved. However, it has been difficult to uncover profits linked to differentiated products and characteristics. The store studies also show that many properties are imitated by competitors. In this sense, imitation is a far more widespread strategy than innovation/differentiation.\r\nA key lesson for companies that want to differentiate their products is therefore to invest in strategies and characteristics that are difficult to copy. Such strategies should, to the greatest extent possible, be based on unique combinations of resources and skills that the companies possess. Such resources and skills should be difficult and costly to imitate."\r\n	Market-based value adding and differentiation of salmon	https://prosjektbanken.forskningsradet.no/project/FORISS/178092?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=150&ProgAkt.3=MATPROG-Matprogrammet%3A+Norsk+mat+fra+sj%C3%B8+og+land&source=FORISS&projectId=184162	\N	\N	t	2024-05-17 16:48:00.467+02	f	\N	\N
	tidemann@online.no	Even Tidemann	2008	12395	200	16	\N	\N	\N	300430	2006	"From the Stockfish Forum's side, in the period 2006–2007, priority has been given to following up the product from the time it is taken down from the hooks until it is packed. Optimal storage of stockfish is an investment area, where it is known that both storage temperature and humidity affect the product's properties.                     To clarify how the handling of fish from hanging to packaging and dewatering affects the sensory properties of dry fish. \r\n• To clarify optimal storage and packaging conditions for dried fish, where the parameters are the water content of the fish, storage temperature, and packaging choice measured against sensory and microbial quality.  \r\nFrom the Stockfish Forum's side, in the period 2006–2007, priority has been given to following up the product from the time it is taken down from the hooks until it is packed. Optimal storage of stockfish is an investment area, where it is known that both storage temperature and humidity affect the product's properties.                     \r\nObjective of the project:\r\n•\tTo clarify how the handling of fish from hanging to packaging and dewatering affects the sensory properties of dry fish. \r\n•\tTo clarify optimal storage and packaging conditions for dried fish, where the parameters are the water content of the fish, storage temperature, and packaging choice measured against sensory and microbial quality.  "\r\n	Modning og lagring av tørrfisk (3-årig prosjekt 2006-2008) - Maturation and storage of stockfish (3-year project 2006-2008)	https://www.fhf.no/prosjekter/prosjektbasen/452012-1/	\N	\N	t	2024-05-17 16:54:55.157+02	f	\N	\N
PROKRILL	trond.storebakken@umb.no	Trond Storebakken	2013	12406	100	9	334	29	870126.00	40250	2009	Antarctic krill (Euphausia superba) is an abundant marine resource that can help meet the world s growing food demand, providing feed (for aquaculture and monogastric livestock) and dietary supplements for humans. Although protein-rich krill contains Omega 3/EPA/DHA and antioxidant astaxanthin, it is under-utilized because F and Cu concentrations exceed EU limits for feed, enzymes rapidly taint the meat, and most of krill's water content (85% of total wet weight) is lost in processing. To overcome these problems, a consortium Krill Seaproducts AS (a SME), Alfa Laval, and the Norwegian University of Life Sciences aims to develop new food and feed ingredients, from fresh krill, using innovative technology at sea. The research objective is to develop energy-efficient processes that concentrate the water soluble fraction (low in F and Cu) and assure a stable shelf-life (> 6 months). The end product(s) will serve as healthful ingredients, rich in protein and unsaturated fats, with distinct aromatic flavour (resembling that of gourmet shellfish), nutrients that enhance the colour and taste of farmed fish, and a high capacity for emulsification all of which are attractive to food and feed industries. Achieving this end, PROKrill envisages a three-phase program based on scale of development:- initial research will take place in Europe, with small-scale model experiments focusing on F and Cu removal, optimal filtration, centrifugation and evaporation, and the effects of proteases;- results from the models will be applied and evaluated at intermediate scale in Antarctic waters, on-board the SME s vessel Thorshovdir;- large-scale industrial implementation at sea, followed by dissemination of knowledge via publishing, workshops, symposia, and product marketing. Findings will be used in expanding MSc and PhD courses. Sixteen researchers will be seconded and a post doc will be recruited.	Product research and optimization of Krill	https://cordis.europa.eu/project/id/230775	\N	3	t	2023-10-18 09:28:00.946+02	f	\N	\N
	oystein.hermansen@nofima.no	Øystein Hermansen	2011	12395	200	16	\N	\N	392578.00	300175	2010	"Coastal fishing, fish processing, and sales are vital for the economies and job markets of numerous local communities. However, societal shifts towards urbanization are putting pressure on these communities due to population decline and rising wages. The closure of key fisheries in the 1990s has hindered younger fishermen from entering the industry, exacerbating employment challenges.\r\nRecent trends present further difficulties for the coastal fleet, with larger fish processing plants favoring fish from larger vessels and a decrease in fish reception facilities. Weak profitability, especially due to rising labor costs, leaves many areas without reception facilities, forcing vessels to travel longer distances or engage in seasonal fishing away from home ports. This trend is likely to intensify post-2008 crisis, with bankruptcies and capital acquisition becoming more challenging. While increased use of reception stations may offer a solution, experiences from Nord-Troms suggest profitability remains weak.\r\nBoosting value creation from fisheries, particularly by focusing on fresh fish sales and catch-based aquaculture, could help counteract the negative trend. Redirecting landings to fresh fish consumption, desired by consumers, faces bottlenecks such as quality variation, unpredictable landings, and weak logistics. Overcoming these challenges is crucial to leveraging Norway's advantages in harvesting and selling fresh fish.\r\nUpcoming regulatory requirements for fresh fish labeling and traceability, coupled with consumer perceptions of shorter shelf life, will pose challenges across the value chain. Catch-based aquaculture can contribute to increased value creation and mitigate challenges faced by the fishing fleet, particularly in reception rationalization. Specialization in certain fish species and intermediate storage of live wild fish could address market demand and logistical efficiency.\r\nIn order to exploit the opportunities inherent in this, it is necessary to develop a comprehensive concept for the smaller coastal fleet. Here there are both technological and organisational challenges that must be solved, mainly by building on previous research projects that have been carried out on the topic.\r\n\r\nProject goals\r\n- To expand the knowledge base about the fresh fish value chain.\r\n-To identify the bottlenecks currently limiting the fishing industry's ability to exploit the potential in the high-paying fresh fish market.\r\n- To analyze sources and opportunities for improving these bottlenecks.\r\nThe project will take a comprehensive approach to value creation, focusing on all relevant species, not just cod.\r\nThe issues analyzed largely apply to the entire fishing fleet, but particular attention will be given to the challenges and opportunities for smaller coastal vessels.\r\n\r\nAchieved results\r\nIn the fresh fish value chain, numerous challenges are faced, often more significant than in other fish value chains. Lorentzen et al. (2006) categorize these barriers broadly into two groups: natural and controllable.\r\nNatural challenges, such as weather and migration patterns, are largely beyond companies' control. However, companies can exert varying degrees of control over factors like raw material access through pricing, aquaculture, and the use of frozen raw materials. Quality, quantity, and continuity in deliveries are crucial variables, particularly as there is increased focus on minimizing inventory and maintaining stable assortments at major retail outlets.\r\nQuality often depends on the type of fishing gear used, with hook-caught fish considered superior. Norwegian cod fishing experiences large seasonal variations in landed quantity, posing challenges for landing facilities and market supply continuity. Egeness et al. (2011) identified seasonal variations and quality as major challenges faced by companies exporting fresh fish, with increased competition in the market.\r\nTransportation and labor were discussed as potential barriers, but transportation options were found to be relatively good and flexible. Regarding opportunities for small coastal vessels in fresh markets, there are generally small differences between vessel groups, though certain areas may offer advantages for specific vessel groups, such as demand for hook-caught fish in certain markets.\r\nStoring fish alive could potentially even out seasonal patterns, with the development of new fishing methods making this an option for smaller coastal fleets. Despite advantages, small vessels face challenges such as delivering relatively small quantities of fish and difficulty in differentiating prices by quality. This often makes line fishing less attractive, as reflected in landing statistics favoring hook gears.\r\n	Ferskfisk fra kystflåten: Flaskehalser og utfordringer - Fresh fish from the coastal fleet: Bottlenecks and challenges	https://www.fhf.no/prosjekter/prosjektbasen/900434/	\N	\N	t	2024-04-09 13:07:43.432+02	f	\N	\N
ICEMAKER	icemaker@cric.es	José Guerrero	2006	12538	100	1	12	11	865901.00	25672	2004	The research work proposed in the project will aim at developing a low cost ice generating system, which will require low energy consumption for its running and which will be more reduced in size, thus more suited to the needs of small and medium sized fishing vessels: The energy required for the system will be obtained by taking advantage of the heat off the engine via an absorption process.	Development of a low cost, low power consumption system for manufacturing ozonised fluid ice for fishing, via an absorption system	https://cordis.europa.eu/project/id/508726	\N	\N	t	2023-07-20 17:13:20.222+02	f	\N	\N
SUPERPROP	luis.perezrojas@upm.es	Luis Pérez Rojas	2008	13376	100	1	2	2	1931153.00	26153	2005	Economic tools together with engineering tools will be developed for the systematic updating of the propulsive (propeller and stern area) system to the new optimum working point in order to reach the main aim of the proposal. A standard methodology for this updating procedure will be the main outcome of the project.	Superior life-time operation economy of ship propellers	https://cordis.europa.eu/project/id/516219	\N	\N	t	2023-08-01 12:52:24.693+02	f	\N	\N
PIMAQUABI	virus@iim.csic.es	Beatriz Novoa García	2006	10662	100	1	9	6	40000.00	26017	2005	The main goal of this project is the characterization of pathology and the host-parasite relationships at ultra-structural level produced by the most important pathogens identified in the aqua-cultured bivalve molluscs, bacteria (Vibrio sp.) and parasites (Bonamia ostreae and Perkinsus atlanticus parasites of oysters Ostrea edulis and clams Ruditapes decussatus respectively) at different times of infection.	Pathogens and immune response of aquacultured bivalve molluscs	https://cordis.europa.eu/project/id/518007	\N	\N	t	2023-10-18 09:18:04.313+02	f	\N	\N
SHEEL	Jose.Luis.Melo@inov.pt	Jose Luis Melo	2006	11634	100	1	2	5	2236599.00	26121	2004	The project aims at developing and demonstrating an operational, cost-effective and secure electronic transfer system that will convey logbook information to and between authority agencies in order to facilitate improved monitoring and control. In addition, the deployment of a viable electronic European wide logbook will also improve resource management.	Secure and harmonised European electronic logbook	https://cordis.europa.eu/project/id/502153	\N	\N	t	2023-08-02 17:23:55.457+02	f	\N	\N
MUSSELHARVEST	hilde.skarra@teknologisk.no	Hilde Skarra	2007	13233	100	1	12	4	987102.00	25669	2004	The Musselharvest project will develop a cost-effective mussel-harvesting machine for off shore harvesting of quality blue mussels from longline systems and automatic retubing of under-sized examples for grow-out.	Development of a cost effective technique for mussel harvesting combined with product control and retubing	https://cordis.europa.eu/project/id/513049/reporting	\N	\N	t	2023-09-08 14:48:43.055+02	f	\N	\N
	deirdre.brophy@gmit.ie	Deirdre Brophy	2024	1010446	200	16	\N	\N	335244.00	402427	2020	This project takes a whole life cycle approach to investigating impacts of climate change on fish stocks. Advanced time series, spatial modelling and biophysical modelling approaches are used to determine the influence of environmental and fishing drivers on larval dispersal and recruitment, adult distributions, migrations and overall stock productivity. The research is conducted in collaboration with the Marine Institute and funded under the Marine Research Programme by the Irish Government (2020-2024). Outputs will equip decision makers with the knowledge needed to effectively adapt to climate impacts.	Climate change impacts on fish stocks	https://mfrc-gmit.ie/projects/sustainability/climate-change-impacts-on-fish-stocks/	\N	\N	t	2023-06-30 10:56:11.037+02	f	\N	\N
	ragnheidur.sveinthorsdottir@matis.is	Ragnheiður Sveinþórsdóttir	2010	12031	200	16	\N	\N	\N	301140	2008	The objective of this project is to examine mackerel fishing on Icelandic fishing grounds, perform geometrician measurements, find the best solution for grading the mackerel by size and species on board and how to process it in freezer vessels. Analyse what kind of technology is necessary.\r\nMoreover to examine the markets for mackerel catched on Icelandic fishing grounds during the summer.\r\nIn this part requirements analysis was carried out about what is needed to process mackerel on board vessels caught during summertime on Icelandic fishing grounds.\r\nIn this section the focus is on markets for mackerel products. The focus is on exporters and buyers and also more about export and prices at the two biggest export nations for mackerel products.	Fishing, grading, processing and marketing of mackerel products catches by pelagic vessels	https://www.matis.is/media/matis/utgafa/04-09-Makrill---markadir.pdf	\N	\N	t	2024-04-09 14:47:24.912+02	f	\N	\N
PANDA	b.j.hill@cefas.co.uk	Barry Hill	2007	18428	100	1	1	5	494155.00	26023	2004	The aim of the PANDA project is to establish a permanent network of aquatic animal health specialists, including researchers and diagnosticians, to provide a forum for the debate of issues concerning diseases in European aquaculture, and to communicate the results of these discussions to the European Commission with provision of advice on EU policy and legislation for aquatic animal health.	Permanent network to strengthen expertise on infectious diseases of aquaculture species and scientific advice to EU policy	https://cordis.europa.eu/project/id/502329	\N	\N	t	2023-10-19 14:27:59.477+02	f	\N	\N
AQUAGENBANK	sabina.deinnocentiis@isprambiente.it	Sabina De innocentiis	2012	11565	200	16	\N	\N	3500.00	300995	2012	This project was preliminary to the setting up of an internal gene bank of aquatic organisms, aiming at preserving tissue and DNA collected during previous research projects, in order to make them available for further genetic analyses.\r\n\r\nGoals:\r\n(1) Overview of existing gene banks through bibliographic researches, web exploring and web meeting participations; (2) organizing archives of existing fish tissue and DNA collections.	Banca dati genetica specie acquatiche - Construction of a gene bank of aquatic organisms	\N	\N	\N	t	2023-11-17 17:04:07.95+01	f	\N	\N
REPROdUCE	\N	Miguel Bernal	2012	12990	300	702	\N	\N	\N	401564	2009	REPRODUCE will identify the main processes determining recruitment strength of two key southern European pelagic species (sardine and anchovy), and provide recruitment models that integrate information from the stock abundance, structure and distribution together with environmental data. REPROdUCE focus on two case studies with large differences in their ecological characteristics and human exploitation patterns, the Bay of Biscay (Atlantic case study) and the North Aegean Sea (Mediterranean case study), and analyses the recruitment of small pelagic fish in relation to the state of the population (demography, structure and biomass –internal mechanisms) and the overall pelagic ecosystem, including human exploitation (habitat suitability, food availability and predation rates - external mechanisms). The project will build from available but scattered knowledge of processes and interactions working at different trophic levels of the pelagic ecosystem, integrating it into a full life cycle pelagic ecosystem model, centered on the role of small pelagic fish as key forage species of these ecosystems.\r\nTo develop conceptual models of the different trophic levels of the pelagic ecosystem for the project case studies.\r\n\r\nGoals:\r\nTo develop and validate numerical integrated ecosystem models of the full-life cycle of sardine and anchovy within the pelagic ecosystem.\r\nTo identify the main recruitment drivers and their relative influence for small pelagic fish in the two case studies of the project\r\nTo develop recruitment based fishery indicators that allow.\r\nTo improve the short and medium-to-long term management of these stocks.	Understanding REcruitment PROcesses Using Coupled biophysical models of the pelagic Ecosystem	https://www.era-learn.eu/network-information/networks/marifish/first-marifish-joint-call/understanding-recruitment-processes-using-coupled-biophysical-models-of-the-pelagic-ecosystem	\N	\N	t	2023-08-07 16:34:27.431+02	f	\N	\N
COCKLES	\N	Rosa Fernandez	2020	10590	100	19	\N	\N	3615578.00	403062	2017	"Cockles have meaningful environmental, societal, cultural, as well as economic benefits to coastal Atlantic communities, they’re a delicacy of the Atlantic gastronomy and an asset for tourism. In terms of protected areas, the cockle is a key species for many top predators, such as finfish or waders. The COCKLES project produced outcomes and tools that can be used to restore and increase cockle production and the services it provides in the Atlantic Area. It was possible to assess the health, diversity, and inter-relationships of cockle populations across the Atlantic regions by characterising population dynamics, genetic diversity, and larval transport.\r\nGenetics research provided the basis for resistant strains and for the conservation of the genetic diversity of the populations, both at macroscale and with a case study at a lower scale in Galicia. Major threats were identified and characterised, such as diseases and invasive species. A comprehensive set of guidance, data tools, and documents gathering also best practices for producers, administrations, and environmental agencies were produced.\r\nThe knowledge on such products was capitalised and disseminated to key stakeholders, especially represented by the associated partners. They increased their capacity to exploit the available scientific knowledge and to manage this valuable resource under more sustainable patterns. The societal and cultural benefits from ecosystem services provided by cockles were assessed, quantified, and transformed into a user-friendly spreadsheet tool.\r\nCOCKLES partners were also able to deliver guidance and knowledge sharing through mutual learning, especially happening through project meetings, stakeholder workshops, training, and conferences. Joining research efforts, sharing best practices and knowledge across the Atlantic partners, involving stakeholders, led to more sustainable management and enhanced the appreciation of the cockles within the Atlantic Area regions.\r\n""The project is an excellent example of the contribution that scientific analysis can make to the protection of biodiversity” extract of the report from the visit of the European Court of Auditors to the COCKLES project."\r\n\r\n	Cooperation for restoring cockle shelfisheries and its ecosystem services in the atlantic area	https://keep.eu/projects/19334/Cooperation-to-recover-cock-EN/	\N	\N	t	2023-11-20 11:18:39.665+01	f	\N	\N
	gregory.maes@bio.kuleuven.be	Gregory Maes	2009	10499	200	16	\N	\N	\N	100714	2006	\N	Marine comparative and environmental genomics: Population dynamic and adaptive genetic changes in exploited fish stocks	\N	\N	\N	t	2024-02-01 17:03:33.638+01	f	\N	\N
RASTREMAR	\N	Ricardo Calado	2014	1010896	300	16	\N	\N	346799.00	403114	2011	The objectives of this project are to determine the profile of the microbiological communities associated with fish [sea bream (Sparus aurata) and sea bass (Dicentrarchus labrax)] and bivalves [oyster (Ostrea edulis), cockles (Cerastoderma edule), good clam (Ruditapes decussata) and male clam (Venerupis pullastra)] produced in the Ria de Aveiro and compare them with those of wild organisms and organisms produced in other geographical regions through the use of molecular tools. The aim of this methodology is to develop efficient traceability protocols for the organisms produced, and the validation of this methodology is the first step towards obtaining certificates of origin for products of marine origin.\r\n	Use of molecular tools in the traceability of food products of marine origin	https://www.cesam-la.pt/projetos/rastremar-utilizacao-de-ferramentas-moleculares-na-rastreabilidade-de-produtos-alimentares-de-origem-marinha/	\N	\N	t	2023-11-20 11:25:39.571+01	f	\N	\N
	dfey@mir.gdynia.pl	Dariusz Fey	2007	12845	200	16	\N	\N	14364.00	301490	2006	Learning the processes which influence the survival of smelt (Osmerus eperlanus L.) in the Vistula Lagoon during its larval and juvenile stages with simultaneous application of several recruitment theories: Match-Mismatch, Critical Period, Growth-Mortality and Bigger-is-Better.	Determination of the mechanism, which influences the survival rate of fish early developmental stages using an example of smelt (Osmerus eperlanus L.)	\N	\N	\N	t	2021-06-16 16:21:58.441+02	f	\N	\N
	oystein.hermansen@nofima.no	Øystein Hermansen	2009	12395	200	16	\N	\N	\N	300490	2009	The project  will develop knowledge about the total profitability of catch-based aquaculture, including which economic, biological and technological parameters are most important for farming and production of live cod. \r\nThis will be done by mapping cost and income conditions for catching, rearing, production and sale of live-caught cod. The project is anchored in Villfiskforum's action plan for 2008–2009, section 1.3.\r\n	Oppdrettsøkonomi og fangstbasert akvakultur av torsk - Farming economy and catch-based aquaculture of cod	https://www.fhf.no/prosjekter/prosjektbasen/900156/	\N	\N	t	2023-09-13 15:01:31.991+02	f	\N	\N
	finn-arne.egeness@nofima.no	Finn-Arne Egeness	2011	12395	200	16	\N	\N	124830.00	300491	2010	Traditionally, two categories of whitefish fillet products have been dominant in the UK market, fresh and frozen fillets. Fresh produce is distributed through manual fish counters or board-packed, self-service products. Frozen products can be found in the freezer counter. An alternative to ""genuinely"" fresh fillets is ""apparently"" fresh fillets, ie thawed fillets produced from fresh raw material or frozen round fish. According to informants in the Norwegian fillet industry and the United Kingdom, the prevalence of ""apparently"" fresh fillet products is significant. Since they are offered in the same form as genuinely fresh products, there can be little doubt that the products compete. What is more uncertain, however, is the prevalence and market position. It is also uncertain to what extent British consumers have preferences for one or the other of the product variants. Likewise, it is uncertain how the message that the product is thawed is conveyed and perceived. Here, the legislation will provide guidelines, but it is also assumed that different sales channels emphasize the information elements differently.\r\nThe situation today is thus that British consumers can choose between three types of fillet products from whitefish; fresh, frozen and thawed. Within these categories, it is possible to offer products with different properties in terms of durability, food quality and price. It is already known that consumers, including in Norway, may have (very) different perceptions of fresh and frozen whitefish products. A recent study from Seafish (2010) shows that British consumers perceive fresh fish as easier and faster to cook, more natural, has better quality and freshness and is more nutritious than frozen fish. Frozen fish is perceived as cheaper, it has better packaging and labeling, it has a better pack size and is more convenient than fresh fish. At the same time, frozen fish is perceived to have ""greater value"", more value for money. These results are very interesting in light of the increasing availability of thawed fillet products. How do the ""apparently fresh"" products position themselves in relation to ""genuinely fresh"" and frozen products? As far as Nofima has investigated, there are few or no studies that have addressed this.\r\nOne factor that helps to shape consumers' perceptions is the information that accompanies the product. In terms of categories, both product types are referred to as ""chilled"", when sold from a refrigerated counter. There is little information on how they are specifically labeled in the refrigerator. A possible result of the introduction of the thawed products is that the supermarket chain Marks & Spencer for a period chose to label their genuinely fresh products with ""fresh never frozen"". Today, it is unclear how the various sales channels profile such products, but it is assumed that the terminology lays down guidelines for the consumer's perception of quality. A product marked with ""refreshed"" can be perceived in terms of quality as different from ""defrosted"", ""thawed"" or ""previously frozen"".\r\nFor experts, it is usually a narrow matter to prove that the cod fillet has been frozen or not. A thawed product is usually drier and will tend to appear more fibrous when eaten. It is uncertain to what extent British consumers are able to distinguish between ""genuinely fresh"" and ""apparently fresh"" products. And if they perceive that there are differences, is this something that is emphasized in that case? For example, is there a different willingness to pay?\r\nFor the Norwegian fishing industry that currently produces fillets, it is important to gain knowledge about how thawed fillets are perceived by the market. Greater consumer acceptance and thus sales of this category may influence future strategic decisions for the Norwegian fillet industry.\r\n\r\nGoals:\r\nTo provide more knowledge about British consumers' preferences for, perception of and knowledge of fresh and thawed fillet products in general and of cod in particular. This knowledge is important for understanding the position of thawed products in the market and what impact this may have on future sales of fresh / frozen products from Norway. The knowledge from the British market will also have transfer value to other European markets.	Britiske forbrukeres oppfatning av fersk og tint filet fra torsk - British consumers' perception of fresh and thawed cod fillets	https://www.fhf.no/prosjekter/prosjektbasen/900444/	\N	\N	t	2023-11-24 16:15:18.272+01	f	\N	\N
	\N	\N	2015	16496	200	16	\N	\N	508853.00	402238	2011	The aim of the project is the further assessment of the distribution and density of Antarctic minke whales and other large whale species inside and outside the pack ice of the Southern Ocean, following on from project 2809HS020. For this purpose, a comparison of different survey methods and the evaluation of further current data to support the scientific committee of the IWC in the 'In-Depth Assessment' of minke whales in the Antarctic is considered necessary. The results of the project will be used to calculate future catch quotas should commercial whaling be resumed. Some of the results will be presented at the 63rd Annual Meeting of the IWC in Tromsoe. The applicant will be in close contact with the VTI during the entire duration of the project, so that the current status of the project can be reported at any time. The work plan includes the consolidation and comparison of the observed values from the flight counts and the Antarctic trip (ANTXXVIII/2 Dec. - Jan. 2011/12). Furthermore, the results obtained will be processed using various modelling methods and linked to relevant environmental parameters. This will enable the abundance of Antarctic minke whales to be reliably estimated in order to calculate catch quotas if necessary.	Modelling of population sizes and spatial distribution of minke whales in Antarctic pack ice on the basis of sea- and airborne animal sightings	\N	\N	\N	t	2023-06-29 10:16:58.982+02	f	\N	\N
FISHTANKRECIRC	vfi@artec-aqua.com	Victor Fiveland	2008	10234	100	1	12	4	1266329.00	40431	2006	The project aims to develop a water treatment system based on electro-coagulation technique to fulfil the need of European aquaculture for rearing inland fish through intensive recirculation of water with cost effective and reliable technology.	Electro-coagulation technique of water treatment	https://cordis.europa.eu/project/id/512951	\N	\N	t	2023-09-20 11:07:25.673+02	f	\N	\N
	are.nylund@bio.uib.no	Are Nylund	2011	13460	200	16	\N	\N	150000.00	301595	2009	Ichthyobodosis is regarded as one of the most economically important parasitic diseases in Norwegian salmon farms. In addition to cause disease and mortality among salmonids reared in both fresh- and seawater, Ichthyobodo infections have also caused problem to Norwegian farmed marine species like cod, halibut and wolfish in hatcheries and net pens, often associated with gill inflammation. There has been a prevailing concept that the genus Ichthyobodo comprises one cosmopolitan species, Ichthyobodo necator , but recent molecular studies have revealed that there are several species within the genus Ichthyobodo in both fresh-, brackish and seawater. The main aim of this project is to provide increased knowledge of parasites belonging to the genus Ichthyobodo . Morphologically and molecular phylogenetic comparisons of Ichthyobodo species will reveal taxonomic position and unique morphological characters, providing increased knowledge of the genus Ichthyobodo. Further more, knowledge regarding Ichthyobodo life cycle and routes of infection are essential for effective prophylactic procedures against infection. There is an increasing production of salmonids and marine fish in Norway, and efficient prophylactic procedures and precise diagnostics are highly importa nt and necessary to control disease outbreaks, hence reduce the infection pressure to wild fish in the future.	Ichthyobodo infections in farmed fish; diagnostics and prophylaxis	https://prosjektbanken.forskningsradet.no/en/project/FORISS/190448?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=210&ProgAkt.3=HAVBRUKS-Havbruk+-+en+n%C3%A6ring+i+vekst	\N	\N	t	2024-05-10 11:09:46.854+02	f	\N	\N
	bjorn.roth@nofima.no	Bjørn Roth	2014	100086	200	16	\N	\N	746573.00	300457	2011	In the slaughter regulations, it is possible to use different methods of sedating salmon before stunning to reduce stress and ensure good fish welfare. Through several projects, a connection has been documented between good fish welfare and the quality of the end product. Research is underway on welfare related to pumping and penetrating salmon in transport and at slaughter. However, there is a need for more knowledge related to the use of sedation before anesthesia and slaughter and something this project aims to uncover. \r\nThe project was originally applied for funding from the Regional Research Fund West and Marine Harvest, and it can now be implemented by obtaining funding together with FHF.\r\n\r\nGoal: to develop a new welfare and quality standard for procedures associated with the slaughter of salmon. An optimized sedation process in a commercial sedation tank with combined cooling and controlled gas supply will improve quality, extend the shelf life of the end product and ensure sound fish welfare. A basic research part and a more practical work with experiments and evaluations in commercial facilities where the focus is on temperature adaptation, water quality / water treatment and quality of the end product will be carried out with regard to obtaining scientific documentation that can form the basis for future legislation and recommendations on best practices for the industry.\r\nSub-goal\r\n• Sub-goal 1: Quantifying tolerance for variable water quality\r\nUnder controlled conditions Fish will be exposed to different water qualities (with simultaneously varied levels of CO₂, O₂, NH4 + and pH) to detect physiological and respiratory limit values ​​where primary and secondary stress responses are triggered, hormonal or genetic.\r\n• Sub-goal 2: Reduction of stress by combined gas and temperature sedation\r\nUncover the extent to which the addition of gas (CO₂, O₂ and N₂), the fish's own excretion of CO₂ and consumption of O₂, as well as lowering the temperature within given tolerance ranges can positively reduce the fish's ability to respond to given stressors such as low oxygen and physical-mechanical load. This is to be able to quantify welfare gains in all stages from transport, via pumping, sedation, anesthesia and killing.\r\n• Sub-goal 3: Optimize live cooling during transport\r\nCarry out comparable studies of fish during closed vs. closed conditions. open refrigerated transport and study the significance of this during slaughter.\r\n• Sub-goal 4: Cooling during slaughter - Effects on quality\r\nOptimized cooling and gas conditions given from other sub-goals will be tested on a commercial scale where total welfare and quality are examined.	Utvikling av ny standard for sedering og slakt av oppdrettslaks - Development of a new standard for sedation and slaughter of farmed salmon	https://www.fhf.no/prosjekter/prosjektbasen/900601/	\N	\N	t	2024-05-17 11:32:48.75+02	f	\N	\N
	Snorre@mfaa.no	Snorre Bakke	2014	100083	200	16	\N	\N	72495.00	300208	2013	The aim of the project is to identify and describe the need for research and development within the whole live seafood value chain, from fishermen to market. The information will be gathered through interviews with important actors (fishermen, producers, exporters and fisheries organizations), as well as through cataloguing published information to identify knowledge gaps.\r\n\r\n(1) Interviewing current or potential companies working with live seafood in order to identify current needs for research for the further development of their industry; (2) Collect and catalogue published data on critical areas in 'live export chain' to identify knowledge gaps; (3) Arrange workshop on live seafood; (4) Present a short report that will summarise this information and prioritize future research needs.	Identification of further research needs in live seafood	\N	\N	\N	t	2024-04-09 11:28:18.195+02	f	\N	\N
	Albert.Imsland@bio.uib.no	Albert K. Imsland	2013	13460	200	16	\N	\N	128946.00	301534	2009	The objectives of the current project will be achieved through a combination of large and small scale experiments and the project will provide a scientific rationale for more effective husbandry strategies and optimize production and efficiency for land based farms in Iceland. The project will reveal the best rearing strategy in terms of temperature, salinity, photoperiod and feeding strategy of Arctic charr at different rearing regimes and thus ensure optimal use of rearing facilities and other resources involved. The studies have been structured in such a way that the results can be easily implemented into production protocols while maintaining necessary scientific standards. In addition to focus on productivity, growth and feed conversion, the project will also deal with the effect of the different environmental manipulations on product quality at slaughtering. The project is divided into four work packages (tasks): 1. The effect of rearing temperature on growth and feed conversion of Arctic charr from juvenile stage and through the grow-out period. 2. The effect of different photoperiod on growth and maturation of Arctic charr. 3. The effect of salinity on the growth and food conversion of Arctic charr during grow-out phase. 4. Compensatory growth in Arctic char effect on feeding efficiency, and growth rate.	Environmental manipulations in intensive aquaculture of Arctic charr effect on physiological response, growth and feeding efficiency	https://prosjektbanken.forskningsradet.no/project/FORISS/197907?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Albert+Kjartanson+Imsland&source=FORISS&projectId=163429	\N	\N	t	2023-09-13 15:07:00.966+02	f	\N	\N
	Hilde.Stange@sjofartsdir.no	Hilde Stange	2014	12398	200	16	\N	\N	50568.00	300677	2013	Over the years, a number of fishing vessels under 15 meters have sunk, and many of these have sunk has happened because the vessel has had instability. In connection with these shipwrecks have several fishermen lost their lives. Lack of stability may be due to the vessel not being built with good enough stability margins, but also due to conversion, for example, many minor changes overall have great significance for stability. It is important that the vessel's master has a good knowledge of the vessel's stability, and has an understanding for how stability may change as a result of load placement, equipment rigging and change in type of fishing. This stability guide provides information on basic principles for stability and stability calculations, as well as guidance on understanding and interpreting a vessel's stability calculations. The stability issue is highlighted in the form of specific cases with examples of both stability-promoting and stability-damaging changes to the vessel. We hope with this stability guide to be able to provide greater knowledge of, and understanding of, what stability is, and strengthen the awareness of how important it is that the vessel has good at all times stability. The goal is first and foremost to help reduce the number of accidents that occur due to stability failure, and further to prevent situations where it is close due to poor stability on going wrong.	Stabilitetsguide for mindre fiskefartøyer - Stability guide for smaller fishing vessels	https://www.fhf.no/prosjekter/prosjektbasen/900928/	\N	\N	t	2023-08-07 15:19:00.347+02	f	\N	\N
	montanaro.oliviero@minambiente.it	Oliviero Montanaro	2013	15968	200	16	\N	\N	250000.00	101000	2013	\N	Cooperazione nel Mediterraneo per l'uso sostenibile delle risorse biologiche marine - Cooperation in the Mediterranean for the sustainable use of marine biological resources	\N	\N	\N	t	2022-06-28 12:27:26.458+02	f	\N	\N
MarPro	catarina.eira@ua.pt	Catarina Eira	2017	13452	100	3	\N	\N	2773032.00	100128	2011	One of the main constraints of the enlargement of the Natura 2000 network to marine environments, is the lack of research on marine habitats and species far from the coast. Few organisations or institutions have the necessary means to undertake such work. The designation of SCIs (Site of Community Importance) has thus been affected by the lack of relevant data on specific species such as cetaceans and seabirds. An Exclusive Economic Zone (EEZ) is an area stretching to 200 nautical miles from the coast, over which a state has special rights to marine resources. Portuguese EEZs include one of the highest abundances of common bottlenose dolphin (Tursiops truncatus) in Europe and are an important wintering ground for the Balearic shearwater (Puffinus mauretanicus). A total of 7 SCIs (55400 ha) and 7 SACs (58500 ha) have been created in the Portuguese coastal and marine environment. Nevertheless, political and logistical difficulties have led to a significant delay in drawing up further SCI proposals in coastal and marine areas. The availability of specific information needed for the implementation of appropriate management measures for cetacean and seabird species is also quite low. The MarPro project aims to successfully implement the NATURA 2000 network for the target cetacean and seabird species and their habitats throughout the EEZ of mainland Portugal. It will reduce conflicts between fisheries and the target species in order to ensure compliance with the Habitats and Birds Directives. The project will propose new Natura 2000 marine areas for Portugal. It will also develop management plans for the harbour porpoise (Phocoena phocoena), common bottlenose dolphin and Balearic shearwater. MarPro will promote understanding between relevant authorities, scientists, fishermen, new marine industries (such as energy producers) and the general public in order to achieve consensus in the implementation of the marine Natura 2000 network. It will evaluate the complex interaction of open-sea fishing on the target species and implement good practice solutions concerning by-catch and fish depredation to improve sustainability. The project will create cost-effective, sustainable and long-term surveillance and monitoring instruments for analysing and interpreting the evolution of the conservation status of the target species and their habitats.\r\n\r\n(1) Providing means for the implementation of the Habitats and Birds Directive with respect to cetaceans and seabirds, creating cost-effective instruments for the analysis and interpretation of the evolution of their conservation status and their habitats; (2) Elaborating the proposal of new Natura 2000 network offshore areas and their management plans with reference to Phocoena phocoena, Tursiops truncatus and Puffinus mauretanicus in a region presenting one of the highest abundances of common dolphins in Europe, which also constitutes an important wintering ground for the Balearic shearwater; (3) Reducing the conflicts between fisheries and cetacean and seabird species by implementing solutions concerning by-catch and fish depredation, as well as understanding the complex relations between the exploitation of pelagic fishes and the conservation of protected species; (4) Creating bridges of understanding, for example, through the awareness campaign and the creation of the stakeholders commission, among relevant authorities, scientists, fishermen, new marine industries (such as energy producers) and the general public in order to promote a higher consensus in the implementation of the marine Natura 2000 Network, bringing all stakeholders and economical interested parties into the process of designing, managing and monitoring future marine SACs; (5) Ensuring the long-term socio-economic viability of the management, surveillance and monitoring activities of the target species and their habitats, together with the promotion of a sustainable exploitation of marine fishery ocean resources.	Conservation of Marine Protected Species in Mainland Portugal	https://www.cesam-la.pt/projetos/marpro-conservacao-de-especies-marinhas-protegidas-em-portugal-continental/	\N	\N	t	2023-11-07 16:13:18.756+01	f	\N	\N
BYCATCH	a.sala@ismar.cnr.it	Antonello Sala	2017	18523	300	703	\N	\N	700000.00	401631	2015	This project was the Italian implementation to the Regulation (EC) No. 812/2004 (continuation of previous BYCATCH projects). Its focus was monitoring of cetacean bycatch in Italian pelagic trawlers. Additional data on the bycatch of other protected species (e.g. sea turtles) and species of conservation concern (e.g. elasmobranchs) was also collected. The project also looked at the development and use of existing bycatch mitigation tools for both sea turtles and cetaceans (e.g. TEDs and pingers). Moreover, the project carried out studies aiming to the characterization of the population structure of the species involved through the use of genetics and isotopic markers. \r\n\r\nObjectives:\r\n(1) To carry out an independent observer scheme on cetacean bycatch - in compliance with Articles 4 and 5 of Regulation (EC) No 812/2004; (2) To assess the impact of bycatch on cetaceans and other protected species in the Adriatic at the population level; (3) To carry out population structure studies on incidentally caught loggerhead turtle (Caretta caretta) and wild, stranded and bycatch bottlenose dolphins (Tursiops truncatus) through genetic, isotopic and toxicological analyses; (4) To evaluate the feasibility of the use of bycatch mitigation systems such as, for example, turtle exclusion devices of pingers; (5) To manage of the data collected by observers, through the implementation of an ad hoc database; (6) A feasibility study of the use of mitigation systems such as, for example, the grids of exclusion and pingers; (7) To compile the annual National Report under Regulation (CE) n. 812/2004.	Evaluation of the accidental catches of protected species in the pelagic trawling	\N	\N	\N	t	2024-02-07 10:25:03.779+01	f	\N	\N
	\N	Jørn Eldby	2018	100382	200	16	\N	\N	700000.00	401456	2015	According to the Norwegian seafood council Norway are exporting 36.6 million meals of seafood every day. This is food which are sustainable harvested and which have a very low carbon footprint compared with most alternative food available. Still, there are a potential for making this food even more environmentally friendly. \r\nFossil fuel is by far the most important energy carrier for the global fishing fleet. By changing from fossil fuel to hydroelectric power carried in batteries on board the fleet, food from the ocean space will be an even more sustainable alternative than it is today.\r\nFuel is one of the main costs for the fishing fleet. New battery technology and electric solutions from the car industry makes it plausible to achieve economic gain by substituting fuel with electricity in parts of the operations or in whole the operation. \r\nIn this project we will investigate how to best electrify a small fishing vessel to achieve maximum gain and effect. In a previous project Selfa Arctic built a vessel with a hybrid electric propulsion system. This prototype will be used as a full scale laboratory where energy balance will be logged and analysed by SINTEF and Siemens. It will be operated by a commercial fishing company and experience from operations in real condition will be achieved. The eco-friendly fishing vessel for tomorrow will during this project be made possible.	Hybrid energisystem for små fiskefartøy - Hybrid electric energy system for small fishing vessels	https://prosjektbanken.forskningsradet.no/en/project/FORISS/245949?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=120&TemaEmne.2=Fiskeri	\N	\N	t	2023-06-30 10:22:55.006+02	f	\N	\N
	anders.aksnes@fiskeriforskning.no	Anders Aksnes	2014	12395	200	16	\N	\N	583300.00	301628	2011	Work on alternative protein sources for salmon has been studied for several years and the amount that can be replaced without affecting growth is relatively well known. Optimization of feed ingredients has mainly focused on growth and pre-utilization, while the metabolic effect of replacing fishmeal with vegetable protein sources has been little studied. Generally, the needs of amino acids for salmon and other fish are determined by what is required to maximize growth and protein deposition in the animal. Recent experiments have shown that today's sustainable feed, which can contain a relatively high content of protein from plants, can result in poorer growth and or change the deposition of fat and protein. It has also been shown that the choice of protein sources can affect the metabolism of fish. It may seem that fish may have a changed need for given amino acids when the traditional fishmeal is replaced with alternative protein ingredients.\r\nThe project's goal is to integrate and develop new basic knowledge in the protein / amino acid industry to be better equipped to tailor new feeds that provide better fish health, quality and growth based on renewable protein resources. The project's professional challenge will increase the understanding of the need for and balance between amino acids in different tissues. This becomes important when using alternative protein sources that contain a different amino acid composition than fishmeal.\r\nStudy interactions in metabolism with emphasis on methylation reactions and the ratio of amino acids (i.e. methionine, arginine and lysine). Both in vivo and in vitro studies will be used to look at the type of growth and metabolism in different tissues / cells Interactions in the metabolism between different tissues. Furthermore, absorption of amino acids into cells will be investigated.	Integrert aminosyrebehov hos fisk - Integrated amino acid requirement in fish	https://prosjektbanken.forskningsradet.no/en/project/FORISS/208352?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Anette+Svastuen	\N	\N	t	2023-09-13 17:01:48.314+02	f	\N	\N
	oystein.evensen@veths.no	Øystein Evensen	2011	12406	200	16	\N	\N	685177.00	301600	2007	This project will build a knowledge platform where the aim is to create a basis for the development of efficacious virus vaccines for Atlantic salmon. Vaccines that confer good protection against bacterial diseases have been developed, the challenge lies in obta ining equal protection against major viral diseases. The trade-off for the bacterial vaccines lies in their reactogenic potential, resulting in tissue damage and possibly too strong danger signals at the injection site. The big question for vaccine develo pment against virus infections is to understand the principal difference between inferior protection obtained by inactivated vaccines and the strong immunity induced by replicating variants. The platform will develop methods for directing the immune responses and methods by which we can profile them. This will be achieved through rational design of nanoparticle based vaccine formulations with balanced delivery of antigen and danger signals by combining antigens with ligands for Toll-like receptors or direc ting antigens to APC. Replicating vaccines will be developed by using reverse genetics for IPN virus and PD virus, the latter will also be examined for its potential as a virus vaccine vector carrying foreign peptides of other viruses (IPNV as an example). Profiling of immune responses in the host is a limiting factor in fish immunology. Cloning and sequencing of several salmonid cytokines has made it possible to monitor the responses in more detail. Immune profiling will include real-time PCR methods. M ethods for assessing cell-mediated responses will also be included.\r\n	Immunisation strategies against viral pathogens of Atlantic salmon	https://prosjektbanken.forskningsradet.no/project/FORISS/182035?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Organisasjon.5=Institutt+for+basalfag+og+akvamedisin	\N	\N	t	2024-05-10 11:15:36.922+02	f	\N	\N
MENTOR	oystein.skaala@imr.no	Oystein Skaala	2013	10006	200	16	\N	\N	760108.00	301675	2009	Comparisons between 300 polymorphic SNPs and 14 short tandem repeats (STRs) were conducted on a data set consisting of approximately 500 Atlantic salmon arranged in 10 samples/populations. Global FST ranged from 0.033-0.115 and -0.002-0.316 for the 14 STR and 300 SNP loci respectively. The best 15 SNPs (30 alleles) gave a similar level of self-assignment to the best 4 STR loci (83 alleles), however, addition of further STR loci did not lead to a notable increase assignment whereas addition of up to 100 SNP loci increased assignment. In 2003, a common garden experiment was initiated in the Guddal river to evaluate and compare the performance of Farm, Wild and Hybrid Salmon in the river habitat. Significant differences in growth, body shape (condition factor) and mortality were reported between these three types (Skaala et al. 2012). The aims of this two years post-doctoral project was to provide better understanding on the genetic bases for the observed differences in growth, body shape and mortality between wild, farm, and hybrid salmon. Genome scan for QTL affecting length (L), weight (W), and condition factor (CF) revealed several genomic regions significantly affecting these three phenotypes. The genomic positions of these QTL as well as proportion of the trait variance explained are identified. Weight is significantly affected by two QTL: one on chromosome 2 that explains 8.4% of the observed weight variance in our population, and one on chromosome 11 responsible for 7.7% of observed weight variance. Collectively, these two QTL are responsible for 14.8% of the weight variance. QTL position on chromosome 2 appears to be a particularly interesting region that both affects growth and survival in the river habitat. Moreover, this genomic region displays a strong reduction in genetic variability in the farm population whereas genetic variability is still very high in the wild population. QTL on chromosome 2 appears thus to be a genomic region potentially bearing the footprint of ongoing domestication in salmon. This study represents the first investigation into the genetic architecture underlying the relative performance of farmed and wild Atlantic salmon in the natural habitat.\r\n\r\nThe main objective of the project is to improve the precision in methods for identification of origin of farmed salmon escaping from sea cages and smolt farms, by a combination of SNP markers and lipid acid profiles and adapted current statistical techniques.	Mitigating the effects of escaped farmed salmon: combining SNPs, lipid acid profiling and statistical methods to trace escapees to origin	https://www.fhf.no/prosjekter/prosjektbasen/900255/	\N	\N	t	2022-08-25 15:51:11.123+02	f	\N	\N
REFINECYANO	\N	Sónia Ventura	2021	\N	300	703	\N	\N	233991.00	403116	2018	The environmental management of cyanobacterial blooms, which are responsible for eutrophication and potential environmental and human health risks, is currently a problem. In this project, a new dimension of environmental management is proposed and explored by the commercial valorization of this biomass, a strategy already applied to other species by the research team of this project. Despite the recognized potential of cyanobacteria as a source of bioactive compounds, their exploitation is limited. In addition, the lack of fundamental knowledge indicative of the biotechnological potential of each species is another important factor. In fact, the concentration of pigments in cyanobacteria is species-specific (often strain-specific within the same species) and depends on various environmental factors, meaning that pigment production can be greatly optimized. The genus Anabaena will be investigated in this project, considering it to be one of the most promising with regard to the production/accumulation of pigments, such as phycobiliproteins, chlorophyll and carotenoids, which are applicable in aquaculture, pharmacology, nutraceuticals and cosmetics (application in anti-aging and human health products). Despite the high biotechnological and commercial potential of these pigments, their industrial exploitation is limited. The low productivity, high complexity, high costs and low efficiency of downstream processes are determining factors, as they compromise the economic viability of the currently implemented processes. As a way to overcome these limitations, the REFINECYANO project will explore new downstream strategies for the recovery and purification of these pigments. Aqueous solutions of alternative solvents, namely ionic liquids and surfactants will be studied. These will be applied as solvents in the extraction of pigments from fresh biomass and as phase formers in the preparation of Two-Phase Aqueous Systems and Two-Phase Aqueous Micellar Systems. For the industrialization of the developed technology, the purification of each pigment in continuous regime will be studied by the use of Centrifugal Partition Chromatography and a Continuous Tubular Separator. Natural blooms (multi-specific) in addition to mono-specific crops will also be exploited as raw material, thus contributing to the environmental management of these species with invasive potential. The suitability of purified extracts and pigments for application in the cosmetic and nutraceutical industries will be explored, by analyzing their cytotoxic activity, and antioxidant, anti-inflammatory and anti-UV potential. This stage will definitely support the valorization of the Anabaena species by the development of innovative downstream processes applied to the recovery of its pigments. Under the concept of biorefinery, the remaining biomass will be exploited as a stimulator of plant growth, in the formulation of a fertilizer with specific application in the sports sector.\r\n	Valorization of cyanobacteria pigments through the application of the biorefinery concept	https://www.cesam-la.pt/projetos/refinecyano-valorizacao-de-pigmentos-de-cianobacterias-pela-aplicacao-do-conceito-de-biorefinaria/	\N	\N	t	2023-11-20 11:32:15.79+01	f	\N	\N
	\N	Rolf Erik Olsen	2018	12407	200	16	\N	\N	884955.00	401425	2015	The project aims to develop and test entirely new de novo sources of the n-3 long-chain polyunsaturated fatty acids (LC-PUFA), EPA and DHA, as ingredients for Atlantic salmon feeds. The project complies with the HAVBRUK programme call in that it aims: to develop new lipid sources rich in EPA and/or DHA for use in salmon feed that are sustainable, safe and cost-effective. \r\nThere may be several options for n-3 LC-PUFA production. However, vegetable platforms are practical in that they are highly organised with a well-established infrastructure for the cultivation, harvest, processing, distribution, marketing and utilisation. The production of n-3 LC-PUFA in the transgenic oilseed crop, Camelina sativa has recently been demonstrated by one of the partners. This was obtained by transformation with algal genes encoding the n-3 LC-PUFA biosynthetic pathway. The resulting oils have over 20 % of total fatty acids as n-3 LC-PUFA. These oils represent a real solution to the supply of EPA and DHA for the aquaculture industry that will maintain the nutritional quality and healthy status of farmed salmon. These transgenic oilseeds can be scaled up to commercial volumes in a relatively short time. Furthermore, as simply a modified vegetable oil, the cost of transgenic Camelina oil should not be prohibitive and are undoubtedly far cheaper than the alternatives. Production of the transgenic oilseed crops can expand as required to satisfy demand from all sectors including both aquaculture and direct human consumption in a responsible and sustainable fashion. \r\nThe current project will first evaluate the suitability of a current Camelina oil with 18% 18:2n-6 in salmon. Then, based on this information a new transgenic Camelina will be engineered with a lower target level of 18:2n-6 and tested again. Fish from both trials will be extensively examined with regard to growth, feed efficiency, metabolic impacts, health and welfare parameters using molecular, clinical and biochemical tools.	Transgenic oilseed crops as novel, safe, sustainable and cost-effective sources of EPA and DHA for salmon feed	https://prosjektbanken.forskningsradet.no/en/project/FORISS/245327?Kilde=FORISS&distribution=Organisasjon&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=120&ProgAkt.3=FORINFRA-Nasj.sats.+forskn.infrastrukt&source=FORISS&projectId=208735	\N	\N	t	2024-05-13 15:52:03.358+02	f	\N	\N
	magdalena.podolska@mir.gdynia.pl	Magdalena Podolska	2004	12845	200	16	\N	\N	15494.00	301493	2004	The aim of the project was to compare the activity of acetylocholinesterase (AChE) in muscle tissue of herring infested by Anisakis simplex larvae with the activity of this enzyme in non-infested specimens.	Activity of acetylcholinesterase in herring from the southern Baltic Sea	\N	\N	\N	t	2021-06-16 17:16:08.226+02	f	\N	\N
	olafur.reykdal@matis.is	Ólafur Reykdal	2011	12031	200	16	\N	\N	\N	301276	2008	Proximates (protein, fat, ash and water), minerals (Na, K, P, Mg, Ca) and trace elements (Se, Fe, Cu, Zn, Hg) were analyzed in the most important Icelandic seafoods ready to be sent to market. The samples were fish fillets, roe, shrimp, lobster, and several processed seafoods. Fatty acids, iodine, and three vitamins were analyzed in selected seafoods. A few seafoods were analyzed both raw and cooked. The aim of the study was to collect information on the nutrient composition of seafood products and make this information available for consumers, producers and seafood dealers. The information is available in the Icelandic Food Composition Database. Selenium levels were generally high in the seafoods studied (33‐50 µg/100g) and seafoods can be an important source of selenium in the diet. Fatty acid composition was variable depending on species and certain characteristics can be used to indicate the fat source. Polyunsaturated fatty acids were mainly long chain omega‐3 fatty acids. The concentration of minerals was variable, depending on processing and cooking. Small losses were found for selenium, iron, copper and zinc during boiling. Both selenium and mercury were analyzed since selenium protects against mercury toxicity and data are needed for mercury. Mercury in all samples was below the maximum limit set by regulation. Roe and lumpsucker products had the special status of high selenium levels and very low mercury levels.	Nutrient value of seafoods - Proximates, minerals, trace elements and fatty acids in products	https://www.matis.is/media/matis/utgafa/33-11-Naeringargildi-sjavarafurda.pdf	\N	\N	t	2024-05-17 16:59:09.911+02	f	\N	\N
	christian.jorgensen@uib.no	Christian Jørgensen	2024	13460	200	16	\N	\N	1025125.00	401820	2019	We aim to show that mesopelagic fishes are a key player that structures fundamental characteristics of the Norwegian Sea ecosystem. Mesopelagic fishes are only a few cm long, live at depths down to ca thousand meters and migrate vertically towards the surface to feed on zooplankton during night. They are extremely abundant and found everywhere in the world’s oceans but with declining biomass towards the poles. We have preliminary models showing that the northward distribution of mesopelagic fishes is constrained by seasonality: in summer because the midnight sun means there is no night during which they can migrate safely to the surface to feed, and in winter because especially juveniles may starve during the polar night with its low productivity. This is of significance because what is elsewhere a major predator on zooplankton from below leaves a planktivore niche vacant at high latitudes. This niche has become occupied by schooling and horizontally migrating fish species such as herring, mackerel, and capelin, which are among the largest fished stocks in the world and of significant commercial value. Furthermore, we hypothesize that the lack of predation from mesopelagic fish on overwintering stages of zooplankton enable multi-year life cycles for Arctic copepods such as Calanus glacialis and C. hyperboreus. These form large visible targets and are an attractive resource for planktivorous fish. Finally, the models suggest that ocean warming will affect the northern range limits of mesopelagic fish opposite to what is expected from conventional climate envelope models: increased metabolic rates will make mesopelagic fish struggle more with both midnight sun and polar night. Consequently, we expect equatorward shifts of the northern range boundaries. Any alteration of mesopelagic biogeography has the potential to cause large-scale changes in competitive relationships in the Norwegian Sea, with consequences for herring, mackerel, and the rest of the food chain.	The fundamental role of mesopelagic fishes for the structure and change of Northeast Atlantic marine ecosystems	https://prosjektbanken.forskningsradet.no/en/project/FORISS/294819?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Christian+J%C3%B8rgensen	\N	\N	t	2023-06-30 10:50:17.883+02	f	\N	\N
RESERVEBENEFIT	Stephanie.manel@cefe.cnrs.fr	Stéphanie Manel	2019	13621	300	702	\N	\N	1164659.00	402439	2017	Using a regional cluster of 9 MPAs along the Mediterranean French-Spanish coast as a model system, the project RESERVEBENEFIT aims to assess the capacity of MPAs to deliver marine resources for artisanal fisheries at a regional scale (from >1km to >1000km) for four species targeted by artisanal fisheries encompassing a variety of life histories and ecologies (the striped red mullet, the white seabream, the comber and the spiny lobster). Specifically, the objectives of the project are to: evaluate dispersal and connectivity in the cluster of MPAs for the 4 species; evaluate the potential benefits in terms of genetic diversity from the cluster of MPAs; evaluate the potential benefits in terms of biomass exportation outside MPAs, and the socioeconomic outcomes, from the cluster of MPAs; define new locations and configurations of future MPAs using a multi-criteria approach (connectivity, distance of fishing location, fishing pressures) to optimize these benefits. The main activities are: Sampling the 4 exploited species (About 3000 individuals); Genotyping the individuals using next generation sequencing and deriving a draft genome of each species; evaluating the connectivity in the network of MPAs, and the genetic diversity within the MPAs; defining the locations of new MPAs using a multi-criteria marine spatial planning approach. A specific activity is planned to involve stakeholders and policy-makers in the project and disseminate the project outputs, i.e. (i) inform fishermen of the potential benefits of MPAs in fisheries areas; (ii) inform MPA managers and decision makers of the identification of new MPAs in the Mediterranean to optimize genetic diversity and sustain artisanal fisheries. This specific dissemination activity is based on the project website, social media, MEDPAN newsletters, project meetings and vulgarisation papers.	Evaluating and managing connectivity in a network of Marine Protected Areas to maintain genetic diversity and deliver fish beyond protected limits	https://www.biodiversa.org/1006/download	\N	\N	t	2024-02-12 14:48:27.622+01	f	\N	\N
	egil.lien@ntnu.no	Egil Lien	2012	12407	200	16	\N	\N	496471.00	301639	2010	A new type of floating collar for breeding cages will be developed. Instead of the traditional PE cages which consist of 2 or more standard pipe profiles held together with clamps every 2-3 meters, a single oval shaped pipe profile shall be developed. This pro filet must be foam-filled, ie with varying density. The foam filling shall take place in the extrusion process itself and replace the use of the polystyrene in the pipes which makes the system sink-proof.\r\nFoam-filled tubes:\r\nAn injection technique for foam filling of small pipes will be developed at Boralis Innovation A / S's research laboratory in Linz, Austria. This involves adapting the granules for the process itself.\r\nIn this context, mathematical models will be developed that enable analyzes of this type of profile. Mechanical properties will be significantly different from standard pipe profiles.\r\nFoam-filled full-scale round pipes will then be produced at Helgeland Plast, Mo i Rana.\r\nOval pipe profiles.\r\nA production line, extruder line, will be developed for oval pipe profiles at Helgeland Plast. This involves a complete rebuild of the entire process line, extruder unit, nozzle section, cooling and cutting line. Oval, non-circular profiles are not built to date.\r\nAll welding equipment is today adapted to standard pipe profiles. Therefore, completely new welding machines must be developed for mounting complete cages on site. Solid and oval profiles involve the development of new clamping units and planing mechanisms on these machines. Likewise, there will be a need to weld the pipes together at fixed angles in order to be able to produce polygonal cage units.\r\nThe mechanical properties of the profiles must be studied thoroughly. They are not covered by current industry standards. There will therefore be a need to develop mathematical models that describe the mechanical properties in connection with the development of prototypes.\r\nIn the project, at least cages with at least 2 different cross-sectional profiles will be tested.	Klammerløs og skumfylt PE-merd - Staple-free and foam-filled PE cage	https://prosjektbanken.forskningsradet.no/en/project/FORISS/200847?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Egil+Lien	\N	\N	t	2024-05-17 09:30:31.494+02	f	\N	\N
	\N	Susana Loureiro	2014	1010896	400	702	\N	\N	4500.00	403122	2013	Recently, nanotechnology has received considerable attention due to the new inherent properties of Nanoparticles (NPs), which can be found in various products, and possibly have the environment as their final destination. In this context, this project aims to study the toxicity of nanomaterials in aquatic organisms (fresh and estuarine), studying various routes of exposure (water column and/or sediment).\r\n	Toxicological responses of shellfish after exposure to nanomaterials: assessment of the environmental impact associated with nanotechnology	https://www.cesam-la.pt/projetos/respostas-toxicologicas-de-moluscos-apos-a-exposicao-a-nanomateriais-avaliacao-do-impacto-ambiental-associado-a-nanotecnologia/	\N	\N	t	2023-11-20 12:09:30.769+01	f	\N	\N
	corporate@marineharvest.com	Espen Grøtan	2013	11989	200	16	\N	\N	1500000.00	300546	2010	Salmon lice infections pose a serious threat to the sustainability of the salmon industry in terms of fish welfare, environmental impacts and economic profitability. The situation has recently become more serious due to appearance of lice populations with reduced sensitivity to medical treatment. The use of cleanerfish has shown an effective, non-medical alternative to drug use.\r\nThe industry partners involved Marine Harvest Labrus (MHL) and Villa Organic (VO), see this environmentally-friendly method as the primary solution to combat sea lice. However, the sustainable supply of wild caught wrasse will most probably not meet local demands in the future. It is therefore of great importance that a commercial, large scale production of cleanerfish is built up.\r\nInstitute of Marine Research (IMR) has, in co-operation with VO, developed a basic protocol for production of the Ballan wrasse (Labrus bergylta), a large and efficient cleanerfish, also during winter time. MHL started commercial production of this species in spring 2009. An optimal broodstock diet is necessary for production of viable eggs and larvae, but no nutritional studies of broodfish have yet been conducted. Also, knowledge on nutrient requirement for offspring is lacking, and little is known about optima temperature for the different stages. \r\n• To further improve current production protocol for Ballan wrasse (Labrus Bergylta) with focus on nutrition and rearing conditions.\r\n\r\nObjectives:\r\n• To optimize the use of farmed Ballan wrasse in commercial scale salmon production.\r\nSpecific objectives\r\n1. To develop a broodfish diet that ensures good egg quality and healthy broodstock, by optimizing both macro- and micronutrient composition\r\n2. To optimize technical and nutritional quality of weaning diets.\r\n3. To reduce the need for live feed and identify the best weaning point\r\n4. To ensure optimization of rearing temperature and evaluation of the effect of different protein quality in feed for juvenile fish.\r\n5. To compare different light sources, under large scale conditions, with respect to growth and survival through larvae and early juvenile stages\r\n6. To optimize the use of ballan wrasse as cleaner fish under commercial productions, covering the periods:\r\n  a) post smolt and early ongrowing phase (0.1 to 2.0 kg)	Optimised production, nutrition and use of the cleanerfish Ballan wrasse (Labrus bergylta)	https://www.fhf.no/prosjekter/prosjektbasen/900482/	\N	\N	t	2023-10-30 14:51:59.131+01	f	\N	\N
ROBOWASH	\N	Jan Kåre Nymoen	2019	100367	200	16	\N	\N	497790.00	401432	2015	Focus on hygiene is essential in industrial food processing. Satisfactory cleaning of production facilities, machinery and equipment is a prerequisite for food safety. Today, most of the washing operations are performed using manual labor. The washing operations are both labor intensive and require a full stop in production for a certain time period each day. For manual washing, the amount of cleaning needed and the degree of cleanliness assessed visually by the cleaning personnel. Use of tap water, washing agents and disinfectants pose a significant environmental impact from industrial food processing. The ROBOWASH projects main objective is to develop autonomous robotic cleaning solutions for fisheries and aquaculture industry. The project will combine robotics with technology in machine vision and image interpretation. This will make the cleaning robot able to 1) Identify the object to be washed and wash it 2) Assess purity and based on the assessment, identify the need for washing agents and detergents. The technology being developed will be easily adaptable for different washing operations and should be developed with a need for minimal interaction with an operator. The aim is to wash safely and effectively, reducing operator dependence and reduce washing time while lowering environmental impacts. The project is collaboration between suppliers of cleaning solutions for the food industry, the equipment supplier industry which manufactures machinery and equipment for processing of foodstuffs, players in the food industry and research institutions.	Autonome robotiserte vaskeløsninger for fiskeri- og havbruksindustrien - Autonomous robotic cleaning solutions for the fisheries- and aquaculture industries	https://prosjektbanken.forskningsradet.no/en/project/FORISS/245465?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=120&Prosjektleder=Ivar%20R%C3%B8nnestad&source=FORISS&projectId=192533	\N	\N	t	2023-11-24 12:39:49.669+01	f	\N	\N
	sjurdur.joensen@nofima.no	Sjurdur Joensen	2012	12395	200	16	\N	\N	208705.00	300274	2010	The whiteness of the salted fish is a very important quality parameter in most markets.\r\nTo achieve better whiteness and higher yields, some competitors use Norwegian salted fish, phosphate as a processing aid. Phosphate is not permitted to be used as an additive in salted fish, but it may under certain conditions be possible to use it as a processing aid. One therefore wants to look at different alternatives to achieve whiter salted fish, while at the same time achieving a good and stable yield.\r\nThe main activity will be directed towards alternatives to phosphate, but an activity will also be carried out to look at the possibility of using phosphate as a process aid. A good white color of salted fish can today be best achieved by proper treatment of raw materials. Most salted fish producers have problems obtaining such a raw material. The alternative is then to improve the color of the raw material one has.\r\n\r\nTo achieve a natural white surface on the salted fish without the use of phosphates.	Hvitere saltfisk og økt utbytte - Whiter salted fish and increased yield	https://www.fhf.no/prosjekter/prosjektbasen/900508/	\N	\N	t	2023-11-28 13:42:52.389+01	f	\N	\N
	kaija.saarni@rktl.fi	Kaija Saarni	2007	11086	200	16	\N	\N	\N	301992	2005	The market of catering sector is diverse and rapidly developing in Finland. Restaurants are the best paying customers for high-quality fresh fish. The fisheries sector needs more information from catering sector, so the entrepreneurs can market more efficiently. The data concerning the use of fish is collected by telephone interviews. The stratified sample of 2 000 selected catering units were interviewed. Catering units are. Statistics Finland carried out a telephone survey and a statistical analysis were carried out by Finnish Game and Fisheries Research Institute (FRFGI) and the University of Jyväskylä . Information on use of fish for the year 2005 was published in the Finnish Game and Fisheries Research Institute of Fish and Game Reports series. In addition, the results were disseminated widely. Articles, publications and presentations were presented to national and international audience.\r\n\r\nThe main objective is to estimate the use of fish and crayfish in the catering sector in Finland - the total volume - The volume by product - By major catering segments.	Sales promotion and the catering sector	\N	\N	\N	t	2023-12-21 16:33:06.861+01	f	\N	\N
	Harald.Aaker@uin.no	Harald Aaker	2012	17693	200	16	\N	\N	218512.00	301510	2006	Earnings management (EM) occurs when managers use non-objective judgment in financial reporting. The most of the judgment is concealed, and the prevailing research methods of identifying EM are still not adequate. Various models for estimating the discret ionary accruals have dominated the literature. The problem lies in estimating the non-discretionary accruals. Leading researchers have lately recommended focusing on narrower settings where modeling opportunities are richer. This may mean modeling accrual s in particular industries or modeling particular components of accruals. The Fish Farming Industry seems well suited for studies of EM. Firms in this industry are exceptionally homogenous in most respects. First, they produce standard commodities for the international fish markets, and no firm has pricing power. Secondly, all firms use the same production technology. One accrual dominates. The living fish stocks, which represent the most obvious tool for managing earnings, account for as much as 50 % of the balance sheet value. The industry also has great commercial significance. I collect a unique and comprehensive dataset (150-200 firms each year from 1988 to 2004). The uniqueness lies in the production data (not disclosed in annual reports). I outline direct models for revealing EM utilizing these data. The method is much more accurate than the accrual models. Four research topics are proposed:\r\n(I) Study of earnings management throughout time in a homogenous industry (Fish Farming). \r\n(II) Developing and testing accrual models in real settings.\r\n(III) What are the consequences of EM in the Fish Farming Industry?\r\n(I V) Testing proposed hypotheses in samples of firms outside the Fish Farming Industry.\r\nThe results from this study will be useful for investors, creditors, auditors and for the legislative authorities.	Earnings Management and Methods for identifying such activities	https://prosjektbanken.forskningsradet.no/en/project/FORISS/172610?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=120&Organisasjon.3=NORD+UNIVERSITET&source=FORISS&projectId=254891	\N	\N	t	2023-09-12 15:13:25.082+02	f	\N	\N
	lasse.rindahl@uit.no	Lasse Rindahl (historisk)	2016	12913	200	16	\N	\N	417213.00	300280	2011	This project is a main project based on the preliminary project "Fully automatic land-based own system".\r\nIn the pilot project “Mapping of user-oriented R&D needs for further development of coastline fishing” challenges around current line landing practice were highlighted as one of the key points. Coastal line fishing takes place mainly with line that is suitable on land. On the one hand, this provides a tool with accurate fitting and good catch rates. On the other hand, flexibility is hampered by the fact that the coastline fleet is tied up with infrastructure and labor on land. In many cases, there is also a lack of capacity to produce the number of stamps narrow line that provide rational utilization of the vessel. It is claimed that the situation would have been significantly worse if one did not have access to foreign labor. It is also a wish that the fisherman should be able to concentrate as much as possible on the fishing operation itself.\r\n\r\nThe project is to reduce the need for labor in line drawing by automating all or part of the operation.	Automatisert landegning for kystlineflåten: Hovedprosjekt - Automated landing for the coastline fleet: Main project	https://www.fhf.no/prosjekter/prosjektbasen/900689/	\N	\N	t	2023-07-28 10:07:10.661+02	f	\N	\N
EfficientShip	arthur.leroux@enogia.com	Arthur Leroux	2018	100478	100	3	\N	\N	1245666.00	401583	2014	The LIFE+ EfficientShip project will demonstrate the efficiency of an innovative technology for reducing the GHG emissions of thermal engines - for power rates from 300kW to 2MW - by 5-10%.\r\nThis ambitious environmental objective will be coupled with both economic and societal concerns, respecting the principles of the sustainable development and of the green and blue growth. The EfficientShip solution will specifically interest the majority of European fishing vessels, offering a solution for sustaining an important economic activity, endangered by the increase of fuel costs.\r\n\r\nThe main project’s stakes are:\r\n1- To adapt an innovative heat recovery technology (ORC) to mobile thermal engines, allowing the reduction of between 5 to 10% of the GHG emissions. The interest in ORC is growing for the past few years, with different applications in heavy industries or biomass production centers, working with power rates of several decades of MW.\r\nThe project will develop and demonstrate the first example of ORC module adapted to mobile engines, working with power rates under 1MW.\r\n2- To allow the sustainability of an endangered European cultural socio-economic activity by offering an efficient solution for facing the current increase of fuel costs. Considering the reform of the Common Fisheries Policy, the issue of feedstock will be fixed in 2017, and the question of operating costs will then constitute the major challenge for the fishing industries.\r\n3- To raise awareness of the European fishing sector on the importance of the reduction of the vessels GHG emissions in a context of global warming and to offer them some simulation on the adaptation of the EfficientShip innovation on their vessels.	Demonstration of an innovative ORC module to improve the efficiency of European fishing vessels	https://webgate.ec.europa.eu/life/publicWebsite/index.cfm?fuseaction=search.dspPage&n_proj_id=4869&docType=pdf	\N	\N	t	2023-09-21 12:34:26.93+02	f	\N	\N
BlueBioSustain	\N	Simona Cîntă Pinzaru	2022	1011301	200	16	\N	\N	124477.00	402828	2020	Latest research results using nanotechnology-based methods and laser-based spectroscopy reveal amazing facets and properties of waste biomaterials from aquaculture sector and seafood industry and their potential for blue bioeconomy. Turning a threat into new opportunity is demonstrated by considering an invasive crab species, which is otherwise generating a significant negative impact on aquaculture and ecosystem sustainability. For a scientist working in advanced materials field, a crab shell is a tridimensional highly ordered natural nano-architecture which is yet challenging for replication in any nanotechnology-based fabrication protocol. Such nano-architectures are increasingly required in innovative research fields like nanobiophotonics, nanomedicine, regenerative medicine, bio-sensing and others. We further demonstrate how the translational research could turn biogenic wasted materials in added-value by-products such as smart materials for solutions loading and slow delivery, selective absorbents, smart bio-fertilizers or photonic materials.The project starts with residual materials of aquatic origin (blue crab Callinectes sapidus shells) and demonstrates that they can become new added-value by-products with proven properties and potential uses according to the concepts of circular economy. In conclusion, the pivotal role of scientific research results dissemination, education and communication along with the built synergies across sectors is demonstrated as an innovation speeder of Blue Growth. 	From Nanobiosensing to Blue Bioeconomy:Translational Science as Innovation Speeder of  Blue Growth	https://bluebiosustain.granturi.ubbcluj.ro/	\N	\N	t	2023-10-31 16:48:59.225+01	f	\N	\N
REMAS	\N	Cláudia Batista Lopes	2015	1010896	300	16	\N	\N	152519.00	403118	2013	"The progressive increase in the world population and the growing need for goods and products have led to the production of large quantities of effluents, with high levels of pollutants, and the appearance of new contaminants. The deterioration of natural resources, in particular water, and the human and ecological risk caused by the presence of contaminants, have led to a growing interest on the part of researchers in the development of technologies for water decontamination. Most remediation studies target freshwater, however, saline water is often the ultimate recipient of pollutants and the source of water used in many aquacultures. The RemAS project aims to fill this gap and its main objectives are:\r\n1)\tdevelop a water treatment technology, based on the application of bio-waste and nanoparticles (NPs) for the removal of inorganic (Hg, Cd and Pb) and emerging contaminants (NPs-Ag and Au), coexisting in saline waters from an aquaculture;\r\n2)\tassess the effective efficiency of the remediation process, through ecological risk assessment, and the effects and bioaccumulation on an aquaculture species of high commercial value (human risk), before and after treatment;\r\n3)\tcalculate the critical values of these pollutants in waters and fish from the legal limits in fish and the bioconcentration factor.\r\nThe approach of this project allows us to explore two of the most promising areas in the field of water treatment: bio- and nano-technology. Biosorption is an efficient, low-cost biotechnology suitable for the treatment of water with a low level of contamination. The use and reuse of biological waste make this method of environmental remediation particularly attractive. Recently, Gong et al., 2011 used algae in the remediation of NPs, which illustrates the growing interest in this area and the potential of biosorption in the treatment of water contaminated with emerging pollutants. The application of nanotechnology in water treatment is creating many expectations, and some authors argue that most water quality problems could be solved by the use of products/processes derived from this technology. However, the application of nanotechnology for this purpose raises some questions related to the possible toxicity of these materials, both to humans and ecosystems. In this project, biological waste (used cork stoppers, rice husks and algae) and magnetic NPs synthesized by members of this team will be used. Recent studies conducted within this group prove that NPs and bio-waste (submitted for publication) have a high aptitude for removing metals. In addition, the small amount of material required and the possibility of reuse make the remediation process economically viable. To evaluate the efficiency of the process, the levels of pollutants will be quantified after treatment, as well as a battery of ecotoxicological tests will be applied to the materials and water, before and after treatment.\r\nThe effects of fish exposure to metals and NPs and the bioaccumulation of contaminants in different tissues will be evaluated under near-real conditions using water and a species produced in aquaculture. These tests will make it possible to assess the ecological and human risk and to understand the phenomena of transfer of metals and NPs from water to the food chain.\r\nThe innovative aspects of this proposal consist in the development of a water remediation methodology based on bio- and nano-technology and its application in saline waters, under the influence of multicontaminants (metals/NPs). This project also aims to address the lack of information on the efficiency of treatment processes under real conditions; interactions between pollutants and between pollutants and aquatic species; the toxicity of NPs and mixtures (metals/NPs) and the possible transfer of NPs to the food chain.\r\nThis project involves a multidisciplinary team, with researchers from the Departments of Chemistry and Biology of the University of Aveiro, inserted in the CESAM research unit and the CFE of the University of Coimbra, with extensive experience in the area of water remediation; synthesis/characterization of NPs; evaluation of contamination with metals in environmental/biological matrices and in the conduction of ecotoxicity tests. It also involves the participation of two companies, ACUINOVA and Álvaro Borges, Lda."\r\n	Remediation of saline waters under the influence of multicontaminants (inorganic and emerging pollutants), through the application of magnetic nanoparticles and biological waste: ecological and human risk assessment	https://www.cesam-la.pt/projetos/remas-remediacao-de-aguas-salinas-sob-a-influencia-de-multicontaminantes-poluentes-inorganicos-e-emergentes-atraves-da-aplicacao-de-nanoparticulas-magneticas-e-residuos-biologicos-avaliacao-do-r/	\N	\N	t	2024-05-13 18:04:11.512+02	f	\N	\N
	bjarne.gjerde@nofima.no	Bjarne Gjerde	2015	12395	200	16	\N	\N	208220.00	301644	2007	If the generation interval can be reduced from four to three years genetic gain per year can be increased by 33 % given else similar conditions. In Atlantic salmon this can be obtained through the production families that are put into the sea as 0+ autumn smolt instead of 1+ spring smolt. Genetic parameters were obtained for growth and sexual maturity (either or trait) based on traits records on fish from the same families from each of three different year-classes (2006, 2009 and 2010) that were put into the sea as 0+ autumn smolt and 1+ spring smolts. The trait records were obtained after one winter in the sea for two of the 1+ year-classes (2006 and 2009) and after two winters in the sea for all three 0+ year-classes. For the 1+ fish percent early sexual mature fish was 11.9 % (2006) and 7.6 % (2009), and for the 0+ fish 27.0 % (2006), 60.2 % (2009) and 33.1 % (2010). The genetic variation for sexual maturity was substantial for the 0+ fish, but much lower for the 1+ fish, while the genetic correlation between these traits was close to zero in both year-classes (0.21±0.18; -0.02±0.10). The genetic variation for body weight was substantial for both the 0+ and the 1+ fish, and with a high genetic correlation between these traits in both year-classes (0.78±0.07; 0.76±0.05). It is concluded that if generation interval is reduced to three years and early sexual maturity is an important trait for fish put into the sea as 1+ smolt, the breeding nucleus families should also be tested as 1+ smolt.\r\n\r\nGoal:\r\nTo investigate if the generation interval in Atlantic salmon can be reduced from four to three years.	"Kortere generasjonsintervall hos laks - Shorter generation intervals in salmon"	https://prosjektbanken.forskningsradet.no/en/project/FORISS/180098?Kilde=EU&distribution=Ar&chart=bar&calcType=projects&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=UNIVERSITY+OF+ESSEX%2C+UNIVERZA+V+LJUBLJANI%2C+GOETEBORGS+UNIVERSITET%2C+UNIVERSITAT+WIEN%2C+FONDATION+SUISSE+POUR+LA+RECHERCHE+EN+SCIENCES+SOCIALES%2C+GESIS-LEIBNIZ-INSTITUT+FUR+SOZIALWISSENSCHAFTEN+EV%2C+TAMPER	\N	\N	t	2024-05-17 09:32:11.552+02	f	\N	\N
TOMBARELLO	angela.cuttitta@iamc.cnr.it	Angela Cuttitta	2008	12263	200	16	\N	\N	30000.00	101570	2008	The "bullet tuna" ("Tombarello", Auxis rochei rochei), is a pelagic species with a wide habitat range found in warm, tropical and sub-tropical waters of every continent including the Mediterranean. The project aimed to improve knowledge on the organoleptic and nutritional properties of the bullet tuna.  This is needed to promote the fishing of the species and in identifying potential new markets.	Il Tombarello: proprietà organolettiche e nutrizionali di un formidabile nuotatore - The Bullet mackerel: organoleptic and nutritional properties of a formidable swimmer	\N	\N	\N	t	2024-05-17 16:02:24.288+02	f	\N	\N
	oeivind.bergh@imr.no	Øivind Bergh	2009	10006	200	16	\N	\N	168559.00	301647	2005	The project aims at identifying and characterising a condition defined as the bacterial enteritis syndrome of juvenile cod, described from several Norwegian cod hatcheries recent years. The causative agent of the syndrome must be found, and confirmed by the demands of Koch’s postulate Pathology of cod larvae and juveniles will be studied and characterised by histological and other microscopy techniques. Using immunohistochemistry, and related techniques, it is the aim to describe the pathogenesis of the condition, including the port of entry and mode of action of the agent(s). The bacterial community of the different compartments of intensive cod production lines will be characterised using modern molecular “fingerprinting techniques” followed by a targeted search by hybridisation and/or PCR-based techniques for suspected pathogens. As reference material it is the intention to compare materials from several major commercial cod hatcheries with intensive production protocols and one hatchery operating traditional extensive methods. The microbiota and pathology will be compared among the farms, and to controlled challenge experiments. Based on the findings, and following a targeted search for probiotics, prophylactic countermeasures will be suggested and tried in the cod farming facilities. The project involves a long range of partners. In addition to scientific institutions, a range of cod farms are partners, securing samples and utilisation of results. In addition two foreign universities and the Norwegian Veterinary Institute will collaborate. Support letters from the partners will be made available when requested from the project manager.	Larval and fry mortality in intensive cod, Gadus morhua, production: Etiology, pathology, and countermeasures	https://prosjektbanken.forskningsradet.no/project/FORISS/164873?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Organisasjon.3=STIFTELSEN+HANDELSH%C3%98YSKOLEN+BI	\N	\N	t	2024-05-10 11:36:06.507+02	f	\N	\N
	\N	\N	2022	15763	200	16	\N	\N	72000.00	402239	2019	An assessment of crustacean disease status in Ireland is both timely and essential in enabling us to better support the sustainability of marine biodiversity and valuable marine resources. A collaborative network made up of the Marine Institute, GMIT, Fish Vet Group and the University of Glasgow will support the execution of the proposed project by the Cullen fellow. The project will encompass parasite identification, disease status diagnosis, parasite pathogenicity, host resistance and parasite transmission pathways through the multi-disciplinary team of marine scientists, crustacean biologists, ecological parasitologists, animal health specialists, veterinarians and molecular biologists.\r\nThe main aims of the project are to:\r\n• Establish the biology and ecology of a variety of microparasite species\r\n• Evaluate the impact of microparasite infections on crustacean health for a number of economically valuable crustacean species\r\n• Investigate the transmission of microparasite infections in crustaceans\r\n• Outline actions to be implemented by the fishing industry, in order to reduce the incidence of microparasite infection\r\nThrough this approach important insights will be gained on the current risk of disease outbreaks for Ireland’s valuable crustacean species and their wider community.	Cullen Fellowship: Evaluate the disease status of velvet crab, brown crab, lobster & shrimp	\N	\N	\N	t	2023-06-30 10:41:06.179+02	f	\N	\N
	jarl.bogwald@uit.no	Jarl Bøgwald	2010	13691	200	16	\N	\N	631878.00	301709	2006	The aim of this project is to develop improved formulations and optimised antigen delivery strategies to elicit protective immune responses against intracellular pathogens of Atlantic salmon. The introduction of adjuvant vaccines in the salmon industry over the last decade has been a key factor for reduced antibiotics consumption and increased cost efficiency in production, in Norway and internationally. Since the introduction of oil-adjuvant vaccines in the salmon industry, no new concepts of antigen formulation or delivery has been presented. While oil-adjuvant vaccines confer protection against furunculosis, they have been found to elicit sub-optimal immunity against virus infections (IPN virus) and some intracellular bacteria like Piscirickettsia salmonis. The immune responses induced by oil-adjuvants are not known in detail but there are indications for a Th2 bias for some antigens. Under any circumstances the general understanding that the most appropriate adjuvant or antigen delivery method for a given vaccine antigen will depend to a large extent on the type of immune response that is required for protective immunity. To be able to design an improved vaccine against intracellular pathogens, more detailed knowledge about the protective immune mechanisms are needed as well as more optimised methods of vaccine design/formulation. The use of defined nanoparticles in conjunction with ligands and antigens as vaccines would allow us to, in a reductive term, control the immune response towards either Th1 or Th2 response. The quality of the immune responses achieved will be assessed by gene expression analysis, vaccine potency and efficacy measurements. By this project a fundamentally new and novel vaccine strategies will be developed for fish - aiming to vaccinate fish against intracellular pathogens	Novel strategies for immunisation against intracellular pathogens of Atlantic salmon	https://prosjektbanken.forskningsradet.no/en/project/FORISS/172508?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&TemaEmne.2=Antarktis	\N	\N	t	2024-05-10 11:40:11.228+02	f	\N	\N
	margrethe.esaiassen@nofima.no	Margrethe Esaiassen	2013	12395	200	16	\N	\N	1069345.00	300352	2010	"The project showed that better removal of slag and liver residues in existing lines is important to achieve better quality and probably also higher efficiency. Slog and liver residues that follow the fish into the salting process cause severe discoloration on the ridge. The mechanical cleaning in today's lines works poorly. A large part of the cleaning is therefore manual, which results in labor-intensive and inefficient production. Both shorter cooling time and lowering the temperature during cooling provide a clear increase in the quality of the backrest. The most obvious solution to the quality challenges and efficiency improvements will be to have machines that clean better, have greater capacity and perform all operations in the same machine.\r\nObjectives:\r\n• To  obtain and disseminate existing and new knowledge about how different gear types and operating patterns affect the quality of wild-caught whitefish.\r\n• To study the connections between harvesting strategy, quality and sustainable production.\r\n• To uncover critical factors in raw material handling with regard to ensuring good blood collection of commercially important fish species on board vessels in various modes of operation.\r\n• To contribute to a better understanding of the factors in raw material handling that are particularly important to ensure good bleeding of the raw material.\r\n• To collaborate with other research environments (SINTEF Fisheries and Aquaculture) and equipment suppliers in the development of technology that opens the way for quality enhancement through better floundering on board the fishing vessels.\r\n•  To increase the knowledge base and further develop methods and technology for live capture, storage without feeding, slaughter and early, i.e. before death stiffness (pre rigor), processing of wild cod and haddock.\r\n•  Link knowledge from vessels and final product to develop a decision support system for vessels and production facilities to optimize quality and value of the final product.\r\n• To meet increased demands for environmentally friendly food production (sustainable production).\r\n• To provide an assessment of how parameters that describe sustainable production for the catching stage (by-catch, selectivity, fuel consumption, greenhouse gas emissions) are affected by the harvesting strategy (tools, catching field and season)."\r\n	Kvalitetsforbedring og miljøgevinster i norsk villfisksektor: Kvalitetsforbedring i fangstoperasjoner - Quality improvement and environmental benefits in the Norwegian wild fish sector: Quality improvement in catch operations	https://www.fhf.no/prosjekter/prosjektbasen/900454/	\N	\N	t	2024-04-09 15:03:06.285+02	f	\N	\N
	marianne.osterlie@hist.no	Marianne Osterlie	2009	12407	200	16	\N	\N	55917.00	300679	2007	Pigments are important ingredients in feed to attain the wanted colour in salmon, and they are very costly raw materials. In 1994 a Norwegian standard (NS 9402) was established to measure colour and fat in Atlantic salmon. The initiative to this standard was worked out by a committee consisting of representatives from the export industry. NS 9402 does not determine which method should be used by chemical measurement of colour. Chemically measured pigmentation is required as a part of the documentation when salmon is sold. The presently dominating methods for colour measurement in Norwegian aquaculture industry are: (1) Visible light- (VIS)-spectroscopy; (2) Colour fan / Colour measurement instrument; (3) Fast methods (PhotoFish, NIR) with HPLC as reference method; (4) HPLC is to a great extent used in connection with R&D, but less as a routine method in quality control of salmon. The different methods of analysis mentioned above, can give quite large variation. Even within the same method of analysis variation will occur (similar to the variation found in pigment measurement of fish feed). Due to this, standardization of pigment measurement in salmon is required. Method of reference: There is analysis by HPLC which is suitable as a method of reference when quantifying pigment in salmon, as this is the only method which can differentiate between - and quantify - different carotenoids and isomers of these in fish muscle. The project is organized in a similar manner as the project for standardizing method for analysis of astaxathin in fish feed. The following components will be included: Invitation to stakeholders to participate in a standardization group. (In connection with the work the participants/businesses cover their own expenses). The establishment of a standardization group with 10-12 members Working out an account of the variation in the present methods for analysing pigment in salmon muscle Meet all interested parties in person, and thereafter meet with the standardization group to determine the requirements for a standardized method Working out a description and determination of method based on consensus Meet with stakeholders in person to discuss method and the organization of ring tests It does not seem very realistic to demand that the HPLC method should be standardized as a routine method by quality control of salmon if capacity, price and speed are taken into consideration. It is not desired to settle for one method as the only routine method, as development of new and improved fast methods is considered to be positive for the industry. One requirement, however, must be that all other methods should be calibrated and standardized against the reference method, and routinely be validated against the reference method through ring tests.\r\n\r\nThe Scope of the project was to specify a reference method for the determination of astaxanthin and canthaxanthin in salmonid fish flesh by high performance chromatography (HPLC). The method should be applied at a range above 0.02 mg pigment/kg. For sampling whole fish fillets the Norwegian quality cut (NS 9401.E) and the Norwegian quality standard preparation should be used (NS 9404	Standardisering av måling av pigment i muskulatur hos laksefisk - Determination of pigments in fish flesh by HPLC 	https://www.fhf.no/prosjekter/prosjektbasen/573044/	\N	\N	t	2024-04-18 17:09:15.601+02	f	\N	\N
SIMNORAT	\N	Dominique Carval	2018	1011397	100	706	\N	\N	1800000.00	403127	2017	"SIMNORAT focused on two key objectives:\r\nSupporting the implementation of Maritime Spatial Planning in EU Member States;\r\nLaunching and carry out concrete and cross-border MSP initiatives between Member States.\r\nTo address these objectives the activities undertaken focused on the following issues:\r\n1)\tInitial assessment\r\n2)\tCooperation on MSP in Western Mediterranean\r\n3)\tMSP process\r\n4)\tMethodology for a transboundary MSP\r\n5)\tSpatial demands and future trends\r\n6)\tData and information’s requirements for MSP.\r\n7)\tTools and methods supporting MSP.\r\n8)\tStakeholder’s engagement"\r\n	Support for the implementation of European Maritime Spatial Planning in the North Atlantic	https://maritime-spatial-planning.ec.europa.eu/projects/supporting-implementation-maritime-spatial-planning-north-atlantic-region	\N	\N	t	2023-12-20 17:53:28.845+01	f	\N	\N
	peder.jansen@vetinst.no	Peder Andreas Jansen	2011	12409	200	16	\N	\N	311100.00	301737	2010	Viral diseases are a large problem in Norwegian salmon farming imposing economic as well as welfare-related challenges to the industry. In order to control the spread of viral diseases, knowledge on the transmission pathways of the disease agents and key factors affecting the interaction between the disease agent and the host, are vital. Molecular virological methods have proven useful for sensitive detection as well as genomic characterisation in studies on molecular epidemiology of important viral disea ses, making use of phylogenitic analyses and identification of mutations important for virulence. Concomitantly, stochastic modelling of infectious diseases, and the spread of disease in aquaculture systems, is a developing field. The contribution from su ch models is that they may predict the space-time dynamics of disease dispersal. When disease dispersal is reasonably predicted, models can also be valuable as tools to simulate scenarios of importance to disease control or disease surveillance. However, model precision is critically dependent on knowledge of the biological and environmental factors that govern the development of host-pathogen interactions, and thus disease development. The present project proposal suggests an interdisciplinary approach o f molecular virology and stochastic disease modelling to disentangle major transmission pathways of infectious salmon anaemia virus, and molecular characteristics of virus traits that may affect the probability of disease outbreaks.	Tracing viral disease dissemination in aquaculture: an interdisciplinary approach between molecular virology and dispersal modelling - Part II	https://prosjektbanken.forskningsradet.no/project/FORISS/199734?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=120&Departement=Fiskeri-+og+kystdepartementet	\N	\N	t	2024-05-17 14:10:52.149+02	f	\N	\N
ΑΕΙΦΟΡΙΑ/ΦΥΣΗ/0609(ΒΕ)/02	despoina.miltiadou@cut.ac.cy	Despoina Miltiadou	2014	16669	300	703	\N	\N	130926.00	100800	2011	The European seabass (Dicentrarchus labrax) is a key species in the Cyprus fisheries sector and has been produced locally in intensive aquaculture systems for over 30 years. The impact of large seabass aquaculture operations on wild populations is essentially unknown as there is little previous research on this subject. However, evidence from salmon aquaculture indicates that large numbers of escaped fish can lead to significant threats to the sustainability of wild populations and consequently marine biodiversity. The aim of this project is to use genetic markers to investigate the genetic profile of the wild seabass population in Cyprus and determine how they compare genetically to other Mediterranean populations. The frequency of cultured fish in the wild and the potential for interactions between wild and cultured fish will be examined using the genetic profiles of both wild fish and current aquaculture populations. Biological data on the wild population will also be collected to confirm the possibility of interbreeding between the two groups. Cyprus offers a unique opportunity to study such interactions due to the limited number of hatcheries producing seabass locally, the small size of the wild population and the potential for genetic differentiation from other Mediterranean populations. There have been very few genetic studies on fish populations in the Eastern Mediterranean and none in Cyprus' waters. This project will capture samples of wild fish over a large area of coastline and cooperate with aquaculture enterprises to sample farmed fish. A range of genetic markers will be employed to provide a high resolution power to distinguish between Cypriot and other Mediterranean seabass populations, as well as between wild fish and fish originating from local fish farms. This genetic information will provide evidence for the size and status of the wild seabass population, its relationship with other Mediterranean populations and evidence of the presence of cultivated fish in the wild. Samples of wild adult seabass will also be examined for evidence of sexual maturity and reproduction, to determine if wild seabass spawn in Cyprus' waters. Genetic data collected from seabass hatcheries will allow analysis of the geographic origin of the stocks, loss of genetic variation and the potential for developing genetic traceability schemes. The results of this project will assist in developing policies to protect livestock genetic resources in Cyprus by identifying genetic characteristics of wild fish and evaluating the level of interaction between wild and cultured seabass. Such interactions are a risk to marine biodiversity due to the genetic changes that can result from interbreeding and the poor fitness (survival and reproductive success) of farmed fish in the wild. The genetic information produced by the project will also provide important data to the Cyprus aquaculture industry for the future application of biotechnology.\r\n\r\nThe primary objective of the project is the provision of scientific information applicable to the sustainable management of fisheries resources in Cyprus. Conservation of genetic resources is a major theme in halting the loss of biodiversity and this project will focus on the concept of native fish populations as a genetic resource that needs to be protected and managed. The project will create a new research network in the field of marine biology and fisheries science between academic, governmental and industry partners. This will strengthen the research capacity in Cyprus and introduce innovative genetic technologies for fisheries research that have the potential to be widely used. The inclusion of industry partners in the project is intended to emphasise their position as stakeholders in marine environmental protection and to stimulate interest in academic research activities. The establishment of close links between industry and academic partners will support future cooperation and participation in research and teaching programmes. The project will create one full-time post-doctoral research position at the Host Organisation to ensure skills development for scientists in Cyprus and to encourage future research programmes in this field utilising genetic technologies. Specific objectives: (1) Development of a protocol for the rapid genotyping at 10 microsatellite loci and the methodology for combining mitochondrial DNA markers, to increase resolving power for identification of wild and cultured fish; (2) Collection of approximately 800 samples of wild fish caught in Cyprus waters (including approximately 100 mature adult fish to be collected during the spawning season); (3) Evaluation of breeding status and stage of sexual maturation from the gonad analysis of mature wild seabass and the confirmation of age using scale samples; (4) Collection of up to 400 samples from the breeding stock of two large seabass hatcheries; (5) Population genetic analysis of wild seabass in Cyprus and study of the relationships and level of genetic differentiation with other Mediterranean populations; (6) Population genetic analysis of cultured seabass in Cyprus and evaluation of the origin of fish, genetic diversity and inbreeding; (7) Identification of cultured fish in samples collected from the wild and evaluation of interbreeding between wild and cultured fish using several genetic data analysis techniques.	Genetic characterisation and the influence of aquaculture on native European seabass populations in Cyprus	http://www.marbigen.org/content/genetic-characterisation-and-influence-aquaculture-native-european-seabass-populations-cypru	\N	\N	t	2022-07-28 12:14:59.197+02	f	\N	\N
COPEMED II	copemed@fao.org	\N	2016	11137	300	701	\N	\N	\N	401634	2008	The second phase of the CopeMed Project started in 2008. The Project will build on the achievements of the first phase of the Project (1996-2005) while strengthening the established framework of international cooperation, which fosters sub-regional approaches in fisheries research and management. The Project aims to maintain the sustainability of marine fisheries in the central and western Mediterranean Sea, taking into consideration environmental, biological, economical and social issues, and aims to promote scientific cooperation among the coastal nations through coordinated scientific investigations and data-gathering as well as through joint multi-disciplinary analyses.\r\nThe Project will support national and regional fisheries management processes and will take advantage of the scientific multidisciplinary knowledge that was developed during the first phase. The Project will attempt to reduce the differences in fisheries management between northern and southern countries of the region and will try to encourage a sub-regional approach in fisheries research and management.\r\nRe-qualifying the artisanal fisheries sector in the Mediterranean, particularly in the fragile coastal zones, is essential to the livelihood of the coastal fishing communities. The Project intends to develop pilot activities to assist the artisanal fisheries sector.\r\n\r\nThe long term objective of the project aims at maintaining the sustainability of the marine fisheries, taking into consideration biological, economical, social, environmental and institutional issues of the fishery and its ecosystem.\r\nThe immediate objectives are: to improve the availability of fishery statistics including bio-economic data, strengthening the national and international institutional framework for fisheries management and improve capacities and cooperation in fisheries research.	Coordination to Support Fisheries Management in the Western and Central Mediterranean. CopeMed Phase II	http://www.faocopemed.org/	\N	\N	t	2023-08-07 16:52:14.165+02	f	\N	\N
APQ	franco.andaloro@isprambiente.it	Franco Andaloro	2015	15891	300	703	\N	\N	180000.00	301011	2013	The Observatory of biodiversity aims to review and deepen the current knowledge of the species and habitats present in Sicily with several and different levels of intervention.\r\n\r\nGoals:\r\n(1) Processing of the acquired data and their cartographic elaboration (GIS); (2) Preliminary survey of current knowledge on regional biodiversity; (3) Monitoring of habitat, megafauna and megaflora of APM Sicilian; (4) Study of the effects of climate change and other types of human impact on habitats and species; (5) Notification of new alien species; (6) Creation of an Early Warning System (alien species, toxic or poisonous , stinging jellyfish or toxic algae); (7) Studies of interspecific and ecosystem biological diversity in extreme environments; (8) Study of human impact (wrecks, underwater weapons , offshore structures) on biodiversity; (9) Updating of knowledge and its integration into the information system SINA - SIRA - SIARPAS - Biodiversity data and information processing and presentation of results at national and international initiatives; (10) Implementation of strategies for communication, information and environmental education activities in support of the Observatory.	Istituzione dell'Osservatorio Regionale della Biodiversità per la ricerca sperimentale sulla biodiversità in Sicilia - Establishment of Regional Biodiversity Observatory for experimental research on biodiversity in Sicily	\N	\N	\N	t	2023-07-07 17:15:24.72+02	f	\N	\N
	brit.salbu@umb.no	Brit Salbu	2009	12406	200	16	\N	\N	435901.00	301635	2006	Various sources can contribute to elevated levels of Fe in operating water at hatcheries: ferrous groundwater or humic surface water such as raw water, as well as feed residues and blood / excrement from fish. Fe can exist in various physico-chemical state forms, from simple ions to complexes, colloids and particles. If the pH, ionic strength or redox ratio changes, unstable operating water mixing zones occur where toxic Fe species can form. Non-toxic Fe species can be transformed into toxic Fe species due to different modes of operation (aeration, O2 addition, seawater addition, use of UV / ozone). The VK database 1999-2004 shows that Fe toxicity is a greater problem for the hatchery industry in Norway than previously assumed, with large financial losses for the industry. The data periodically show high Fe levels both in operating water and on fish gills, especially in facilities with groundwater and humus surface water as raw water. Although ocher precipitation on gills and mortality is a known phenomenon, the need for knowledge related to Fe sources and toxic Fe species in unstable operating water mixing zones in hatcheries is very large. The project will provide basic knowledge about processes and mechanisms that are the cause of Fe toxicity in Norwegian hatcheries.\r\n\r\nGoals:\r\nTo identify sources and processes that contribute to toxic state forms of iron (Fe) in unstable operating water mixing zones.\r\nTo characterize detoxification mechanisms, especially related to the use of silicate lye (sodium silicate) as a detoxification agent to increase the survival of produced salmonids in problem plants.	Jern og toksiske blandsoner i norske settefiskanlegg - bruk av silikat-lut som tiltaksmiddel - Iron and toxic mixed zones in Norwegian hatcheries: Use of silicate lye as a measure	https://www.fhf.no/prosjekter/prosjektbasen/522022/	\N	\N	t	2023-09-13 09:36:37.739+02	f	\N	\N
	bjoernar.isaksen@imr.no	Bjørnar Isaksen	2010	12913	200	16	\N	\N	\N	300173	2006	The project aims to further develop a portable flat bottom cage that can be used to\r\nacclimatize and recover cod that have punctured swim bladder and that need a flat\r\nand ""solid"" bottom to rest on.	Transportabel feltmerd for akklimatisering av nyfanget torsk med punktert svømmeblære - Fase 2 - Portable field cage for acclimatization of freshly caught cod with punctured swim bladder - Phase 2	https://imr.brage.unit.no/imr-xmlui/bitstream/handle/11250/116637/Nr.2-2010.pdf?sequence=1&isAllowed=y	\N	\N	t	2023-10-19 14:08:59.488+02	f	\N	\N
	t.cross@ucc.ie	Tom Cross	2015	13427	200	16	\N	\N	3712588.00	302031	2007	To develop research capacity in the priority area of fish population genetics through the funding of a research team that will develop a suite of Genetic Stock Identification (GSI) tools to monitor and predict fish population changes resulting from climate change impacts. The general objective of this programme is to increase and to integrate existing research capacity, to maintain continuity, and to conduct both applied and pure research to the highest international standard in the area of fisheries and aquaculture genetics.  An additional objective it to retain and expand the existing competitive edge of the Institutions forming this consortium in the field of molecular genetics and ecology.  The consortium will be in a unique position to provide scientifically-sound management and conservation advice on relevant fish and invertebrate species from an All-Ireland North-South perspective in face of increasing environmental change. Specifically, the objective of the proposal is to undertake a number of targeted genetic based studies by means of a coordinated All-Ireland North-South approach and availing of the excellent facilities and other biological resources in the Marine Institute.  Thus, by providing for the long-term sustainability and conservation of irreplaceable Irish marine bio-resources, we will build on established international expertise to predict the effects of naturally and anthropogenically-induced evolutionary change, including the impact of climate, on the productivity, sustainability and resilience of a number of high-profile commercial finfish and shellfish species.	Fish Population Genetics	\N	\N	\N	t	2024-05-17 13:41:25.745+02	f	\N	\N
AquaMonitor	pedro.jorge@fc.up.pt	Pedro Alberto da Silva Jorge	2013	10007	300	703	\N	\N	139885.00	300087	2011	Water quality monitoring is essential in the assessment and management of ecosystems health and human safety. Still,determination of chemical and biological parameters is associated with expensive time consuming methods, and few solutions for on-line analysis are available. In this context, a multidisciplinary team will address the development of new solutions for real time remote analysis of chemical parameters based in optical fiber technology and chemically sensitive membranes. Detection of dissolved CO2 in Aquaculture will be addressed as model system for technology validation. In times where natural fish stocks are threaten worldwide by increasing human demand, Aquaculture industry assumes a primary role in the balance between needs and ecosystem sustainability. This strategic importance was recognized by Portugal by establishing it as priority with PROMAR (Plano Operacional Pesca 2007-2013) where production is expected to increase 4x in this period. Such increase requires intensive inland systems with high fish loads, high water consumption and large effluent discharges. Among strategies seeking economical and ecological sustainability are hyperintensive systems, using stackable shallow raceways, drastically reducing production area and water consumption (recirculation >90%). Intensive Aquaculture systems result in effluents rich in CO2, solid wastes and nutrients. Water reuse implies advanced treatment systems, requiring on-line control of parameters such as dissolved O2 and CO2, ammonia or pH, in order to maintain efficiency and ensure fish welfare and growth. Determination of dissolved CO2 in such environment is not easy. This conviction was reinforced by conclusions of European Project ?Raceways&apos; (COOP-CT-016869), where members of this team participated, and it was verified that present methods are not satisfactory for Aquaculture industry demands. While electrochemical methods suffer from a diversity of chemical interferences, instruments based in absorbance spectroscopy work in gas phase requiring separation membranes that suffer from biofouling. Techniques relying on luminescent or colorimetric pH indicators have been evolving fast, but are hardly multiplexable. In this context, interferometric platforms where refractive index changes induced by the analyte in a sensitive membrane are measured are highly attractive. They can be based in standard telecom optoelectronics, lowering cost and promoting multipoint, multiparameter capability and real time remote monitoring. In this project the development of new configurations for multipoint optical fiber based chemical sensing platform will be addressed in an Aquaculture framework aiming for dissolved CO2 detection, following the methodologies: (a) Development of sensitive fiber probes based in new interferometric configurations with tailored spectral filters like fiber Bragg gratings[9] or long period gratings. (b) Development of sensitive membranes that undergo analyte dependent refractive index changes, by incorporation of functional groups with affinity to the analyte in hybrid sol-gel hosts. (c) Implementation of wavelength based and interferometric interrogation techniques for high sensitivity detection. (d) Establishment of wavelength and coherence multiplexing topologies for multipoint detection. (e) Implementation of reference schemes to avoid cross-sensitivity for physical and chemical parameters. (f) Establishment of analytical procedures to test and calibrate the developed sensors. (g) Validation of the technology in real aquaculture tanks To accomplish these challenges a team with experience in complementary domains has been assembled: (a) INESC Porto optoelectronics Unit (Associated Lab - rate Excellent) - more than 15 years experience in development of new fiber optic sensors, dedicated infrastructures and know-how in interferometry, multiplexing, and high sensitivity configurations. (b)The Chemistry Dpt. of FCUP - experience in development of sensitive membranes for electrochemistry[11] will provide knowledge to couple optical fiber tips with selectivity/sensitivity to target analytes. (c) The development of a sensor for aquaculture will only be successful if from early stages of development all constrains and operational conditions are known. This knowledge is provided by CIIMAR (Associated Lab with CCMAR - rate Excellent) with long experience in the study of such systems.	Optical fibre sensors for water quality monitoring applied to the determination of dissolved carbon dioxide in aquaculture	http://aquamonitor.wix.com/aquamonitor	\N	\N	t	2023-09-12 14:34:21.765+02	f	\N	\N
FLEETMOD	amurta@ipma.pt	Alberto Murta	2012	15369	300	703	\N	\N	80188.00	101636	2008	The project involved observation and characterisation of all decisions taken by skippers on-board commercial fishing vessels in response to different factors. The decision process followed by the skippers of the different fleets was then described by rule-based fuzzy cognitive maps. These maps were turned into multi-agent computational models, that included also the dynamics of the market and of the fish populations, using a user-friendly, free and open-source software developed within the project. The software was used to simulate how the fishing fleets and the fishery resources would behave, facing different fishery management strategies, and including complex feed-back cycles that are usually present in these kind of systems.	Modelling and simulation of the behaviour of fishing fleets	https://www.fct.pt/apoios/projectos/consulta/vglobal_projecto?idProjecto=66231&idElemConcurso=860	\N	\N	t	2023-07-31 17:30:30.838+02	f	\N	\N
	\N	Niels Madsen 	2011	320	200	16	\N	\N	\N	102265	2010	Goal of the project was to develop and test a sorting grid for the Norway lobster fishery in Kattegat and Skagerrak, with the aim to improve bot the size selectivity for Norway lobster and allow high escapement of cod. A second requirement was, that the sorting can be deployed from smaller vessels and is easy to handle. Within the project, a flexible sorting grid was developed which can be hauled directly on the net-drum and can be handled on small fishing vessels. The grid was designed and tested with different set-up of bars and colours. As an alternative for a sorting grid, a sorting frame was developed to be inserted in the upper panel of the cod end was tested in comparison.	Development and test of a sorting grid for the fishery on Norway lobster	\N	\N	\N	t	2023-08-09 10:48:07.178+02	f	\N	\N
	franco.andaloro@isprambiente.it	Franco Andaloro	2006	11565	200	16	\N	\N	\N	301014	2004	The ecosystem approach is the most topical management model for the achievement of sustainable and responsible fishery. A shift from the use of provisional models based on population dynamics or from a single-species management approach, to a holistic vision of aquatic ecosystems which takes into account its multi-specific context, particularly in those basins characterized by great biodiversity, was observed. The energy flows between the different levels of a food web, influence the survival, abundance and quality of the resources. The knowledge of the diet of animal species provides information on the their trophic level and contributes to defining their ecological niche and therefore functional role in the environment, providing precious information for a correct exploitation and conservation of the fish resources. More and more evidence shows that the pressure of fishing activities can alter the trophic structure and therefore destabilise the marine ecosystems. The use of areas subject to partial or total constraints of the fishing activities is important for the acquisition of information on the structural and functional characteristics of the community that can be compared with those of adjacent areas subject to intense fishing exploitation. The specific objectives of the project can be synthesized in the following points: (1) Study of M. barbatus feeding habits by means of stomach contents analysis; (2) Study of the ontogenetic variations of M. barbatus diet; (3) Study of the significance of the institution of areas off-limits to trawl fishing on the trophic role of M. barbatus within the soft bottom communities. The study areas were four gulfs located along the northern coast of Sicily: Castellammare del Golfo (GCAST), Patti (GPATT), Termini Imerese (GTERM) and S. Agata di Militello (GSANT). Of these, GCAST and GPATT are considered marine protected areas, given that trawl fishing is prohibited, whereas GTERM and GSANT represent the control areas where the ban does not apply and thus subjected to intensive fishing activity. The specimens sampling was conducted by means of trawl fishing. The fishing campaigns were carried out in the period between the 23rd of May and the 14th of June 2005. . The results obtained in this study allow us to gather a number of considerations. First of all, the prey found in the stomach contents and the results obtained are only partially in accordance with the studies of other authors. Previous studies have shown that M. barbatus is a benthic carnivorous species, feeding upon a limited number of prey categories (mostly molluscs, polychaetes and crustaceans) belonging to taxonomic groups closely related to the benthos. The presence within the analysed stomachs of species typically supra-benthic (which therefore move in the water layer close to the bottom), such as the mysidaceans, the crustacean Processa and Crangonidae and teleosts at juvenile stage allows us to suppose a certain trophic adaptability of the red mullet also on resources not strictly benthic. Ontogenetic variations in the diet of M. barbatus were observed in protected as well as non-protected gulfs. The diet of M. barbatus in protected and non-protected areas was different, giving evidence of a significant impact of trawl fishing activity on the trophic structure of the system analysed. The major differences in the trophic structure of the protected gulfs compared to the non-protected ones were determined by a higher consumption of polychaetes, bivalves and epi-benthic crustaceans in the former. On the contrary, in the gulfs where trawl fishing was allowed, a predominance in the diet of crangonids, processids and mysidaceans was observed. Our results highlight that in protected gulfs the diet of the red mullet was heterogeneous, with infaunal and epifaunal organisms contributing the most to its diet. In non-protected gulfs, where trawl fishing is permitted, the diet was more homogenous based almost entirely on supra-benthic organisms.\r\n\r\nGoals:\r\n(1)study of M. barbatus feeding habits by means of stomach contents analysis; (2) study of the ontogenetic variations of M. barbatus diet; (3) study of the significance of the institution of areas off-limits to trawl fishing on the trophic role of M. barbatus within the soft bottom communities.	Valutazione dell'efficacia delle zone interdette alla pesca a strascico attraverso lo studio delle prede e dei predatori della triglia, Mullus barbatus; Sottoprogetto: Ruolo trofico di Mullus barbatus in aree con diverso grado di protezione - Evaluation of the efficacy of areas forbidden to trawl fishery through the study of prey and predators of red mullet, Mullus barbatus; Subproject: Trophic role of Mullus barbatus in areas with different degree of protection	\N	\N	\N	t	2023-08-07 16:51:25.233+02	f	\N	\N
REMEDIGRASS	\N	João Pedro Martins Coelho	2022	13452	300	703	\N	\N	239654.00	403119	2018	"With the implementation of the WFD, currently the problems of contamination of estuarine systems are essentially due to geochemical processes involving the contaminants stored in the sediments. These processes result in the loss of biodiversity and ecosystem services, and may require rehabilitation measures.\r\nThe main objective of this project is the development of an innovative and feasible methodology for the rehabilitation of contaminated estuarine areas, through recolonization with seagrass meadows, using them as a Green Infrastructure. The project is thus aligned with Target 2 of the EU Biodiversity Strategy to 2020, which indicates the need to ""By 2020, maintain and enhance ecosystems and their services, through the creation of green infrastructure and the restoration of at least 15% of degraded ecosystems"".\r\nThe innovative nature of this project will be the holistic approach at the community level, evaluating the response of the ecosystem as a whole. The specific objectives are: a) to determine the most favourable conditions for the growth of the transplanted moliço through growth experiments in the laboratory; (b) carry out a pilot experiment on transplantation of moliço in an area with historical contamination; (c) assess the effect of moliço on changing the geochemistry of contaminants and nutrients, including their fixation or release into the water column (blue carbon fixation); d) to evaluate the effect of transplanted moliço meadows on biodiversity, structure of resident populations and reduction of trophic transfer processes of contaminants; e) develop medium and long-term scenarios of the effect of transplantation on ecosystem resilience, service gains and rehabilitation costs (cost-benefit ratio).\r\nThe expected results of this project include the increase of biodiversity due to the protection and food effect provided by seagrasses for the local fauna, and the fixation of sediment and increase of sedimentation rates, promoting a faster deepening of the layers of historically contaminated sediment. A decrease in bioavailability and trophic transfer of contaminants is also expected after rehabilitation measures.\r\nThese results are in line with the objectives of the National Strategy for Smart Specialisation (in the Water and Environment, Economy of the Sea and Tourism Domains). The corollary of the project will be the development of a ""methodological toolbox"" (evaluation of sites to be intervened, transplantation methodologies, contingency actions, costs) for the recovery of estuarine ecosystems with historical contamination, which can be used in other systems."\r\n	Seagrasses as tools in the rehabilitation of degraded ecosystems	https://www.cesam-la.pt/projetos/remedigrass-ervas-marinhas-como-ferramentas-na-reabilitacao-de-ecossistemas-degradados-2/	\N	\N	t	2023-11-20 11:59:19.964+01	f	\N	\N
SHAPE	osedioli@regione.emilia-romagna.it	Olga Sedioli	2014	12675	100	10	\N	\N	4139170.00	100320	2011	The strategic objective is the development of a multilevel and cross-sector governance system, based on an holistic approach and aiming to the integrated management of the natural resources, risk's prevention and the resolution of the conflicts among uses and users. Coast and sea are strategic for the well-being and prosperity of the Adriatic Countries: a big value, both economic and ecological, as trade routes, climatic regulators, food and energy source, sites for residence and recreation. On the other hand, coastal and marine areas are subject to growing pressures, as human activities (fishing, aquaculture, shipping and marinas, energy, harbours facilities, tourism) tend to develop together coming into conflict with each other and with protection needs of habitats and landscapes. Also global challenges as climate change strongly affect coastal areas and sea, with effects often going beyond national or regional boundaries. The partners involved recognize the Adriatic Sea as a single water body (same approach is also envisaged in the EU Marine Strategy Framework Directive) because of its sensitivities and simultaneously growing pressures from human activities. To face local and global threats in a comprehensive way, to embrace several issues on a marine basin scale, to coordinate individual actions towards joint objectives, to create synergies and strengthen the cooperation, Shape project is proposed involving 6 Adriatic Countries in a 3 years period. In line with EU horizontal/vertical policies and in the frame of programme's strategy, the project will promote the strengthening of the institutional capacity to preserve and manage natural and cultural resources and risks' prevention, assuring the rational use of the Adriatic Sea and its resources and enabling to solve conflicts among different uses. The focus is on Integrated Coastal Zone Management and Maritime Spatial Planning. Project activities will promote the application and successful implementation of the ICZM Protocol in the Mediterranean and the Roadmap for MSP in the Adriatic region. The project is built on a various and sound partnership, involving 13 partners from 6 countries of the IPA Adriatic cooperation area (Italy, Albania, Bosnia and Herzegovina, Slovenia, Croatia, Montenegro) in order to develop an overall view and implement multilevel activities to embed the totality of the Adriatic basin. Project's activities will lead to ensure a concrete coordination among institutions and authorities responsible for coastal and sea management upgrading existing governance structures for better integration and cooperation, to enhance the stakeholders involvement and to strengthen the links among actors and key institutions, to improve the public participation process in the project's issues and to increase the public awareness through open workshops and an effective communication plan. Finally, SHAPE will help partners in sharing data and experience as a common base of knowledge allowing the coherent and conscious governance of the coastal and marine environment and will lead to the creation of innovative and common tools supporting ICZM and MSP.\r\n\r\n(1) Make human activities more sustainable in maritime & coastal areas; (2) Manage and solve conflicts among different uses & users and support the decision-making processes; (3) Strengthen the role of Integrated Coastal Zone Management (ICZM) to the Adriatic region scale and build the basis for national and local ICZM strategies; (4) Enhance Maritime Spatial Planning (MSP) in the Adriatic area basing on EU key principles; (5) Reach a good level of coherence between spatial planning of land and sea, in order to create a link between ICZM & MSP; (6) Improve the institutional structure, by involving stakeholders and arising public awareness; (7) Share data and experiences as a common basis of knowledge to allow a coherent & aware governance for the maritime and coastal environment; (8) Develop a coherent framework of Adriatic Sea, contribute to EMODNET & objectives of Marine Framework Strategy; (9) Coordinate activities in Adriatic Sea with other experiences in the European framework; (10) Create an Adriatic Network to enhance and develop synergies among different.	Shaping an Holistic Approach to Protect the Adriatic Environment: between coast and sea	https://keep.eu/projects/9668/Shaping-an-Holistic-Approach-EN/	\N	\N	t	2024-05-17 10:26:29.973+02	f	\N	\N
MOLTRAQ	britt-bang.jensen@vetinst.no	Britt Bang Jensen	2015	12409	300	702	\N	\N	\N	301685	2012	This project will i) generate and use spatio-temporal epidemiological data, phylogeographic data and gene expression data for important host-viral pathogen systems to identify important factors affecting the spread of diseases in aquaculture, and ii) integrate these in scenario simulation models to assess effects of various control strategies for selected host-pathogen systems. The purpose of the project is to increase knowledge on transmission, prevention and control of viral diseases in aquaculture and d evelop a generic approach to viral disease control by using information on epidemiological and physiogenetical attributes from several important aquatic animal viruses.The specific objectives are: 1) Collection of isolates of specific important aquatic animal viruses and their respective epidemiological data (from as wide host ranges, broad geographic distributions and variable pathogenicities as possible), 2) Characterisation of the isolates by phylogenetic and expression analyses and 3) Constructing scenario simulation models to assess effects of different control strategies.	Molecular Tracing of viral pathogens in Aquaculture	https://moltraq.wordpress.com/about/	\N	\N	t	2022-08-25 16:15:17.281+02	f	\N	\N
	daginge.vage@nmbu.no	Dag Inge Våge	2022	12406	200	16	\N	\N	401000.00	402552	2020	Pale and or uneven red color in salmon muscle is increasingly reported as a quality problem for Norwegian farmed salmon. The pigment level has been steadily decreasing in recent years, and in 2020 there are farmers reporting the lowest pigment levels ever measured in Norwegian farmed salmon. The red color comes from astaxanthin in the feed and it is assumed that changes in raw material composition, with an increased content of various vegetable raw materials, explains some of the reduced colouring. Pale fillet color and shielding are also linked to challenging operating conditions with increased handling of the fish and stress. The salmon respond to stress by consuming astaxanthin as an antioxidant. To solve the pigmentation problem, the astaxanthin content of the feed has been increased.\r\nSeveral slaughter tests conducted by AquaGen show that genetics is crucial for good colouring, with a heritability of 0.6. This means that 60% of the color is controlled by genes involved in astaxanthin metabolism. A collaboration between AquaGen and CIGENE has identified three quantitative trait locus (QTL) that can increase the amount of accumulated astaxanthin in muscle by 2 mg/kg. Potential causal genes are now being tested using gene editing (CRISPR/CAS9) in the project ""Gene Editing to Innovate Norwegian Breeding Industries"" (GeneInnovate) (The Research Council's project no. 281928). The CRISPR fish gives the project group a unique opportunity to identify and study the mechanisms that are crucial for the uptake and retention of astaxanthin. In addition, there is a line of salmon that has been exclusively selected for extra intense red color which will supplement the experiments with the genetically edited fish. It is the significant variation in fillet color that makes the fish material so suitable for mechanism studies regarding astaxanthin absorption, transport and turnover. The project's focus will be on mapping the molecular mechanisms that control the uptake, transport and turnover of astaxanthin in salmon. This is basic knowledge that is also necessary to formulate a feed that provides sufficient color intensity and color stability in salmon fillets.\r\nMain goal:\r\nTo ensure good coloring of Norwegian farmed salmon by describing and understanding genetic and molecular bottlenecks.\r\nSub-goals:\r\na) To verify genetic bottleneck effects on astaxanthin uptake in the intestinal epithelium using three established gene-edited lines.\r\nb) To produce quantitative data on the uptake and degradation of astaxanthin in the intestinal epithelium using two genetically different lines.\r\nc) To investigate how stress affects the turnover of astaxanthin and whether salmon with a high astaxanthin content is better protected against stress-related irregularities in fillet colour.	Sockeye salmon - genetic effects	https://www.fhf.no/prosjekter/prosjektbasen/901642/	\N	\N	t	2024-05-17 14:28:51.904+02	f	\N	\N
	\N	Mari Skuggedal Myksvoll	2020	10006	200	16	\N	\N	1305310.00	401358	2015	"Salmon lice from salmon farms pose an important threat to wild and farmed salmonids in Norwegian waters as they produce large amounts of planktonic larvae that spread with ocean currents. The Reglice project focuses on developing existing hydrodynamic modelling tools through validation of both the physical environment and lice dispersion.\r\n\r\nValidate and improve the dispersion model\r\nThe salmon lice dispersion model developed at the Institute of Marine Research (IMR) can be used to map areas with elevated infection pressure. The modelled distribution of salmon lice compares well with observations of salmon lice on smolt in sentinel cages. During the observation period 2012-2015 the model matched within the same infestation class in 78% of the cases. By taking advantage of data from previous years the model can be used to predict areas of elevated infestation pressure.\r\nThe salmon lice dispersion model is used to monitor the salmon lice situation along the entire Norwegian coast. The Institute of Marine Research visits specific locations and count the lice on wild fish, however it expensive and time consuming to cover the entire coast. Therefore, are the observations combined with the salmon lice dispersion model to provide a comprehensive picture of the infection pressure all along the coast to ensure high quality and low costs.\r\n\r\nCooperation with Meteorological Institute\r\nIMR cooperates with the Meteorological Institute (MET) on the operational system that provides updated maps of the salmon lice infestation pressure in near real-time. The operational system relies on output from the hydrodynamic model covering the coast with 800m resolution (NorKyst800), calculating current, temperature and salinity all along the coast. The data is then transferred from MET to IMR, before the salmon lice dispersion model is updated with the latest reports on number of lice from the farms. The results are published on www.lakselus.no and updated weekly.\r\n\r\nThe lice avoid low salinities\r\nThe salmon lice move up and down in the water column depending on light and salinity. They swim towards the light during the day, however if the surface salinity is low, they start swimming downwards. Previously, the salmon lice model has used a salinity of 20 as the cue for downwards swimming. However, Crosbie et al (2019) has performed new laboratory experiments that show a more gradual avoidance of low salinities. The updated knowledge on swimming behavior was implemented into the model and the results show improved forecast skill.\r\n\r\nSampling of lice\r\nLarge spatial and temporal variability can create difficult conditions to monitor planktonic salmon lice. Identifications have traditionally been achieved with light microscopy, however, for many studies this method is the bottleneck in the number of samples that can be processed. In this project we have tested five methods and compared against light microscopy for accuracy, precision and associated cost and labor. The methods tested were visual-based (fluorescence microscopy and automated imaging using a FlowCam VS) and molecular-based (ddPCR, qfPCR, qPCR). Only one molecular method (ddPCR) showed acceptable accuracy (85%) and precision, followed by fluorescence microscopy and qfPCR with moderate precision. The suitability of the methods tested here will depend on the research question and resources available, and their improvement potential for accuracy and precision.\r\n\r\nIdentifying firebreaks\r\nThe project has developed network models of lice connectivity between farms for the entire Norwegian coastline. This analysis provides a tool that can be used to assess the impact of management strategies on the dispersion of lice and study seasonal patterns in lice connectivity. This network model has been utilized to identify firebreaks (areas of no production) to disrupt the transport ways of disease. This management strategy will lower the infection pressure at farms, slow down the evolution of drug resistance and ultimately reduce the spread of parasites to wild salmon populations. At least one firebreak that fragmented the network into two large unconnected groups of farms was identified for all seasons. During spring, when wild salmon migrate out into the ocean, and the louse levels per fish at farms must be minimized, two effective firebreaks were created by removing 13 and 21 farms.\r\n\r\nSustainable management\r\nIn the newly developed management system for growth in Norwegian aquaculture (Traffic light system), salmon lice on wild fish is the controlling factor giving rise to either growth or reduction in the production. We have in this project developed and quality assured the salmon lice dispersion model to ensure knowledge-based advice to the authorities and the managers and thereby contributed to the foundation of the traffic light system."\r\n	Regional lice assessment - towards a model based management system	https://prosjektbanken.forskningsradet.no/en/project/FORISS/244439?Kilde=FORISS&distribution=Organisasjon&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=120&ProgAkt.3=FORINFRA-Nasj.sats.+forskn.infrastrukt&source=FORISS&projectId=208735	\N	\N	t	2024-05-13 15:45:05.173+02	f	\N	\N
	atle.oglend@uis.no	Atle Øglend	2025	100745	200	16	\N	\N	993000.00	402936	2021	The seafood industry is important for Norway and its coastal communities. In 2017, the seafood industry contributed almost 94 billion NOK to the Norwegian GDP, employing around 58 000 person-hours divided between the industry itself and the associated supplier and services industries. International trade is crucial for the industry as more than 90% of production is exported, and therefore also for employment and the general well-being of the coastal communities that depend on the industry.\r\nThe recent COVID-19 pandemic has led to disruptions and increased uncertainty in international trade. This has also affected seafood trade. Just as during the 2008/09 international trade collapse, aggregate Norwegian seafood trade  appear less affected than other exporting sectors to the trade shock. However, the aggreaget hides much heterogeneity across different products, firms and markets. \r\nTo understand how the sector and communities are affected it is necessary to understand how seafood trade responds to crisis. This includes abilities to re-direct trade flows in times of crisis, find new trade partners and markets, and adjust product forms and supply chains to changing market conditions. \r\nThis project will address these points using firm level non-anonymous customs declarations data organized in collaboration with the Norwegin Toll Direcatorate. The analysis will be founded on the rapidly developing trade literature usin firm-level customs data. Customs data will be combined with additional data from Statistics Norway that provide more specific firm level information (balance sheets, ownership nationality, industry codes, and location) and data that provides information on regional seafood sector employment and wages. This will provide a unique opportunity to trace the trade impacts of the pandemic through the exporting firms and to the local communities where the fish is produced. Real time access to the customs data allow us to trace out longer term persistent impacts.	COVID-19 - The impact on Norwegian seafood trade and coastal communities	https://prosjektbanken.forskningsradet.no/en/project/FORISS/324685?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Mia%20Vab%C3%B8&source=FORISS&projectId=287327	\N	\N	t	2024-05-17 15:58:36.813+02	f	\N	\N
Zonas Acuicultura	rchapela@cetmar.org	Rosa Chapela Pérez	\N	10590	200	16	\N	\N	\N	101295	\N	\N	Estudio sobre actuaciones en materia de zonificación y planificación de espacios para acuicultura en el litoral español - Study on actions in the area of ​​zoning and planning of spaces for aquaculture on the Spanish coast	\N	\N	\N	t	2023-10-25 17:10:32.893+02	f	\N	\N
REMOLIÇO	\N	João Pedro Martins Coelho	2021	1010896	300	703	\N	\N	92122.00	403120	2019	"The implementation of the Water Framework Directive (WFD) imposes limits on discharges of contaminants into the aquatic environment. Thus, currently the problems of contamination of transitional aquatic systems are due to geochemical processes involving contaminants stored in sediments. These processes result in the loss of ecosystem services, such as loss of recreational value, reduction of biodiversity, contamination of biological communities and consequent risks to human health. The WFD provides for rehabilitation measures for water bodies that do not achieve good chemical and environmental quality, so strategies are needed to restore these historically contaminated ecosystems.\r\nThe perception of the worldwide decline of seagrass communities (moliço) has led to the development of programs for the recovery of these ecosystems. Seagrasses stabilize the sediments where they settle, reducing sediment re-suspension processes. Biodiversity in seagrass plains is also higher than that found in uncolonized sediments. These primary producers are moderately tolerant to anthropogenic contamination, making them ideal candidates for the remediation of contaminated estuarine areas.\r\nThe main objective of this project will be to test the effectiveness in the rehabilitation of contaminated areas in estuarine and lagoon systems through recolonization with seagrass meadows. The work will be carried out in areas of the Ria de Aveiro contaminated by mercury and arsenic, where historically there has been a sediment cover with Zostera noltii (moliço"\r\n	Rehabilitation of contaminated areas of the ria de aveiro through recolonization with moliço	https://www.cesam-la.pt/projetos/remolico-reabilitacao-de-zonas-contaminadas-da-ria-de-aveiro-atraves-da-recolonizacao-com-molico/	\N	\N	t	2023-11-20 12:01:29.725+01	f	\N	\N
GOFORIT	brm@aqua.dtu.dk	Brian MacKenzie	2018	13143	300	702	\N	\N	675000.00	401540	2015	The project "Intelligent Oceanographically‐Based Short‐Term Fishery Forecasting Applications" (GOFORIT) investigates four economically important fish species from the North and South of Europe: North Sea sandeel, Icelandic capelin, Black Sea anchovy and Black Sea sprat. These species all can be classified as short lived fish species. \r\n\r\nFisheries for short lived species are highly variable because they primarily target a low number of age groups within stocks as well as irregularly recruiting year-classes. As a result, environmental fluctuations (e.g., temperature, food abundance), which cause major changes in fish productivity, can lead to rapid fluctuations in fishing opportunities and stock declines if fishing effort is not reduced accordingly. Such fluctuations are not foreseen or accommodated by management advisory frameworks for short-lived species, which generally assume environmental stability and constant productivity.\r\nThe GOFORIT project will use climatic and oceanographic process knowledge with the goal to improve short-term fishery forecasts	IntelliGent Oceanographically-based short-term fishery FORecastIng applicaTions	http://www.goforit-cofasp.net/	\N	\N	t	2023-08-07 16:53:38.156+02	f	\N	\N
PLANACUI	francisco.zurita@juntadeandalucia.es	Jose Carlos Macias	2008	17124	200	16	\N	\N	\N	101296	2007	This pilot project is framed within the need to promote sustainable growth in aquaculture from the Ministry of Agriculture, Fisheries and Food, and is proposed in order to select areas of interest for the development of aquaculture, using an integrative methodology. that favors the planning of coastal areas, and supported by geographic information systems (GIS). General objective: Seek a sustainable and orderly development of aquaculture activity in the two selected areas (Barbate and Costa da Morte) as a complementary measure for job creation and business development. Specific objectives: (1) Identify the areas in which activities related to aquaculture are currently carried out, assessing the degree of use; (2) Identify the economic, cultural and social activities in the studied areas; (3) Identify the environmental aspects involved; (4) Identify possible conflicts that currently occur and those that could occur in the medium-long term over land use; (5) Analyze the potential for aquaculture use taking into account all the factors involved; (6) Identify potential areas for aquaculture development; (7) Prepare a coastal zoning and planning proposal; (8) Estimate the medium and long-term evolution of the study areas.	Desarrollo de un proyecto piloto de potencialidades para la acuicultura, relativas a la ordenación y parcelación del litoral de Barbate y Costa da Morte - Development of a pilot project of potentialities for aquaculture, related to the planning and subdivision of the coastline of Barbate and Costa da Morte	\N	\N	\N	t	2023-10-31 08:57:21.662+01	f	\N	\N
PELAGICS	averissimo@cibio.up.pt	Ana Verissimo	2015	100149	300	703	\N	\N	126123.00	300090	2013	The blue shark is a cosmopolitan pelagic shark with worldwide distribution, which comprises the largest by-catch component of pelagic longline fisheries targeting tunas and billfishes. Regional declines in blue shark abundance have been detected using both fishery-dependent and fishery independent data, raising concerns about the status of the stocks. However, the stock structure of P. glauca is largely unknown despite its importance as a fishing resource. The project aims to accurately delineate stock structure and elucidate the movement patterns in the blue shark Prionace glauca in Atlantic waters, using a combination of state-of-the-art technology in molecular genetics (NGS and SNP genotyping) and in electronic tracking devices (SPOT tags). The expected outcomes of this study have direct application in the fisheries management of this highly exploited pelagic shark.\r\n\r\nThe project aims to accurately delineate stock structure and elucidate the movement patterns in the blue shark Prionace glauca in Atlantic waters, using a combination of state-of-the-art technology in molecular genetics (NGS and SNP genotyping) and in electronic tracking devices (SPOT tags). Molecular markers will be screened in samples of young of the year and juvenile blue sharks sampled at the reported Atlantic nursery areas to maximize the probability of detecting a signal of genetic population differentiation. In addition, SPOT tags will be deployed on adult female blue sharks caught at the reported Atlantic nurseries and used to track individual movement over a 12 month+ period to infer their movement and habitat use patterns.	Structure and movement patterns in populations of the blue shark Prionace glauca	https://cibio.up.pt/en/projects/pelagics-structure-and-movement-patterns-in-populations-of-the-blue-shark-em-prionace-glauca-em/	\N	\N	t	2024-02-12 14:32:56.603+01	f	\N	\N
	jaran@marealis.no	Jaran Rauø	2010	1010267	200	16	\N	\N	137500.00	301562	2007	The shrimp industry has a challenge for the treatment of waste from the production of peeled shrimp, in the form of shrimp shells and rinsing water that contains large amounts of nutrients. In organic production, access to nutrients is one of the bottlenecks for increased cultivation and turnover. This blue-green project will create a win-win situation by developing a usable organic fertilizer product based on waste from the shrimp industry as a basis for increased organic food production. The project will develop technology for the production of a granulated fertilizer product that can be used in equipment that already exists in agricultural production today. It will be studied how and how quickly the various nutrients are released into the soil, and whether the product has a beneficial effect on the occurrence of plant diseases.The project is owned by the shrimp producer Stella Polaris AS and the potato organization Ottar. Fiskeriforskning and Bioforsk are responsible for the R&D activities in the project.\r\n	Fra rekeskall til økologisk gjødsel i nordnorsk planteproduksjon - From shrimp shells to organic fertilizer in northern Norwegian plant production	https://prosjektbanken.forskningsradet.no/en/project/FORISS/182724?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=30&Organisasjon.2=Ukjent+Kategori&source=FORISS&projectId=276025	\N	\N	t	2024-04-09 14:54:54.484+02	f	\N	\N
	timo.arula@ut.ee	Timo Arula	2022	13670	200	16	\N	\N	17000.00	402647	2020	Project aims to publish historical data collections on spatial and temporal patterns of Pärnu Bay fish composition. Hundreds of experimental hauls made over the past ten years in Pärnu Bay will be analyzed with an intention to provide better management decisions and projections for commercial fish stocks. Pärnu Bay is a unique for its fish landings and revenue made from there in Estonia. Gained knowledge tell us which kind of patterns exist in fish composition and what drives changes. Understanding such patterns enable better management decisions that is a ground for stable and sustainable fisheries.	Spatial and temporal patterns in Pärnu Bay fish composition	https://www.etis.ee/Portal/Projects/Display/a48a49ab-22ca-4427-b082-069c6d338852	\N	\N	t	2023-06-30 11:43:32.677+02	f	\N	\N
	per.aberg@marecol.gu.se	Per Åberg	\N	13524	200	16	\N	\N	200477.00	101440	2008	Seagrass meadows are considered important biotopes for many organisms in the coastal zone including commercially important fish species. However, the extension of seagrass decreases rapidly, and 60% of the Zostera marina along the Swedish west coast has disappeared since the 1980´s. The scientific consensus explains the loss as a result of increased turbidity and overgrowth of macroalgae. Eutrophication is regarded as driving force in this process, but investigations have also shown that overfishery can result in cascadic interactions in the ecosystem that may work synergistically with eutrophication and result in decreased grazing and increased overgrowth of macroalgae. Our overall hypothesis is that trophic cascade from decreased occurrence of top predators in concert with eutrophication results in excess growth of macroalgae in Zostera. Extensive data sets on Zostera biotopes are available since 1980´s. In this project we intend to focus on dynamic inter- and intratrophic processes in these biotopes. We will develop a model that describes an undisturbed system. The results of this model will be compared with model simulation where we systematically perturb the consumer pressure and resource supply. To increase the quality of the model and to be able to do realistic perturbations we suggest a few complementary investigations in the field and laboratory. We believe that the results from this project will provide predictive tools for management and protection of this biotope.	Modelling dynamic effects of eutrophication and overfishing in seagrass communities	\N	\N	\N	t	2023-06-29 14:28:21.248+02	f	\N	\N
PREDICT	\N	\N	2021	15754	200	16	\N	\N	\N	402084	2018	Satellite-based environmental data is an important asset that can provide cost effective and timely information for mapping, monitoring, and managing coastal environments. It is therefore a major tool that we can use to address societal challenges such as coastal flooding, port security or marine pollution. A primary objective of our project is a coordinated program of coastal ocean observations that will be used to validate, calibrate and extract as much information as possible from satellite earth observation data. We will integrate these datasets to generate models that can be used to predict environmental change. These models will contribute to future planning in a diversity of areas such as coastal mapping, flooding prediction, marine habitats and fisheries, climate change, environmental protection and policy. The project aims to provide experimental proof-of-concept in Dublin Bay that can be extrapolated to a range of environments. All data and models produced will be made publicly available. The project is multi-disciplinary and will integrate mathematical modelling, remote and in-situ sensing, physical and chemical oceanography and seabed mapping. Implementation will be accomplished using a suite of open source tools such as satellite data and validated with comprehensive ground-truthing of water and sediment chemical, biological and physical properties.	Integrating multidisciplinary geoscientific data into forecasting models to monitor and predict coastal change: Proof of concept in Dublin Bay	\N	\N	\N	t	2023-12-15 12:05:48.761+01	f	\N	\N
	svein.loekkeborg@imr.no	Svein Løkkeborg	2014	10006	200	16	\N	\N	\N	300704	2013	The project was a continuation of previous R&D activities with the aim of developing an efficient pot for catching cod. Fishing and behavioral experiments were performed with two-chamber pots that were bottomed and whistled at two different distances from the bottom (35 cm and 95 cm). Behavioral experiments were also performed with two variants of lofotteina (with closed and open lower chambers, respectively). Survival and vitality of cod caught with pots were examined by keeping fish in a tank.\r\nGoal: to further develop tine technology for coastal fishing through studies of fishing behavior and gear parameters.	Studier av fiskeatferd og redskapsparametere for videreutvikling av teineteknologi - Studies of fishing behavior and gear parameters for further development of pot technology	https://www.fhf.no/prosjekter/prosjektbasen/900945/	\N	\N	t	2023-07-28 12:21:48.026+02	f	\N	\N
	\N	Ana Monteiro Santos	2008	1010896	200	16	\N	\N	89100.00	403121	2005	A cell or organism is considered to be in a state of "oxidative stress" whenever the balance between oxidants and antioxidant enzymes or substrates is disturbed in favour of the former. Under these conditions, intermediate reactive oxygen species can damage DNA and membrane lipids and also affect the functions of cellular proteins. The integrity and function of the membrane is lost due to lipid peroxidation by free radicals. Oxidative damage to DNA can alter its normal transcription and replication and induce mutations. Free radicals and oxidative stress are implicated in a variety of normal and pathological conditions. Recently, many researchers have focused their studies on the molecular mechanisms through which free radicals contribute to the development and progression of various disease states. Reactive oxygen species (ROS) form in large quantities as by-products of normal cellular metabolism. Nuclear and mitochondrial DNA accumulate in high concentrations of 8-hydroxy-2'-deoxyguanosine, a very stable injury product from the hydroxylation of guanine at carbon 8. 8-hydroxyguanosine (8-OH) induces transversion from G to T, which is potentially mutagenic. The base excision repair (BER) pathway is the most important cellular protection mechanism in response to oxidative DNA damage, removing altered bases from DNA before they are incorporated into DNA during replication. The homologous MutT (MutT/MTH) enzymes in the BER process are DNA glycosylases, which remove different damaged bases, protect the cell from the mutagenic effects of 8-oxoG. 8-hydroxyguanosine (8-OHG) has been used as a marker of oxidative stress. Aquatic contamination by complex mixtures of urban and industrial effluents has recently been transferred from rivers and estuaries to coastal areas through submarine vents after primary and secondary treatment carried out by means of aeration, pH correction followed by treatment by activated sludge. Despite these good intentions, at least 50 years of intense contamination have been left behind in the Ria de Aveiro, more specifically at the sediment level, not considering the fact that only a third of all effluents are being properly treated. Several laboratory and field studies have been carried out by our research group regarding the physiological/biochemical/genotoxic responses of aquatic animal species to these contaminants alone or in complex mixtures. In accordance with the above statements, laboratory and field studies will be carried out with regard to the quantification of water/sediment contamination, as well as with regard to its ability to induce biotransformation and oxidative stress related to DNA damage in various organs of marine aquatic vertebrates and invertebrates.\r\n	Physiological/biochemical and genotoxic responses of aquatic animal species to xenobiotic contaminants of the aquatic environment	https://www.cesam-la.pt/projetos/respostas-fisiologicas-bioquimicas-e-genotoxicas-das-especies-animais-aquaticas-a-xenobioticos-contaminantes-do-ambiente-aquatico/	\N	\N	t	2023-11-20 12:05:22.88+01	f	\N	\N
DEPURIFAGO	\N	Adelaide Almeida	2015	1010896	300	703	\N	\N	273135.00	403069	2011	The proposed project aims to develop an effective procedure to decontaminate bivalves contaminated with microorganisms, employing a combination of two techniques, phage therapy and purification. This choice is due to the fact that bivalves are implicated in many infectious outbreaks, not only because they feed by filtration, but also because they are caught/farmed in contaminated beds and are consumed raw or poorly processed. It is also important to highlight the growing importance of world aquaculture as a compensation for the progressive reduction of natural bivalve populations. Unfortunately, they are often cultured in water contaminated by pathogenic microorganisms, including multi-resistant bacteria, which are easily transmitted to bivalves, resulting in the frequent need to decontaminate them through purification. To develop this procedure, the main pathogenic bacteria accumulated within two economically important bivalve species (clam and cockle) will be quantified and identified and subsequently used to select the most suitable phages for their inactivation. The interaction between pathogenic bacteria, phages and environmental factors will be studied, in pilot scrubbers set up for this purpose, in order to develop an appropriate phage therapy/clearance protocol for the decontamination of bivalves. The results will provide information on the feasibility of using phages to control pathogenic bacteria of bivalves during purification. The possibility of inactivating these bacteria with phages without any risk to the bivalves and the environment, makes decontamination safer and more effective, reducing the purification time, and avoiding the transmission of these infectious agents. The low cost of phage production and the reduction of purification time adds value to this new technology, making it attractive to companies and operators in the area.	Phage therapy - a new technology for bivalve purification	https://www.cesam-la.pt/projetos/depurofago-terapia-fagica-uma-nova-tecnologia-para-depuracao-de-bivalves/	\N	\N	t	2024-05-17 17:14:11.915+02	f	\N	\N
SUSPECO	otello.giovanardi@isprambiente.it	Otello Giovanardi	2005	10516	200	16	\N	\N	130000.00	301025	2004	The general aim of the project is related to the identification and description of fishing strategies adopted in the Northern Adriatic Sea as information basis in order to foster the implementation of an ecosystem approach considering possible co-management practices.\r\n\r\nGoals:\r\n(1) To obtain, by direct observations and comparison with official data, a complete description of the fishing fleet acting at basic level in the Northern Adriatic Se, and taking into account the most important fishing sectors (e.g. otter-tral, rapido trowl, mid-water pair pelagic trawl, hydraulic dredge, static geras); (2) To describe on quali-quantitative basis, the seasonal captures of such fishing gear, both in terms of commercial catch and discard; (3) To set up a mass balance model for the description of trophic relationship and ecosystem state variables for the Northern Adriatic Sea, implementing previous models, to be further used in the future for management simulations.	Assessment of the sustainability of new co-management fishing strategies by means of an ecosystem approach	\N	\N	\N	t	2023-07-28 10:19:00.162+02	f	\N	\N
	frank.asche@uis.no	Frank Asche	2010	15100	200	16	\N	\N	178478.00	301643	2007	In recent years, the salmon industry has undergone enormous contrasts in relation to profitability and increased production, as well as significant price fluctuations. The year 2000 was one of the most profitable the industry has experienced, while 2003 was among the absolute worst. In 2006, we are on our way to a new peak year. There is no doubt that the main reason for the fluctuations is that production growth is in line with market growth (demand growth). The large price volatility increases the risk for both breeders, producers of finished products and external investors. Extremely high prices are also detrimental to the industry's market activities through the trade's reduced willingness to invest in salmon at high raw material costs.\r\nBy finding out how market growth affects price formation, forecasts and\r\nscenario analyzes will be prepared. Greater knowledge and awareness of how the market develops will put the industry in a better position to implement strategic decisions on market processing. Greater predictability about market developments could lead to better adapted production, so that price volatility is reduced. This in turn will reduce the risk in the salmon market.	Konsekvenser av endringer i etterspørselsforhold og markedsvekst for utvikling, risiko og fremtidig vekst av norsk oppdrettsnæring - Consequences of changes in demand conditions and market growth for development, risk and future growth of the Norwegian aquaculture industry	https://prosjektbanken.forskningsradet.no/project/FORISS/179420?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=1320&TemaEmne.2=Fiskeri+og+havbruk&source=FORISS&projectId=180001	\N	\N	t	2023-09-13 11:45:48.966+02	f	\N	\N
	post@marinteknikk.no	Olav Steimler	2016	100074	200	16	\N	\N	272195.00	301720	2012	Today, residual raw material from the sea-going fishing fleet that has on-board production is mainly used for feed. The project wants to contribute to a larger share of the residual raw material being able to go to human consumption as high-quality canned products. This is anchored in Ervi kfisk's strategy, and the company already has ongoing projects together with Sintef Bedriftsutvikling. MS Frøyanes is the first Norwegian liner to have invested in a production line for canned food on board. Line-caught fish provides a particularly good quality of the residual raw material due to gentle handling. Experimental work will be carried out with sorting, pre-treatment and canning of raw materials from liver, roe and milk to produce products from ultra-fresh raw materials. In this work, Møreforsking and Matis will use their expertise in residual raw material quality and product development. Customer and needs mapping will be carried out in the focus markets. Finished goods assessment shall take place in collaboration with the customers. In the marketing work, the products will be launched in a market with high payment capacity. The feedback from the market testing shall contribute to the adjustment of production in relation to the customers' requirements. The goal is to reach the retail segment with high-quality products produced from ultra-fresh raw materials. Work will be done on markets in Eastern Europe and the UK.	Økt verdi av linefanget restråstoff - Increased value of line-captured residual raw material	https://prosjektbanken.forskningsradet.no/project/FORISS/219139?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=210&TemaEmne.2=Fiskeri	\N	\N	t	2024-04-09 14:59:15.248+02	f	\N	\N
	jan.buljo@sintef.no	Jan Buljo	2003	100125	200	16	\N	\N	\N	300290	2003	The aim of this research project has been to have a feasibility study carried out in order to clarify whether an industrial system based on the use of robotic technology can carry out the task of removing scales from fish fillets with sufficient precision and speed under current industrial requirements. The investigation is based on data searches, theoretical assessments, simple practical experiments and experience material from the fish processing industry as well as other industrial sectors.\r\n	Automatisert fjerning av kveis i hvitfiskfilet - Automated removal of quail in whitefish fillet	https://www.fhf.no/prosjekter/prosjektbasen/422032/	\N	\N	t	2023-11-21 11:36:42.801+01	f	\N	\N
THRESHER	rpcoelho@ualg.pt	Rui Coelho	2014	10565	300	703	\N	\N	184890.00	101753	2011	The project aims to fill critical voids in the knowledge of a particularly vulnerable pelagic shark commonly caught as by-catch in pelagic longline fisheries, the big eye thresher Alopias supercilious. The species is considered to have a particularly vulnerable life history, but it is one of the least studied of all pelagic sharks and therefore more research is urgently required. Calls for more research on this species has been requested by management bodies as well as by non-governmental conservation organizations.\r\n\r\n(1) Determination of life history parameters including age, growth, reproduction and mortality; (2) Application of satellite telemetry tags (PAT) to study long term movements, habitat preferences and survivorship of these sharks in the Atlantic Ocean; (3) Population genetics comparing different stocks along the Atlantic Ocean and; (4) Disseminate the results among different fora, from scientific Conferences to regional, national and international advisory and management bodies.	Integrating biology, genetics and tagging studies for the management and conservation of the highly vulnerable big eye thresher shark in the Atlantic Ocean	\N	\N	\N	t	2024-02-12 14:37:27.431+01	f	\N	\N
	simon.wadsworth@ewos.com	Simon Wadsworth	2014	11036	200	16	\N	\N	156700.00	301731	2010	A range of viral pathogens currently present a significant challenge to Atlantic salmon operations globally. Injection vaccines are used commercially against a number of virus, but these are not available for small fish and protection may decline some months after seawater transfer. The development of effective oral vaccines would allow small fish to be protected as well as providing the ability to boost the immune system of larger fish. This could significantly increase operational flexibility as well as reduce losses from viral pathogens. Oral vaccines have not been successful in aquaculture operations. They may be denatured during feed production process as well as the digestive system within the fish. Uptake across the gut may be limited and the large quantities of vaccine required have made them uneconomic. The following programme will assess oral delivery systems that can protect the antigens against the digestive process of fish. These delivery systems will be deployed at optimal phases of the feed production process. Alginate and mesoporous silica will be used to encapsulate viral antigens of Infectious Salmon Anemia (ISA) and Infectious Pancreatic Necrosis (IPN) Virus. In vitro assays will assess survival of encapsulated antigens through adverse temperatures, pH and enzymatic activity. Immune assessments will determine antigen uptake in vivo and compare oral delivery with anal and oral intubation. Protection will be determined under controlled challenge.	Oral delivery of encapsulated viral antigens to Atlantic salmon	https://prosjektbanken.forskningsradet.no/en/project/FORISS/202089?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=480&ProgAkt.3=NAERINGSPH-N%C3%A6rings-phd	\N	\N	t	2024-05-13 14:02:25.063+02	f	\N	\N
	tor.a.samuelsen@nofima.no	Tor Andreas Samuelsen	2014	12395	200	16	\N	\N	148324.00	300189	2010	The extrusion process is a complex system involving both physical and chemical variables. Better understanding of their impact on the final pellet quality requires new models of how the feed ingredients interacts in the melt before the extrusion process, during extrusion, and in the final expanded pellet. Fishmeal is a critical protein ingredient in aqua feed processing and has a significant impact on final pellet quality. Nofima has conducted extensive work to explore the relationship between fishmeal physicochemical properties and physical pellet quality. The knowledge from the studies can be transferred to new vegetable, single cell, and animal protein ingredients.\r\n\r\nThe main objective of the project is to determine the impact of variation in protein physicochemical properties and process conditions in the extrusion cooking process used in fish feed manufacturing.	Fôr til laks: Betydning av råvarenes fysikalske og kjemiske egenskaper for fysisk kvalitet - Feed for salmon: Significance of the raw materials' physical and chemical properties for physical quality	https://www.fhf.no/prosjekter/prosjektbasen/900480/	\N	\N	t	2023-09-12 12:02:24.312+02	f	\N	\N
ADRI.SMARTFISH	\N	\N	2022	16028	100	19	\N	\N	3242000.00	402169	2019	Strengthen the small-scale fishery role in the North Adriatic Sea area (GSA 17) in the near future by fostering their potential for innovation within the Blue Growth context, through the adoption of an ecosystem-based management approach.\r\n1.  Create an organic body of knowledges about the State-of-the-art of the SSF ​​​​​​​sector in the area\r\n2.  Promote sustainable innovation in the SSF industry and on the market\r\n3.  Promote sustainable innovation in the SSF industry in management and policy-making	Valorisation of SMall-scale ARTisanal FISHery of the Adriatic coasts in a context of sustainability	https://www.italy-croatia.eu/web/adrismartfish	\N	\N	t	2023-08-08 08:41:04.676+02	f	\N	\N
	sigurd.stefansson@ifm.uib.no	Sigurd Olav Stefansson	2009	13460	200	16	\N	\N	215743.00	301702	2006	Development of organs and tissues occur during critical periods throughout life. Specific systems develop at specific stages, e.g. early development (organogenesis) and smoltification (light-brain-pituitary axis (LBP) and gill). Our research has shown the LBP and gill undergo morphological, molecular and functional reorganizations which are crucial for normal smolt development. The proposed project aims to determine roles of NO as a putative key regulatory factor in reorganizations during critical develop mental stages. Nitric oxide (NO) is central in the control of tissue development through its regulation of cell proliferation, differentiation, and rapid modulation of cellular processes, yet in fish, insight into the role of NO is just starting to emerge . Our research has shown that the enzymes producing NO (nitric oxide synthase, NOS) are present in LBP and gill. Both systems are essential for normal smolt development, and development of these systems can be disrupted by environmental factors. Further, our data show that NO inhibits gill Na+, K+-ATPase activity during smoltification, suggesting that NO is an important physiological regulator of the smolt window. Using zebrafish as a model, we have recently found that NO plays a crucial role in organogenesis, specifically in development of heart, retina and brain. The project focuses on events that are subject to disrupted development, using salmon smoltification as a central model. We propose to investigate 1) the identity and presence of NOS isoforms, not yet fully cloned nor characterized in fish, and describe their spatiotemporal development in target organs, 2) the mechanisms of NO´s action and regulation in development the gill, and 3) the influence of environment and endocrine systems on NOS regulation. Knowledge of basic mechanisms through which NO regulates tissue development will increase our understanding of fish biology and development and could ultimately lead to improved smolt production.	Nitric oxide regulation of development in fish: emphasis on the light-brain-pituitary axis and gill during salmon smoltification	https://prosjektbanken.forskningsradet.no/en/project/FORISS/172504?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&TemaEmne.2=Antarktis	\N	\N	t	2023-09-13 15:07:50.153+02	f	\N	\N
IMPACT	omg@aquabt.com 	Oriane Georges 	2021	17578	200	16	\N	\N	20925.00	402913	2021	Impacts of plastic debris have been divided into three main categories: social damage, economical damage, and ecological damage. Locally, only a few studies attempted to explain specific aspects of microplastics (ex. characterisation, distribution, etc), clearly showing that there are many knowledge gaps about the implications of microplastics on the local environment.\r\nTherefore, this knowledge will serve to better understand the distribution and potential impact of microplastics and provide some insight on the types of industries that could be targeted for transformation in their practices.\r\nThe development of a monitoring protocol will pave the way to a standardised monitoring technique which could be adopted by various stakeholders. Since these studies have never been carried out using this sort of technique, this project will act as a pilot for affirming a standard monitoring protocol.	Identifying Microplastic Hotspots in the Maltese Waters	https://www.projectimpact.mt/	\N	\N	t	2023-10-30 14:54:55.929+01	f	\N	\N
	sten.siikavuopio@nofima.no	Sten Siikavuopio	2014	12395	200	16	\N	\N	90799.00	300375	2013	It is fascinating that one can transport king crab from the coast of Finnmark and bring the live ones to customers in Asia. Sales of live king crab have increased significantly in recent years and amounted to approx. 20% of the total king crab catch in the 2013 season. Although king crab has all the natural prerequisites for live storage and live sales, it is important to develop gentle methods that ensure high quality and the best possible animal welfare during live storage and transport to market. In this project, new knowledge has therefore been acquired that can be used by the king crab industry to ensure high survival, quality and the best possible animal welfare during storage and transport of live king crabs. The report describes what is the optimal density of individuals and what significance it can have for the crab's welfare to offer feed. To ensure that the knowledge is useful, a guide was made that shows how to facilitate transport to the market and a simple check on the crab's condition to select crabs that are best equipped for transport. Low temperature is the most important factor for success and especially in the summer, it is important to ensure that crabs that are to be sent alive are cooled to below 4 ˚C. The guide can be ordered free of charge from FHF or downloaded.\r\n	Optimalisering av miljøbetingelsene under levendelagring av kongekrabbe: Ny kunnskap for å sikre høy overlevelse, kvalitet og best mulig dyrevelferd - Optimization of environmental conditions during live storage of king crab: New knowledge to ensure high survival, quality and the best possible animal welfare	https://www.fhf.no/prosjekter/prosjektbasen/900924/	\N	\N	t	2024-04-09 11:30:43.476+02	f	\N	\N
SEEBUG	\N	Catarina Marques	2023	1010896	300	703	\N	\N	\N	403125	2020	The production of bivalves in Portugal has been increasing substantially, leading the rankings of mollusc commercialization in some national production areas, so its economic impact on the domestic market and exports is increasingly relevant. However, bivalve production sites are often affected by faecal contamination, promoting the accumulation of pathogenic bacteria in these filter organisms. The need to implement control systems that guarantee food safety and prevent negative impacts on the health of consumers is extremely important. Thus, the objective of this research project is to develop and apply broad-spectrum and specific SEEBug sensors, capable of early detection of bivalve contamination by pathogenic bacteria. In addition, the SEEBug mobile application will be developed based on artificial intelligence algorithms, with the aim of generating a low-cost, easy-to-apply and environmentally sustainable technology that can be used by operators in the bivalve fishing sector, from fishermen to end sellers.\r\n	Development of a sensor for the rapid and effective detection of pathogenic bacteria in bivalves	https://www.cesam-la.pt/projetos/seebug-desenvolvimento-de-um-sensor-para-a-detecao-rapida-e-eficaz-de-bacterias-patogenicas-em-bivalves/	\N	\N	t	2023-11-20 12:32:45.013+01	f	\N	\N
	bengt.finstad@nina.no	Bengt Finstad	2009	12394	200	16	\N	\N	\N	300719	2007	This three-year research effort will focus on the interactions of salmon lice between farmed and wild salmonids in the Hardangerfjord and will be a continuum of the project which was initiated in 2004 (see: http://www.nina.no and the attachment to the present application; NFRProgressReportHardanger2005). The applied project consists of four closely linked workpackages: 1) Salmon lice abundance on wild and escaped salmonids; 2) Optimised salmon lice monitoring and control strategies in farms; 3) Understanding the physical oceanographical factors on salmon lice abundance and distribution in the Hardangerfjord and 4) Development of a mathematical population model for the Hardangerfjord system. The Hardangerfjord has the largest density of fish farms in Norway. However, even though strategies for lice treatment in fish farms have been greatly improved during the present project, we still experience episodes of high lice infestation on wild salmonids in this fjord. Therefore, there is a great need to extend the time series to cover and understand more of the different combinations of environmental and managemental factors which influence salmon lice levels on the different salmonid populations. By using and combining the long-time results from the project our overall goal is to develop a mathematical population model for the Hardangerfjord system which can be used in management schemes aimed at minimising the risk of salmon lice infestation on wild and farmed fish stocks. Epidemiological models in combination with lice dispersal models is vital to understand the complex relationship between hosts, parasites, environment and measures taken in fish farms. Modelling will also give advice to the industry for optimal placement of fish farms within a fjord system. The degree of nternational collaboration also shows that results obtained in this project can be used for other fjord systems globally in management schemes aimed at minimising the risk of salmon lice infestation on wild and farmed fish stocks.	The Hardangerfjord Salmon Lice Project	https://www.fhf.no/prosjekter/prosjektbasen/552352/	\N	\N	t	2023-09-12 12:22:46.898+02	f	\N	\N
Sea2See	\N	Cristina B. Pita	2026	\N	100	710	\N	\N	5418730.00	403124	2022	"Current seafood traceability tools and services have the potential to take advantage of novel blockchain technologies to obtain a wide range of data making sustainable seafood practices more visible to consumers. Sea2See project will fill in existing seafood traceability gaps through development of an innovative end-to-end blockchain model and professional and consumer applications to increase trust and social acceptance of sustainably fished and farmed seafood. The project will provide technological solutions to answer the need of a valuable source of data collected throughout the whole seafood value chain, verified and covering inputs from diverse stakeholders. For that purpose, a specific focus will be put on active commitment of stakeholders and real empowerment of consumers through the implementation of societal and sectoral strategies for co-creation, communication and awareness raising.\r\nSea2See’ main goal is to significantly increase consumer trust and acceptance of sustainably fished or farmed seafood in Europe through the 1) development and demonstration of an innovative end-to-end blockchain traceability model throughout the seafood value chain (through the deployment of blockchain traceability approach in 5 pilot sites, in Spain, Greece and Portugal, on fishery and aquaculture value chains) and 2) implementation of societal and sectoral strategies for co-creation, communication and awareness raising of the benefits of sustainably fished or farmed nutritious seafood.\r\nSea2See brings together a unique and interdisciplinary consortium, that combines a wide range of scientific disciplines, including aquaculture, fisheries, social sciences, and technological partners in the field of block chain, digital management cloud platforms, AI modelling experts, LCA experts, including also scientists with expertise in behavioral modelling."\r\n	Innovative blockchain traceability technology and stakeholders’ engagement strategy for boosting sustainable seafood visibility, social acceptance and consumption in Europe	https://cordis.europa.eu/project/id/101060564/it	\N	\N	t	2024-05-17 17:21:45.451+02	f	\N	\N
	bjarne.gjerde@nofima.no	Bjarne Gjerde	2010	12395	200	16	\N	\N	676618.00	301739	2007	In the Norwegian breeding programs for salmonids, it has been selected for several generations for increased resistance to the infectious diseases furunculosis and ISA and the method, infection test with unvaccinated presmolt, has been used for several species elsewhere in the world. It has been shown that such selection increases the natural resistance. At the same time, good vaccines against many infectious diseases have been developed, and these are routinely used in the aquaculture industry. There is little knowledge about the effects of increased natural resistance on the effects and side effects of vaccination. Side effects from vaccination (acute and later peritonitis leading to adhesions and melanin deposits in the peritoneum and internal organs) currently constitute an economic and ethical challenge in salmon farming.\r\n\r\nGoals:\r\n• To clarify the causes of vaccine damage and find measures that can reduce them.\r\nTo investigate the magnitude of the genetic link between the natural resistance of unvaccinated fish and the protective effect of vaccination with current and a reduced vaccine dose.\r\n• To investigate the genetic connection between natural resistance and the incidence of vaccine damage with vaccinated fish in field studies.	Påvirker avlsarbeidet for økt sjukdomsresistens forekomsten av vaksineskader, immunrespons og effekten av vaksinering? - Does breeding work for increased disease resistance affect the incidence of vaccine damage, immune response and the effect of vaccination?	https://www.fhf.no/prosjekter/prosjektbasen/552372/	\N	\N	t	2024-05-10 11:43:34.95+02	f	\N	\N
SAFEFOODERA	o.gunnarsson@nordicinnovation.net	Oddur Mar Gunnarsson	2009	1010364	100	1	1	8	3740691.00	402361	2004	Food safety is a key policy riority for Europe. Our food industry is economically important, but consumers are suspicious following recent incidences of contaminated food. Ongoing high-quality research is essential to ensure that mass-produced food is safe, and that people are properly informed about possible risks. The four-year ERA-NET project, SAFEFOODERA, brings together organisations managing the national food safety research programmes from 18 countries.\r\nThe project will establish a network of programme managers, look for opportunities for transnational research programmes to fill gaps in knowledge, and improve Europe-wide communication of new research and risks to stakeholders. safety first for European food “This will enable research programmes to cooperate across the borders, thereby safeguarding the safety and welfare of European citizens.”\r\nConsumers, in particular, appreciate a government which can pre-empt a serious food scare by catching it early and taking preventative measures. Research to develop such measures and make them broadly applicable is likely to be a priority. \r\nIt is vital that when potential problems are found in one country – re-emerging diseases such as bird flu, for example, or high-risk substances like veterinary medicines detected in batches of food – the entire European Union is rapidly informed. \r\nSAFEFOODERA is identifying a system to describe new and potential chemical and microbial risks as they emerge around Europe. The network will help disseminate results from national research programmes, through dialogue with consumer groups, industry and other stakeholders across Europe. It also hopes to establish common procedures for evaluating research projects, to improve the transferability of  scientific evidence, and pave the way for transnational research programmes. In all, this collaboration between high-profile food safety authorities should reassure everyone in the food chain, from farmer to consumer, that every effort is being made to keep European food as safe as possible. Common themes Research programmes in many countries are working on how to trace products through the food chain, and new techniques are being tried out, such as the use of DNA sequences to detect meat species. The safety of new genetically modified foods is another common priority. Such research efforts are often embedded in environment or agriculture research\r\nprogrammes and not well coordinated or communicated at European level. Researchers may be duplicating effort, and not learning from each other’s results because they do not know about them.\r\nSome countries have developed specific expertise based on national experiences, such as the UK’s extensive research programme on transmissible spongiform encephalopathies. SAFEFOODERA will make sure the rest of Europe knows who and where the experts are. The network is looking for opportunities to launch joint programmes to cover areas missing from national research programmes.	Food Safety - Forming a European platform for protecting consumers against health risks	https://www.era-learn.eu/network-information/networks/safefoodera	\N	\N	t	2022-06-16 16:30:34.542+02	f	\N	\N
	kristin.hamre@nifes.no	Kristin Hamre	2011	12242	200	16	\N	\N	952206.00	301711	2008	In nature, marine fish larvae feed mainly on copepods, while in intensive hatcheries, Atlantic cod are fed rotifers the first month after first-feeding, Intensively cultured cod larvae grow at a much lower rate, (10 compared to 13->27 % per day; Mcqueen McQueen Leifsson 2003; Otterlei et al., 1999) and develop more deformities (Imsland et al., 2006) than larvae cultured semi-extensively. Of the commercially produced cod in Norway in 2006, 30-80 % had skeletal deformities (Lein et al., 2007). Intensive marine fish hatcheries world wide have similar problems with deformities as we find for cod (Cahu et al., 2003). Sub-optimal nutrition in larvae fed rotifers is one possible reason for the inferior performance of intensively, compared to semi-extensively reared larvae. In the present Project we identified nutrients that potentially could be too low in rotifers and thereby inhibit growth and development, enrichment procedures for these nutrients in rotifers were developed where possible and requirement studies were run for a range of microminerals. The outcome of the project was improved enrichment procedures for rotifers and new knowledge of nutrient requirements in cod larvae which probably can be extrapolated to other marine fish species.	Nutrient requirements of Atlantic cod (Gadus morhua) larvae at first-feeding	https://prosjektbanken.forskningsradet.no/en/project/FORISS/185006?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=270&ProgAkt.3=HAVBRUKS-Havbruk+-+en+n%C3%A6ring+i+vekst	\N	\N	t	2023-09-13 10:11:55.781+02	f	\N	\N
	u.h.refseth@bio.uio.no	Unn Hilde Refseth	2012	13607	200	16	\N	\N	195753.00	301923	2010	\N	A new genetic based approach for assessment of fish abundance and diversity	https://prosjektbanken.forskningsradet.no/en/project/FORISS/199627?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&ProgAkt.3=FORNY-3-Kommersialisering+av+FoUresultater	\N	\N	t	2024-02-01 16:57:26.188+01	f	\N	\N
SIMAtlantic	\N	Anne Marie O'Hagan	2021	13427	100	705	\N	\N	1470311.00	403126	2019	"SIMAtlantic seeks to strengthen links between those working on MSP in five Atlantic sea basin countries. This will be achieved through developing an ‘Atlantic vision’ for MSP in the region based upon findings from a series of linked case studies and cross-cutting themes to be conducted during the project, whilst also recognising the geographic characteristics of the Atlantic region, current spatial uses and needs and existing governance arrangements.\r\nThe overall objectives of the proposal are to support the establishment and implementation of Maritime Spatial Plans in line with MSP Directive requirements. Through a collaborative approach to the project work, partners in the consortium will have the opportunity to work together in an Atlantic transboundary context to transfer information and knowledge and ultimately build lasting relationships to advance cross-border cooperation on MSP.\r\nFour Cross-cutting Themes will be advanced in the project. These largely correspond to specific provisions in the EU MSP Directive and relate to:\r\n1) governance\r\n2) cumulative effects/impacts assessment and Strategic Environmental Assessment\r\n3) data and information\r\n4) Land-sea interactions"\r\n	Supporting Implementation of Maritime Spatial Planning in the Atlantic region	https://maritime-spatial-planning.ec.europa.eu/projects/supporting-implementation-maritime-spatial-planning-atlantic-region	\N	\N	t	2023-11-20 12:41:53.973+01	f	\N	\N
	Per.Walde@hials.no	Per Walde	\N	1010069	200	16	\N	\N	\N	300472	\N	A project under the auspices of Bacalao Forum (FHL) and Ålesund University College will look at how today's drying of clipfish can be made more efficient, among other things by a higher degree of automation in the drying process, reports the Fisheries and Aquaculture Research Fund.\r\n\r\nThe objective of the project is to investigate whether there are opportunities for streamlining and changes in the current drying system so that the production of clipfish at all stages becomes more cost-effective and labor-efficient. Initially, the focus will be on how the internal transport of clipfish, process monitoring / ICT and the actual drying can be optimized.	Nye tørkesystemer - New drying systems	https://www.kyst.no/article/nye-toerkesystemer/	\N	\N	t	2023-11-27 17:02:06.013+01	f	\N	\N
EcoD	mg@matis.is	Margrét Geirsdóttir	2020	12031	300	703	\N	\N	\N	402503	2020	It is estimated that a total of 3.17 million tons of solid fish raw materials are generated per year within the EU. Side raw material including viscera, carcass, head, skin, and bones which have traditionally been considered low value raw materials account for 50-70% of the total catch, depending on the species. Around 50% of this biomass is discarded, while 30% is utilised for low added-value activities such as animal feed, fertiliser agents and silage production. However, these traditionally low value raw materials constitute a significant source of protein and other important components, such as polyunsaturated fatty acids, phospholipids, soluble vitamins, and bioactive compounds with many potential applications through product development in the fish and food industry. EcoD, funded by the European Union through EIT Food led by Matís in partnership with Aarhus University and Iceland Protein, aims to develop better use for these underutilized raw side materials of the fisheries industry. The outcome of the project is an up-scaled novel protein process and premium proteins that will be developed into final food products, guided by surveying consumer trust, acceptance and preferences.	By-products from fish processing for human consumption	https://www.eitfood.eu/projects/ecod-bringing-new-life-to-cod-waste-by-turning-it-into-food	\N	\N	t	2024-05-17 17:57:05.344+02	f	\N	\N
	\N	David Reid	2020	11992	200	16	\N	\N	419342.00	402083	2015	We aim to develop scientific tools needed to support ‘precision fishing’, based on a real-time incentive system (RTI), that maximises sustainable yield (contributing to the national economy and food security) from commercial marine fisheries subject to the MSFD in Irish waters. This move to effort rather than total catch management will improve efficiency in marine capture fisheries by a) reducing discards, b) tuning effort to resources in time and space and c) eliminating loss of fishing opportunities due to TACs. RTI systems depend on spatio-temporal dynamic fisheries models. We propose to build appropriate models using existing fisheries-model components; then test them within a management strategy evaluation (MSE) framework. This involves the building and testing of a fish community model for a test-case (The Celtic Sea) using spatial and time-series data describing fisheries and environmental variables. We will examining management scenarios, first following conventional catch-quota methods to verify the model’s sensitivity and specificity to fishing regulations. Then, the MSE will use the model, populated with Celtic Sea data to evaluate the RTI by examining a large range of scenarios in collaboration (engagement) with stock assessment scientists and fishing industry stakeholders, prior to designing a pilot RTI management proposal.	Creating the knowledge for precision fisheries management: spatially aware ‘nudging’ to achieve Maximum Sustainable Yield using real-time fisheries incentives	\N	\N	\N	t	2023-08-09 10:29:20.333+02	f	\N	\N
Baseline cod	kju@nifes.no; kaare.julshamn@nifes.no	Kåre Julshamn	\N	12242	200	16	\N	\N	\N	200004	\N	Atlantic cod (Gadus morhua) is distributed in the North Atlantic Ocean and consists of several different stocks. In addition to the Northeast Arctic cod in the Barents Sea which is the largest cod stock in the world, North Sea cod and Norwegian fjord and coastal cod stocks are important for the European and Norwegian fisheries. A total of I bit over 2000 cod from these three stocks were sampled between 2009 and 2011. Sampling was undertaken by research vessels from the Institute of Marine Research, Bergen. Fillet samples were analysed for metals since cod fillet are so low in fat only few muscle samples were analysed for POPs. However, cod liver samples were analysed also for both POPs and metals. Cod liver is in itself a food product and the raw material for cod liver oil. In cod muscle, the levels of all undesirable substances determined in this study were quite low, giving no reason for concern for food safety. The concentrations of Cd and Pb were below the limit of quantification for most samples, and only three (out of 2007) fish had concentrations of Hg above the EU maximum level of 0.5 mg/kg w.w.  In cod liver, the levels of POPs were quite high. 42% of the individual fish had concentrations of the sum PCDD/Fs+dl-PCB in liver above the EU maximum level of 20 ng TE/kg w.w., and 20% of the individual fish had concentrations of PCB6 in liver above the EU maximum level of 200 µg/kg w.w. The mean concentrations of POPs in liver were higher in the North Sea than in the Barents Sea, and the highest mean concentrations of POPs were found in cod from the coastal areas of Norway. Within the coastal areas, the mean concentrations of POPs were higher in the southern part than in the northern part of Norway. Based on these and other data there is dietary advice against cod liver in certain areas, while cod liver oil is refined before researching the market. As, Cd, Hg, Pb, dioxins, dioxin-like PCBs, non-dioxin like PCBs and PBDE were determined in fillets of 2200 fish sampled in the North SEa, the Norwegian Sea and the Barents Sea. No fillet samples showed concentrations of any determined contaminants higher than the EU maximum level, whereas more than 30 % of the livers had concentrations of dioxins and dioxin-like PCBs higher than 20 ng TEQ/kg wet weight (EU maximum level).	Baseline study of heavy metals and POPs in fillet and liver of cod (Gadus morhua)	\N	\N	\N	t	2024-04-09 15:11:16.053+02	f	\N	\N
VMEs	Andrew.Kenny@cefas.co.uk	Andrew Kenny	2016	18428	200	16	\N	\N	485000.00	300078	2013	The UK requires evidence to inform the developing European Union, United Nations (UN), and Food and Agriculture Organisation (FAO) fisheries management plans applicable to deep water ecosystems, specifically to better understand the trade-offs between the impact that such measures will have on the UK fishing industry and environmental benefits to be realised.\r\n\r\nThe project will: (1) Quantify the known and predicted extent of deep sea Vulnerable Marine Ecosystems (VMEs) and how this relates to the sustainability of deep sea commercial fish stocks; (2) To understand and quantify the actual risks which bottom fisheries pose to VMEs through an integrated spatial/temporal analysis of fishing activity and VME data; (3) To understand how the spatial patterns of fishing activity and seabed biogenic/biodiversity "hotspots" change with depth, e.g. from shallow shelf sea to deep sea ecosystems.	Vulnerable marine ecosystems: assessing and predicting their status and function in relation to fishing activities in the North Atlantic	http://randd.defra.gov.uk/Default.aspx?Menu=Menu&Module=More&Location=None&ProjectID=18900&FromSearch=Y&Publisher=1&SearchText=VMEs&SortString=ProjectCode&SortOrder=Asc&Paging=10#Description	\N	\N	t	2023-06-29 14:47:43.892+02	f	\N	\N
	arne.levsen@hi.no	Arne Levsen	2022	10006	200	16	\N	\N	353288.00	402607	2020	Norway exported 370,000 tonnes of whitefish to a value of NOK 15 billion in 2019. Among these, cod (Gadus morhua) is in a special class and accounted for 180,000 tonnes to a value of over NOK 10 billion. Like other marine fish species, codfish are also usually infected with the larvae of parasitic nematodes, called kveis in Norwegian. The two most important species in fish from our waters are Anisakis simplex and Pseudoterranova decipiens both of which can cause acute stomach/intestinal disease or trigger allergic reactions if eaten alive. In recent years, the Norwegian whitefish industry has had several challenges related to kelp, primarily because of the repulsive effect of kelp when it appears in large quantities in a product. Such cases can be very damaging to the reputation of Norwegian producers of whitefish in the various markets. The project targets the various sectors in the whitefish industry with their need for knowledge about the occurrence of scum in whitefish as a basis for further production and processing.\r\nMain objective:\r\nTo survey the occurrence of scum in cod, tusk and pollack. The main weight of the kelp surveys is placed on the kelp types Anisakis and Pseudoterranova in all three fish species.\r\nSub-goals:\r\n• Surveying cod, tusk and pollack from the main catch areas in the Barents Sea and the Norwegian Sea, as well as along the coast of Northern Norway and Southern/Western Norway, over the course of a year. A total of 1,180 fish will be examined for quail, divided into 600 cod, 400 tusk and 180 sei.\r\n• Map the occurrence of ""visible gills"" in the fillets of all three types of fish.	Surveying the occurrence of whitefish in Norwegian waters throughout the year	https://www.fhf.no/prosjekter/prosjektbasen/901628/	\N	\N	t	2023-06-30 11:37:36.142+02	f	\N	\N
	AnaKarina.Carvajal@sintef.no	Ana Karina Carvajal	2013	12913	200	16	\N	\N	24403.00	300250	2012	The background for the project, according to the project request from FHF, is a desire from the industry to find out if there is a different weight development of the gonads for female and male herring throughout the year. It is in the industry's interest to clarify whether this difference in weight of gonads affects the total content of strokes in female and male herring, and further whether this difference in gonads affects fillet yield for female and male herring. If this is the case, it may be profitable to fillet female herring in the months of October – December. The project is well anchored in FHF's action plan for 2012 (pelagic sector) in that the project will increase knowledge about quality deviations (quality differences), and provide the opportunity for better quality management, by making the best possible use of raw materials throughout the season. You also get a larger volume with improved yields. \r\n Since the fish collected in this project can also be used to increase the data base in parallel FHF projects carried out by SINTEF Fiskeri og havbruk AS, the project will also be relevant for the priorities ""individual-based sorting and quality management"" and ""total utilization of fish raw material"".\r\nGoals:\r\n1. To investigate whether there is a different weight development during the year of the gonads for females and males in Norwegian spring-spawning (NVG) herring.\r\n2. To investigate whether the content of sloe is different throughout the year in female and male herring.\r\n3. To investigate whether there are different fillet yields throughout the year in female and male herring.\r\n4. To investigate whether these parameters (in points 1–3) vary with fish size and catch field.	Gonadeutvikling hos norsk vårgytende (NVG) sild - Gonad development in Norwegian spring spawning (NVG) herring	https://www.fhf.no/prosjekter/prosjektbasen/900793/	\N	\N	t	2024-04-09 13:25:47.464+02	f	\N	\N
	pgk@villaorganic.com	Per Gunnar Kvenseth	2003	100148	200	16	\N	\N	\N	300443	2003	The main aim of the project was to inform in order to increase the use of wrasse for an environmentally friendly reduction of	Nasjonalt nettverk for kontroll med lakselus ved hjelp av rensefisk - National network for control of salmon lice using cleaner fish	https://www.fhf.no/prosjekter/prosjektbasen/553043	\N	\N	t	2023-10-19 14:55:47.575+02	f	\N	\N
	liv.mydland@umb.no	Liv Torunn Mydland	2010	12406	200	16	\N	\N	388850.00	301730	2006	Considerable increases in the food fish demand, a shortage of fishmeal and fish oil and the occurrence of contaminants in marine feed ingredients have forced the aquaculture industry and the research community to explore other ingredients for farmed fish. Increased use of protein-rich ingredients other than fishmeal affects the fish feed in several manners, and requires modification of processing conditions. Thus, we are facing different challenges in feed technology, nutrition, gut physiology and gut mic robiology in the efforts towards increased inclusion of these new ingredients in fish feed. Recent research have shown that more research is needed on the structure-mechanical, chemical and nutritional consequences of heat-induced protein cross-linking i n extruded feed containing non-marine protein sources. This project will be a continued pursue for a more comprehensive understanding of the knowledge acquired from research performed by APC and its collaborators. The proposed research will provide an in creased knowledge concerning the mechanism for both desirable and undesirable chemical reactions involving protein, occurring during feed processing, and thereby improve the precision associated with the prediction of nutrient availability and utilization in the target species. Ultimately, the research from this project will thus improve the quality of the feed, the economics in production, the health status of the fish, and the safety of the final product.	Optimizing the nutritional value of non-marine protein sources in extruded fish feed	https://prosjektbanken.forskningsradet.no/en/project/FORISS/172546?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=60&Organisasjon.3=ELLIPTIC%20LABORATORIES%20AS	\N	\N	t	2023-09-13 10:23:52.902+02	f	\N	\N
	aud.vold@imr.no	Aud Vold	2009	10006	200	16	\N	\N	450000.00	301403	2008	Quantifying mortality related to crowding and slipping of pelagic species (mackerel, herring) during purse seine operations. Investigating the reason for the observed high unaccounted mortality. Developing fishing technology to reduce mortality.	Survival of pelagic fish after crowding and slipping in purse seine fisheries	\N	\N	\N	t	2023-06-29 16:57:48.742+02	f	\N	\N
AMPHORE	raymond.lae@ird.fr	Raymond LAE	2011	11532	200	16	\N	\N	4341000.00	101901	2008	The Marine Protected areas are means to protect essential habitats for the processes of reproduction and growth of juvenile stages. They are designated for biodiversity conservation purposes. As their efficiency for fisheries management is still questionable, the project proposes: 1) to define biological, ecological, economical and social indicators for an ecosystem approach for fisheries, 2) to test the efficiency of MPAs and to assess the economical activities and benefits induced by using ecosystemic, trophodynamic, bio-economical and multi-agents modelling, 3) to define the decision making mechanisms which condition the implementation of MPAs and to define regional policies based on the concept of network of MPAs. The calibration of the indicators will be done by analysis of historical databases (2 french estuaries) and comparative approach (6 African estuaries). The  study of efficiency, the decision making process and governance will be based on the analysis of reserves of variable sizes and age, located in France (3), Mauritania (1) and Senegal (1). Calibration of indicators will be done by analysing historical data (two French estuaries) and benchmarking (6 African estuaries). The effectiveness of MPAs, the analysis of decision-making and governance mechanisms will be studied based on reserve size and age variables, located in France (3) Mauritania (1) and Senegal (1).	Marine Protected Area Management and Fisheries by Optimizing Resources and Ecosystems	https://en.polemermediterranee.com/Activity-Projects/Marine-Biological-Resources/AMPHORE2	\N	\N	t	2023-08-07 12:33:49.73+02	f	\N	\N
	christopher.zimmermann@ti.bund.de	Christopher Zimmerman	2013	11771	200	16	\N	\N	\N	102072	2005	OSF staff contributes to the development of international databases, specifically in an ICES and/or EU context. The work comprises the further development of the ICES trawl survey database (DATRAS; formerly BITS), and the facilitation of structures for an integration of marine data within ICES-WGDIM and EU-MODEG. WGDIM (Working Group on Data and Information Management) advises the ICES data centre, while MODEG (Marine Observation and Data Expert Group) helps the EU-Commission to develop EMODNET (the European Marine Observation and Data Network). The OSF employee represents fishery science expertise in the group.	Data management in the ICES and EU environment	\N	\N	\N	t	2023-08-01 16:24:02.861+02	f	\N	\N
	theo.meuwissen@umb.no	Theo Meuwissen	2018	12406	200	16	\N	\N	1864000.00	401313	2013	In this project, genome sequence data will be used to increase the precision of breeding by using the fact that these data contain the causative mutations. In addition, the scope of the predictors increases in that the prediction equations become more stable over families, time and populations. 	The Atlantic salmon genome sequence as a tool for precision breeding	https://prosjektbanken.forskningsradet.no/en/project/FORISS/226275?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=1170&TemaEmne.1=LTP2+Bio%C3%B8konomi+og+forvaltning&source=FORISS&projectId=317991	\N	\N	t	2024-05-13 15:12:50.668+02	f	\N	\N
	arctictechnologyas@outlook.com	Kim André Gabrielsen	2022	1010866	200	16	\N	\N	594634.00	402593	2020	Today's handling of the catch on board small fishing vessels is very labor-intensive and does not ensure optimal quality. Today, a vessel with ice is often placed on the edge of the quay where the fisherman can supply himself with ice by using a bucket and hand power. When the fisherman is on his way out to sea, the filling of seawater in the containers, which mixes with the ice, usually starts. The problem here is that most of the ice floats to the top of the containers and as they are filled with fish, the ice overflows and ends up on the door without having a particularly great effect. The biggest problem, however, is that a large proportion of fishermen in the cold months do not use ice at all. When we then know that the sea maintains a temperature of 6°C, we quickly realize that it is impossible to cool the fish down sufficiently.\r\nMain objective:\r\nTo develop and install a system that ensures optimal soaking and cooling of fish on board coastal fishing vessels. \r\nSub-goals:\r\n• To develop a system with capacity so that 2 tonnes of fish are cooled down to 4 °C in less than 60 minutes after being taken on board and down to 0 °C within 2.5 hours. \r\n• To create a solution that should take up as little space as possible.\r\n• To develop a system that should be easy to clean and maintain.\r\n• To ensure that the system is environmentally friendly and energy efficient.\r\n• Taking into account health, environment and safety (HSE) and user-friendliness.\r\n• To ensure that the system as a whole is a new development.\r\n• To build a full-scale prototype that will be installed on board a boat with commercial operation.\r\n• To prepare complete documentation for the system so that it is prepared for production.	Development and implementation of a system for optimal soaking and cooling of raw material on board coastal fishing vessels	https://www.fhf.no/prosjekter/prosjektbasen/901581/	\N	\N	t	2024-05-16 11:41:35.452+02	f	\N	\N
	Svein.H.Gjosund@fish.sintef.no	Svein Helge Gjøsund	2012	12913	200	16	\N	\N	\N	301714	2012	The project will develop new technology and methodology to reduce the towing power of a trawler, by investigating and testing through animations, numerical simulations, model experiments and full-scale tests, how a new towing configuration can be implemented. In short, the new tow configuration involves transferring more of the towing forces from the trawl wires on the sides to the center cables (probe cable and a lower cable towards the bottom line) in the center of the trawl, which in principle will reduce the total resistance by removing lateral forces. The use of probe cable is becoming more widespread in the fleet, and some of the mentioned effects and benefits of this are being clarified in the industry, and this project aims to fully utilize the potential of this. Such a new towing configuration will mean reduced fuel consumption, but at the same time also increased catching capacity and safety for crews, by applying principles that can optimize the ratio between spreading and towing forces in a trawl system, reduce requirements for the size of trawl doors and replace complex and heavy double and triple trawl systems with a wider single trawl.\r\n	Ny tauekonfigurasjon for trål - New towing configuration for trawl	https://prosjektbanken.forskningsradet.no/en/project/FORISS/220350?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=180&TemaEmne.2=Fiskeri	\N	\N	t	2023-08-08 16:53:59.066+02	f	\N	\N
	elor.sepp@ut.ee	Elor Sepp	2023	13670	200	16	\N	\N	295428.00	402641	2020	The project aims to develop and test an autonomous self-navigating vessel, which is able to navigate long distances according to the pre-planned trajectory and/or directions received by network connection. The vessel is able to record and/or transfer live data about the position and parameters of fish schools. The vessel can be used for scientific research as a cost-effective solution for tracking and estimating fish school parameters and in principle also to direct commercial fishery. The result of the project will substantially decrease the economic and environmental cost of commercial fishery and fisheries research.	Development of an autonomous research vessel for economical commercial fishery and fisheries research.	https://www.etis.ee/Portal/Projects/Display/63973ad6-5108-45da-a3da-49bb887bde70#Annotation	\N	\N	t	2024-05-16 11:47:10.173+02	f	\N	\N
	oivind.strand@imr.no	Øivind Strand	2011	10006	200	16	\N	\N	\N	301748	2007	The doctoral study conducted by Ellen Sofie Grefsrud was carried out to investigate the defence capabilities in P. maximus of cultured and wild origin to better understand predator-prey interactions between crabs and scallops in culture (funded by The Research Council of Norway -project 137326). The Aquaculture Division, Harbour Branch Oceanographic Institution (HBOI), Florida, USA, has offered Ellen Sofie Grefsrud a post doc position at HBOI, to study predator-prey interactions to improve sea ranching of the queen conch Strombus gigas. HBOI has a Queen Conch Culture and Ranching Research Program with one of the specific goals that includes predator, prey interactions and how they influence the behaviour and morphology of the queen conch for commercial ranching, stock enhancement and reseeding conch into depleted habitats. Dr Ellen Sofie Grefsrud will contribute to the research by determine if the conch can be conditioned by the presence of a predator, both to bury and also to gain shell strength. This will be a behavioural morphological study with juvenile queen conch, Strombus gigas, and various predators (we have a choice of crabs, spiny lobster, octopus, gastropods and fish). Laboratory studies in established experimental facilities are planned and the results will subsequently be used and tested in applied field studies.	Predator-prey interactions and how they influence the behaviour and morphology of the queen conch Strombus gigas for sea ranching	https://prosjektbanken.forskningsradet.no/en/project/FORISS/176781?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=330&Soknad=Personlig+utenlandsstipend&source=FORISS&projectId=164795	\N	\N	t	2023-09-13 10:29:07.384+02	f	\N	\N
	ingebrigt@mfaa.no	Ingebrigt Bjorkevoll	2007	12395	200	16	\N	\N	238180.00	300590	2006	The quality error "mucoso" in stockfish has been the focus in this project were two main objectives has been investigated: (1) What are the processes behind the development of mucosos; (2) Which factors during processing of stockfish affects the development of mucoso. The main results show that bacterial growth are the probable cause to mucoso. Storage of raw materials often gutting in seawater increased the amount of mucoso while storage of whole ungutted raw materials dry or in seawater reduced the development of mucoso. One explanation for this could be that the fish has a uptake of seawater when stored gutted in seawater and that this could result in reduced drying and therefor increased microbiological growth.\r\nThe quality error "mucoso" in stockfish has been the focus in this project was two main objectives have been investigated: (1) What are the processes behind the development of mucosos; (2) Which factors during processing of stockfish affects the development of mucoso.	Fiskeriforskning: Reduksjon av kvalitetsfeilen mucoso i tørrfisk (2-årig prosjekt 2006-2007) - Fisheries research: Reduction of the quality defect mucoso in stockfish (2-year project 2006-2007)  	https://www.fhf.no/prosjekter/prosjektbasen/452012-2/	\N	\N	t	2024-04-09 11:27:24.056+02	f	\N	\N
AccelTag	\N	Åge Grønningsæter	2011	100135	300	702	\N	\N	77288.00	301936	2008	Extend the product range and market potential of Thelma by developing a new TAG, i.e. small device that can be implanted into fish, measure tilt and roll angles as well as any sudden movement of the fish and transmit results to marine biologists or research scientists who study fish behavior	Development of an Acoustic Accelerometer Transmitter for Marine Species	https://prosjektbanken.forskningsradet.no/en/project/FORISS/192767?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=210&ProgAkt.3=EUROSTARS-EUROSTARS	\N	\N	t	2023-08-07 14:38:29.558+02	f	\N	\N
	matthew.parker-humphreys@cefas.co.uk	Matt Parker Humphreys	2016	18428	200	16	\N	\N	326973.00	300084	2013	To build on work recently undertaken by International Council for the Exploration of the Seas WKLIFE (Workshop on the Development of Assessments based on LIFE history traits and Exploitation Characteristics) in which a framework for assessing 'data limited' finfish stocks was developed. There is now an opportunity to expand the approach and develop methods suitable for assessment of shellfish stocks. These methods can then be applied to a range of shellfish species to provide indications of likely stock status that will be useful in the context of both direct fishery management by Inshore Fisheries and Conservation Authorities and the legislative requirements of the Marine Strategy Framework Directive to fish at Maximum Sustainable Yield by 2020.\r\n\r\n(1) To provide a framework of modelling techniques and tools that can be employed for a wide range of species and data limited situations; (2) To build on work already undertaken for the whelk (Buccinum undatum) in order to provide methods to assess these stocks; (3) To initiate a data collection programme to provide adequate data for the most appropriate model.	Enhancing the ability to provide advice on data limited shellfish stocks	http://randd.defra.gov.uk/Default.aspx?Menu=Menu&Module=More&Location=None&ProjectID=19035&FromSearch=Y&Publisher=1&SearchText=Enhancing%20the%20ability%20to%20provide%20advice%20on%20data%20limited%20shellfish%20stocks&SortString=ProjectCode&SortOrder=Asc&Paging=10#Description	\N	\N	t	2023-06-01 16:01:29.404+02	f	\N	\N
FishEUTrust	\N	Nives Ogrinc	2026	11786	100	600	\N	\N	5234759.00	402914	2022	FishEUTrust will establish five Co-creation Living Labs in the Mediterranean Basin, the North Sea and the Atlantic Sea. These will enable innovation and process validation and demonstrate the project's supply chain solutions. Examples of supply-chain innovation include creating sustainable business models, protecting cultural and culinary heritage, short food supply chains, exploiting underused fish species, and innovative engagement activities to stimulate positive consumer behaviour. The project will also develop tools to maximize trust by guaranteeing the quality, safety, and traceability of seafood products based on smart control systems (sensors), metagenomics, genetic biomarkers, isotopic techniques, and labelling/product passport/blockchain). These tools will be integrated into a single digital FishEUTrust data platform.	European integration of new technologies and social-economic solutions for increasing consumer trust and engagement in seafood products	https://fisheutrust.org/index.html	\N	\N	t	2023-03-28 15:29:13.207+02	f	\N	\N
INDECO	ilutchman@gmail.com	Indrani Lutchman	2006	11566	100	1	1	5	538413.00	25687	2004	The purpose of INDECO is to ensure a coherent approach to the development of indicators at EU level, in support of environmental integration within the Common Fisheries Policy (CFP) and in the context of international work on indicators.\r\n\r\nThe principal objectives of INDECO are: (1) To identify quantitative indicators for the impact of fishing on the ecosystem state, functioning and dynamics, as well as indicators for socio-economic factors and for the effectiveness of different management measures; (2) To assess the applicability of such indicators; (3) To develop operational models with a view to establishing the relationship between environmental conditions and fishing activities.	Development of indicators of environmental performance of the common fisheries policy	https://cordis.europa.eu/project/id/513754	\N	\N	t	2023-08-08 08:32:31.504+02	f	\N	\N
Qualityprotein	ragnar.johannsson@matis.is	Ragnar Jóhannsson	\N	12031	200	16	\N	\N	\N	301337	\N	The aim is to increase the value of blue whiting and cut offs from demersal catch by producing and marketing proteins as ingredients in ready-made food, sport&health products as well as functional foods and to find the market position for fish proteins in this new field. The aim will be achieved by collecting data and information, develop production techniques, measurements of bioactivity as well as other properties and by market research and promotion. The market for proteins as ingredients in ready-made food, health products and functional foods will be analysed. Production methods for extraction of muscular proteins from blue whiting as well as muscular tissue from backbones and cut-offs and inject processed proteins into fillets will be designed A process for production of water soluble and mild protein powders for sport nutrition and for special markets from the isolated muscle proteins will also be designed. Selected products will be analysed for in vitro bioactive properties as well as composition and functional properties. Finally process description report and a feasibility report on production of selected products produced from of cuts and h&g blue whiting will be made.	 Qualityprotein	\N	\N	\N	t	2024-05-17 18:10:26.939+02	f	\N	\N
CIRCLES	marco.candela@unibo.it	Marco Candela	2023	10157	100	600	\N	\N	11087509.00	402190	2018	CIRCLES aims to discover and translate innovative microbiomes-tailored circular actions into concrete applications that will ultimately enhance EU food system performances and their overall sustainability. The setup of real-world labs in the field of 6 food systems relevant to the EU market – tomatoes, spinach, poultry, pigs, Atlantic salmon and seabream aquacultures – will, first, enable CIRCLES to increase knowledge on the importance of food system microbiomes as determinants of productivity, quality, safety and sustainability. This discovery phase will nurture the design and implementation of food system-specific microbiomes-tailored circular actions. Relying on an integrative usage of different Smart Microbiome (SM)-modulators, circular actions aim to optimize the microbiomes of food systems, from farm to fork, for an overall improvement of food system performances. The effectiveness of actions will then be tested in the labs in the field. This real-world validation phase will allow CIRCLES to translate the project results into concrete products, applications, procedures and tools, ready to be exploited and communicated to penetrate the EU market. In particular, CIRCLES will conceptualize and create SM-food systems for the 6 CIRCLES food chains, defined as food systems with optimized microbiome configurations. CIRCLES will also provide innovative, newly defined SM-food products, as foods derived from the SM-food systems and certified by Microbiome Transparent (MT)-labels. Finally, a vast panel of food system-specific SM-modulators will be provided as new agro-biotech applications to be integrated into circular actions to reach the status of SM-food system. In conclusion, the conceptualization, creation, and dissemination of SM-food systems, as well as all connected procedures, products, and tools, will allow CIRCLES to endow the EU food systems with new, cost-effective commercial applications for improved productivity, quality, safety and sustainability.	Controlling mIcRobiomes CircuLations for bEtter food Systems	https://circlesproject.eu/	\N	\N	t	2024-05-07 09:01:05.599+02	f	\N	\N
	roar.pedersen@fhf.no	Roar Pedersen	2012	12913	200	16	\N	\N	470412.00	300446	2011	The project's aim is to verify a reduction in fuel consumption of 20% compared to today's best trawlers using model tests and calculations.\r\n\r\nGoals:\r\n• To further develop hull lines for a trawler which to some extent must have ice-breaking properties and which is equipped with two propellers in the nozzle.\r\n• To test Rolls-Royce's integrated propeller / rudder system (Promas) with regard to properties during towing of trawls and as a double installation.\r\n• To evaluate the use of Rolls-Royce's HSG (hybrid shaft generator) concept that allows optimal speed and pitch of the propeller. HSG is a shaft generator, but can also be used as an electric motor for diesel-electric operation of a propeller with power from an auxiliary motor when low propulsion power is required.\r\n• To make optimal use of exhaust heat and cooling water to reduce power consumption.	Neste generasjon energieffektive trålere - Next generation of energy efficient trawlers	https://www.fhf.no/prosjekter/prosjektbasen/900673/	\N	\N	t	2023-07-28 10:23:10.383+02	f	\N	\N
	henrik.stenwig@fhl.no	Henrik Stenwig	2010	1010035	200	16	\N	\N	164000.00	301772	2008	There is an increased interest in farmed salmon that contains lower levels of environmental toxins than we have today. Marine raw materials, especially fish oil, are the main source of the fat-soluble organic pollutants that have been related to food safety in farmed salmon. Producers of feed and feed ingredients have several options for reducing environmental toxins in farmed fish and ensuring compliance with international legislation for environmental toxins in the food chain. One way to reduce organic pollutants in farmed salmon is to remove the organic pollutants from fish oil. As of today, there are several commercial methods available to do this. A disadvantage is that the available methods that remove all relevant organic pollutants can also remove bioactive components in the oil. This can have an impact on the addition levels of these components to the fish feed, for optimal fish health, utilization of the feed, as well as the quality of the fish produced. This project aims to study how a commercial purifier uses an oil in fish feed under realistic farming conditions to produce a healthy farmed salmon that contains minimal levels of organic pollutants, but at the same time has high quality and nutritional status at slaughter. The future reduced blending of marine raw materials will increase the demand for high nutritional quality of marine raw materials.\r\nMain objective: Implementation of commercially purified oil in fish feed under realistic farming conditions to produce a healthy farmed salmon with minimal levels of organic pollutants and at the same time high quality for the consumer and good nutritional status for the salmon.	Renset olje, fôring med dekontaminert fiskeolje - Purified oil, feeding with decontaminated fish oil	https://prosjektbanken.forskningsradet.no/en/project/FORISS/187288?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=270&ProgAkt.3=HAVBRUKS-Havbruk%20-%20en%20n%C3%A6ring%20i%20vekst	\N	\N	t	2024-05-17 09:39:45.032+02	f	\N	\N
	tsapakis@her.hcmr.gr	Tsapakis E	2007	11368	200	16	\N	\N	\N	102289	2005	The aim of this project is to study nutrient filtration and excretion rates from mussel's as well as their effects on primary production and benthos.	Use of mussel culture as a biofilter in eutrophic marine environments	\N	\N	\N	t	2023-09-12 10:04:21.82+02	f	\N	\N
SisMAR 	\N	José Chambel Leitão	2021	\N	100	300	\N	\N	221954.00	403128	2019	The SisMAR project aims to develop a support system for the risk analysis of sea operations based on components of prediction and monitoring of the marine environment and the location of vessels, aiming to promote a significant increase in safety in navigation in inland waters by fishing vessels and recreational boating. It is also intended to develop and install a visibility measurement and prediction system, in order to mitigate the high risk to maritime navigation resulting from the absence of this information. A system for monitoring the location and depth of fishing and recreational vessels will also be developed and installed, which will allow the construction of a database of navigable routes and consequently the sharing of navigation experiences. During this project, the system will be tested and validated in the Ria de Aveiro area, and its expansion to other areas of the Portuguese coast will be analysed.\r\n	Maritime safety support system	SisMAR – Maritime Safety Support System – Cesam (cesam-la.pt)	\N	\N	t	2023-11-20 12:53:55.777+01	f	\N	\N
Codgen	gudmundur.o.hreggvidsson@matis.is	Guðmundur Óli Hreggviðsson	2011	12031	200	16	\N	\N	\N	301471	2008	Correlation of genotypes and phenotypes of cod in Icelandic waters.	Codgen	\N	\N	\N	t	2024-05-16 15:58:02.549+02	f	\N	\N
	boguslaw.pawlikowski@mir.gdynia.pl	Bogusław Pawlikowski	2004	12845	200	16	\N	\N	3778.00	301440	2004	The main aim of the work was to verify the weight conversion factors for various typical types of preliminary cod processing.	Verification of technological efficiency coefficients for cod for fisheries statistics	\N	\N	\N	t	2023-11-29 09:34:32.674+01	f	\N	\N
NewPolySea	\N	Jacobus Johannes Eksteen	2021	12395	200	16	\N	\N	843037.00	402017	2017	"Plastic waste is a growing global problem, especially in the oceans. Solutions are urgently needed to mitigate this problem, and is subsequently a focus area for governments, NGOs and research groups in several countries.\r\nMarine plastic waste is also a major problem for Norway. The plastic waste poses a threat to all marine life, which in the long term can have devastating consequences for the country's fisheries and aquaculture industry. Another challenge in the fishing industryis the huge quantities (about 630.00 tonnes) of raw material that are not utilized annually.\r\nThe NewPolySea project seeks to address both challenges simultaneously. In the project the possibility of converting unutilized marine raw rest materials into a type of bioplastic, called polyhydroxyalkanoates (PHAs), using marine bacteria.\r\nTo achieve this goal a strong multinational and multidisciplinary team of industrial microbiologists, polymer chemists, environmental scientists, as well as business developers and industrial advisers has been assembled. The project has been divided into various work packages and several of these are currently in progress. Different ways of preparing the RRMs for fermentation and different fermentation processes are being evaluated.\r\nThe project was completed in December 2020 and it clearly demonstrated that marine rest raw materials can indeed be converted into PHA. Further R&D is still required to develop this proof-of-concept further toward commercialization. Follow-up studies are currently being planned.\r\nIn the NewPolySea project it was demonstrated that unutilized rest raw materials (RRMs) from the Norwegian fishing industry can indeed be used to produced polyhydroxyalkanoates. Different types of PHA polymers could be produced and it depended on (i) which fraction of the RRM was used as feedstock, and (ii) on which fermentation strategy. Much R&D work still remains before the developed technologies can be commercialized, but this project built a broad platform for the required follow-up studies."\r\n	Biovalorization of Marine Raw Rest Materials into Polyhydroxyalkanoate-Based Products	https://prosjektbanken.forskningsradet.no/en/project/FORISS/267618?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=60&TemaEmne.2=Kunnskapsbasert+n%C3%A6ringsutvikling	\N	\N	t	2024-01-03 10:20:55.798+01	f	\N	\N
LINGUATOX	\N	Alisa Rudnitskaya	2022	13452	300	703	\N	\N	231710.00	403129	2018	Most of coastal countries are affected by proliferation of microalgae - harmful algal blooms (HABs). Some of the species of these microalgae produce toxins, which upon accumulation in bivalves, may cause shellfish poisoning in humans that sometimes may lead to death. HABs represent a public health threat also leading to the economic losses in aquaculture, fisheries and tourism. This project aims to develop a biosensor system or bioelectronic tongue for the rapid detection of paralytic shellfish toxins (PSTs) commonly encountered in the Portuguese coastal waters. Novel approach to the detection of PSTs adopted in this work consists of combining biosensors employing enzymes and antibodies into a sensor array. The bioelectronic tongue will provide a tool for bivalve producers from the Portuguese coastal areas to survey toxins in their products allowing a more efficient management of bivalves culture and harvesting, particularly in remote and offshore regions.\r\n	Bioelectronic tongue system for the detection of marine paralyzing toxins in bivalves	https://www.ua.pt/pt/projetos-id/483	\N	\N	t	2023-11-20 14:29:47.023+01	f	\N	\N
Shell4BioA	andreia.peixoto@fc.up.pt	Andreia Peixoto	2023	11043	200	16	\N	\N	49802.00	402984	2022	Shrimp shell residues, which usually go to landfills, will be used to produce amines, which can be used in the production of pharmaceuticals, plastics, detergents and many other things.  \r\nThese residues are rich in nitrogen, offering an excellent opportunity to obtain various types of amines in a sustainable way, which are currently only produced in industry from petroleum.\r\nSeveral extraction and conversion processes of one of the constituents of the bark, chitin, into bioderived amines are already underway in the laboratories of the Department of Chemistry and Biochemistry of FCUP. The project will focus on for the processing of shrimp shells, provided by Mar Cabo. The peels are placed in pressurized water at temperatures of around 250ºC and an extract and a solid residue are obtained which, after thermal treatments, can be used as a catalyst that will accelerate chemical reactions for the sustainable transformation of chitin and derivatives into amines.	Bio-based amines from marine shells waste through catalytic sustainable processes	\N	\N	\N	t	2024-05-13 14:07:25.91+02	f	\N	\N
	Vidar.Hardarson@sintef.no	Vidar Hardarson	2009	12913	200	16	\N	\N	70000.00	300453	2009	Storage temperature and residual shelf life is a recurring theme in the world of research, professional literature, etc. Norwegian media has also regularly drawn attention to the quality of fish counters and the Norwegian Food Safety Authority conducts regular inspections of hygiene standards, including temperature conditions. The project aims to improve storage conditions in fish counters by lowering the air and fish temperature. This will mainly be achieved through improvements of a technological nature, but correct use and efficient operation will also play a role. Increased drying of the surface of fish products must be avoided.\r\nSub-goal 1 : To obtain an overview of current fish counters on the Nordic market and extract what mainly distinguishes good counters from bad ones. Select two types of disks for further analysis.\r\nSub-goal 2 : To make computer models and carry out experimental measurements of refrigeration data in two to three fish counters during operation, as well as calculate the residual shelf life for fillets of cod and salmon.\r\nSub-goal 3: To prepare concrete proposals (2-3) for technical improvements and recommendations for a regular fish counter in Norwegian shops on the basis of results obtained under sub-goal 2.\r\nSub-goal 4 : To describe storage and refrigeration conditions in fish counters in such a way that it promotes insight and transfer of experience from ""pattern shops"" to other member companies in NSL.\r\nIn addition, concrete proposals must be formulated for further R&D work.	Ny teknologi for butikk-kjøledisker for fersk fisk og fiskeprodukter - New technology for shop refrigerators for fresh fish and fish products	https://www.fhf.no/prosjekter/prosjektbasen/900321/	\N	\N	t	2024-04-09 10:15:51.727+02	f	\N	\N
SAFER-IMTA	\N	Celine Rebours	2024	100083	400	702	\N	\N	500000.00	403005	2021	The SAFER-IMTA project draws on key expertise from Norway (Møreforsking AS) and China (Institute of Hydrobiology, Shenzhen University) to address the need for a more sustainable and safe aquaculture food production. The project aims to develop advanced land-based systems for the culture of lower trophic species (microalgae, macroalgae and sea cucumber) utilizing both particulate and liquid fractions from carp (China) and salmon (Norway) aquaculture effluents. Biological processes coupled to physical and/or chemical processes will be investigated to convert the waste fractions to suitable substrates for sea cucumber and algal production. The safety and quality of lower trophic products in the perspective of their use as food and aquafeed ingredients will be assessed based on their characterization of harmful component and nutritional value. Life cycle assessments will provide information on the environmental footprint of the developed systems. The knowledge generated by the consortium will bring the Integrated Multitrophic Aquaculture (IMTA) production technology further and increase the understanding of societal impacts of its processes and products though stakeholder consultation and regulation surveys in both countries. Better understanding of the incentives and barriers for the implementation of IMTA systems along with need for technological innovation will contribute to the development of novel sustainable value-chains in the aquaculture sector.	Integrated Multitrophic Aquaculture for Sustainable and Safe Food Production	https://www.safer-imta.com/	\N	\N	t	2023-09-11 17:02:20.624+02	f	\N	\N
MED-UNITS	\N	\N	2021	13234	100	707	\N	\N	999769.00	402121	2019	The ultimate objective of the study is to identify and match the biological with the\r\nmanagement stock units of several of the most important demersal species in the\r\nMediterranean, included also among the priority species at GFCM level.\r\nThe project has the following specific objectives:\r\n1. Identify biogeographical boundaries and population structure of priority species.\r\n2. Investigate genetic distribution among and within sub-basins (e.g. higher genetic\r\nstructure versus more homogenous pattern; panmictic vs. geographical partitioning;\r\nisolation vs population connectivity with other adjacent Mediterranean regions).	Study on Advancing fisheries assessment and management advice in the Mediterranean by aligning biological and management units of priority species	\N	\N	\N	t	2024-01-03 10:22:12.052+01	f	\N	\N
	kristin.hamre@nifes.no	Kristin Hamre	2009	12242	200	16	\N	\N	282000.00	301721	2007	Lipids provide cod larvae with energy and essential fatty acids, the latter being structural components of biological membranes and precursors for the eicosanoids; signalling molecules which participate in regulation of a range of biological processes. Until now, research on dietary lipids for marine fish larvae has mainly focussed on optimising the fatty acid composition. In this application, we propose to increase the capacity for lipid digestion and absorption in developing cod larvae by feeding pre-digested lipid. We will compare the absorption of triacylglycerol (TAG) and phospholipids (PL, intact lipid) with monoacylglycerol and lysoPL (pre-digested lipid). Absorption will be measured using the tube feeding technique developed by Rønnestad et al., ( 2001). We will also measure gene expression and activity of the lipolytic enzymes, bile activated lipase (BAL) and pancreatic phospholipase A2 (PLA2) during ontogeny. A feeding trial we be performed, using formulated diets, where we feed different combinations of TAG, PL, MAG and lysoPL to cod larvae and where larval performance with respect to growth, survival and deformities will be measured, together with lipid uptake and digestive hormone status of the larvae. The project will develop new knowledge on digestion, absorption and metabolism of lipids in marine fish larvae. This may lead to better utilisation of lipids during production of cod larvae and give better growth and survival of cod in commercial hatcheries.	Ontogeny of lipid digestion and effects of feeding pre-digested lipids to Atlantic Cod (Gadus morhua) larvae	https://prosjektbanken.forskningsradet.no/en/project/FORISS/179016?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=score&sortOrder=desc&resultCount=30&offset=90&Fritekst=tannic%20acid&source=FORISS&projectId=137441	\N	\N	t	2024-05-10 11:41:56.844+02	f	\N	\N
INDAM	fabio.massa@fao.org	Fabio Massa	2014	15915	100	300	\N	\N	\N	332	2008	The aims of InDAM, through a participatory and multidisciplinary approach, are to provide policy makers and relevant stakeholders, with a comprehensive decision support tool regarding sustainable aquaculture development in the Mediterranean. This tool is based on the production of sets of indicators and relative reference points and standards to guide, evaluate and provide incentives towards, the sustainable development of Mediterranean aquaculture in its four dimensions (social, economic, environmental and governance) and within an ecosystem based framework.\r\n\r\nThe project has 3 main outputs as follows: (1) A consensus on the definition of "sustainability" of aquaculture development in the Mediterranean within the framework of an ecosystem approach to aquaculture is established; (2) Relevant documentation on aquaculture sustainability is gathered and regularly updated and proper synergies between other projects related to sustainable development of aquaculture and the GFCM - Working Group on Aquaculture Sustainability are identified and developed; (3) The most suitable and workable sets of indicators and reference points guiding the sustainable development of Mediterranean aquaculture are established (as a result of regional multidisciplinary cooperation and feedback from stakeholders).	Indicators for Sustainable Development of Aquaculture and Guidelines for their use in the Mediterranean	http://www.fao.org/gfcm/activities/aquaculture/projects/indam	\N	\N	t	2023-09-12 15:39:45.414+02	f	\N	\N
SmartBioR	\N	Amadeu Soares	2020	1010896	300	703	\N	\N	2066496.00	403130	2017	"SmartBioR focuses on promoting and adding value to endogenous resources, a strategic priority for the Central Region of Portugal. It aims to strengthen scientific research, technological development and innovation of the region by recruiting highly qualified human resources to reinforce existing skills.\r\nLeaning on the Ria de Aveiro and the Berlengas Natural Reserve, the project will promote the sustainable use of endogenous marine biological resources, their integrated monitoring and the development of different products, processes and adjusted services, in line with the Strategy of Intelligent Specialization defined for the Portuguese Economy of the Sea.\r\nObjectives:\r\n1) Preservation and Sustainability of Endogenous Natural Resources, namely the sustainable use of Endogenous Marine Biological Resources (EMBR) (e.g. macrophytes and bivalves); \r\n2) Monitoring and Integrated Management of Endogenous Natural Resources, namely real time monitoring of production areas through Technology, Information, Communications, and Electronic (TICE) and the fostering of more sustainable production practices in line with the principles of circular economy, such as Integrated Multi-Trophic Aquaculture (IMTA); \r\n3) Development of Products, Processes and Services Targeting the Promotion of Value Chains Associated with Endogenous Natural Resources, namely by screening EMBR for value-added biomolecules, using them for biodiesel production and add value to these resources through their traceability and certification of origin and/or production."\r\n	Intelligent valorization of endogenous marine biological resources	https://www.cesam-la.pt/projetos/smartbior-valorizacao-inteligente-de-recursos-biologicos-marinhos-endogenos/	\N	\N	t	2023-11-20 14:33:43.461+01	f	\N	\N
	leif.grimsmo@sintef.no	Leif Grimsmo	2023	1011515	200	16	\N	\N	200000.00	402958	2022	Norbait, the only company that has been producing bait on a commercial scale in Norway, will develop a new cost-effective bait for catching shellfish based on residual raw materials from seafood production. Norbait has built up a process line for bait production in Måløy that has already carried out initial production experiments in the winter of 2021/22. Today, there are mainly four types of baits used in the North Atlantic; herring, mackerel, squid and pacific saury. Herring and mackerel are caught from national stocks, while squid comes from the southern part of the Atlantic Ocean and pacific saury come from the Pacific Ocean. These species are also used for food with rising prices in the recent years. The bait represents a significant cost in pot fishing, while at the same time it takes as much effort, fuel and other input factors to pull an empty pot as a pot with good catch, therefore it is crucial to develop a bait that fishes at least as well as traditional bait.\r\nIn recent years, there has been an increasing demand after shellfish and especially the snow crab fisheries in the Barents Sea has had a strong increase where the annual quota of 6,500 tonnes was fished the first part of the 2021 season. Quotas and the economic value of snow crab fishing are expected to be the highest among Norwegian shellfish resources in the long term. At the same time, the pot fisheries has become more efficient in recent years, so that most of the bait, which the fishermen mainly previously fished themselves, is now purchased. The development of bait for pot fishing for snow crab and brown crab will therefore be the first priority in the Norbait-Crustacean project.	Norbait Crustacean	https://prosjektbanken.forskningsradet.no/en/project/FORISS/332265?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=30&LTP.1=LTP2+Hav&source=FORISS&projectId=332312	\N	\N	t	2023-06-30 12:06:16.166+02	f	\N	\N
	ole.berg@bio.ntnu.no	Ole Kristian Berg	2013	12407	200	16	\N	\N	269250.00	300804	2008	The aim of this project is to determine to what extent salmon populations having experienced intrusions of escaped farm salmon display morphological changes, and to determine the causes of these changes.\r\n\r\nGoal: to determine variability in morphology and genetics among wild salmon and between wild and farmed populations of Atlantic salmon in order to determine the introgression of farmed salmon properties and genes in wild populations over the last 30 years. Variability in morphology and causes for its variation, will be determined and compared in farmed, gene-bank kept, and wild Atlantic salmon from Norway, Scotland and Canada.\r\nGenetic variation will be determined for the same groups. The genetic effect of escaped farmed salmon, reproducing with wild salmon in nature, will be determined in analyzes of genetic and morphological change of selected populations over the last 30 years, where gene bank material represents the pre-escapement situation in Norway.	Variability Among Populations of Wild and Farmed Atlantic Salmon: Morphology and Genetics	https://www.fhf.no/prosjekter/prosjektbasen/900053/	\N	\N	t	2022-08-03 15:47:52.253+02	f	\N	\N
gripper project	kristian.prytz@fhf.no	Kristian Prytz	2006	100095	200	16	\N	\N	777238.00	300455	2005	The project has developed two different grippers for soft objects (fish fillet and meat loins), both tested on fish fillets of wich the needle gripper was demonstrated in prototype production line similar to an industial verson. The needle gripper was tested conected to a robot able to pick fish fillets in motion from a convyer belt and place those in trays.	Ny griperteknologi for effektivisering av håndtering og pakking næringsmiddelindustri - New gripper technology for streamlining the handling and packaging of the food industry 	https://www.fhf.no/prosjekter/prosjektbasen/422052/	\N	\N	t	2023-11-21 10:43:07.715+01	f	\N	\N
GOHERR	sakari.kuikka@helsinki.fi	Sakari Kuikka	2018	13540	300	621	\N	\N	1936799.00	402259	2015	Integrating several stakeholder perspectives or policy sectors in one governance framework is assumed to enhance the coherency and efficiency of policy making and improve the acceptability and resiliency of decisions. GOHERR analyses the integrated governance of Baltic herring and salmon stocks in a collaborative context involving stakeholders. The aim is to investigate 1) what are the socio-cultural and political prerequisites for successful integrated fisheries governance, and what kind of institutional, organisational, structural and attitudinal flexibility is needed, 2) if and how integrated fisheries governance can benefit the sector based management of Baltic herring and salmon, the stakeholders, and finally consumers in terms of reduced dioxin content in fish, and 3) how integrated governance at the regional level can be linked to governance at the national and international level. The project will combine sociological and biological research by using Bayesian decision analysis, multi-criteria decision analysis, value of control (VOC) analysis and value of information (VOI) analysis.  The project is expected to increase the understanding of integrated governance. It will suggest ways for bridging policy sectors and stakeholder perspectives in ecosystem based governance. The project also produces new knowledge related to the interaction between Baltic salmon and herring stocks.	Integrated governance of Baltic herring and salmon stocks involving stakeholders	http://goherr.com/	\N	\N	t	2023-08-08 08:36:40.651+02	f	\N	\N
CHARM II	andre.carpentier@ifremer.fr	André Carpentier	2010	11178	100	2	700	501	\N	101990	2006	The first CHARM project aimed at creating an atlas of marine resource habitats for the eastern English Channel through to the Thames estuary. CHARM phase II extended to the whole of the Eastern English Channel.	Channel Habitat Atlas and Resource Management	https://archimer.ifremer.fr/doc/00000/7377/	\N	\N	t	2023-07-06 14:39:01.031+02	f	\N	\N
Vesiviljelyn innovaatiot	jouni.vielma@luke.fi	Jouni Vielma	2021	100466	300	703	\N	\N	3000000.00	402131	2017	The aim is to promote sustainable growth, diversification and internationalisation of aquaculture by supporting the introduction of new technologies and practices, and ensure objective assessment and monitoring of the sustainability of growth. Particular attention should be paid to developing the economic viability of the activities and promoting market-based production.	Vesiviljelyn kestävän kasvun edistäminen - Promoting the sustainable growth of aquaculture	https://www.kalankasvatus.fi/vesiviljelyn-innovaatiot/	\N	\N	t	2023-09-20 11:56:45.335+02	f	\N	\N
	oystein.myrland@nfh.uit.no	Øystein Myrland	2011	13691	200	16	\N	\N	58000.00	300810	2011	The harvesting pattern of NVG herring has changed in the last 10 years. Increasingly large quantities are landed in the period January – March, a period of relatively poorer quality, compared with the period October – January.\r\nWith the prospect of lower total quotas in the next few years, it will be in the herring industry's interest to maximize value creation on the available quota. It is not known that an attempt has been made to calculate such a value-creating potential for a pelagic industry before.\r\nPhase 1\r\nTo uncover and quantify the economic potential that the herring industry can have by adapting the harvesting of NVG herring to periods where the market pays the best price.\r\nIf the economic potential should prove to be significant, a natural phase 2 of this project would be to look at how one can actually realize this potential.\r\nPhase 2\r\nTo look at conditions such as:\r\n• Is it possible to make a change in the direction of a more market-adapted regulation of fishing?\r\n• What effect will a change in the quota year have on price formation?\r\n• What effect will it have if such changes only take place for the Norwegian participation in the fishing for NVG herring?\r\n• What market and cost conditions must be met for the economic potential to be realized to ensure the fleet a herring price of e.g. NOK 4 and the industry a gross contribution of NOK 2 in an optimal harvesting situation?	Verdien av optimal markedstilpasset høsting av NVG-sild - The value of optimal market-adapted harvesting of NVG herring	https://www.fhf.no/prosjekter/prosjektbasen/900634/	\N	\N	t	2023-08-09 09:46:08.386+02	f	\N	\N
	ingebrigt@mfaa.no	Ingebrigt Bjorkevoll	2014	100083	200	16	\N	\N	143400.00	300344	2013	"Goal:\r\nTest the effects of brine salting of cod in a HeliX spiral tank of quality and yields of heavy salted and dried heavy salted cod in industrial scale. Investigate how salt curing (dry salting) on pallets with wooden frames on the sides instead of plastic containers (1000 Liters)affects the quality and yields of heavy salted and dried heavy salted cod.\r\nA HeliX screw tank was tested for the automatic brining of cod before further salting using various salting methods.\r\nIt was observed that a significant portion of the spotted fish suffered minor damages (50% of the fish) during their time in the screw tank (increased tearing, squeezing, or splitting). The main reasons for this were a too-low water level in the tank and insufficiently gentle feeding and discharging of fish, which can be addressed with simple adjustments. To prevent fish from being squeezed between the tank and the blades, the blades should be as close to the tank as possible.\r\nA considerable amount of blood was observed in the chamber where spotted fish entered the tank. Removal of blood before the fish enters the tank should be carried out, and vacuum removal in combination with over-rinsing before brining is most suitable.\r\nThe fish floated too high in the brine, and a significant amount of fish was in contact with air during brining at 15–19% brine strength. At brine strengths of around 12% or lower, the fish sinks into the brine without being in contact with air. At 7%, the fish floats midway between the bottom and the surface.\r\nThe yield of salted fish and clipfish was not improved by brining, as observed in other experiments. This was likely due to the mechanical stress on the fish and/or the fact that much of the fish was in the air and did not absorb brine, especially in the 24-hour trial.\r\nOn a small scale, it was demonstrated that brining can result in up to a 5% higher salted fish yield and 2–3% higher clipfish yield than pickling alone. Both long (24 hours) and short (1 hour) brining times yielded better results, while this was not the case for medium brining time (6 hours).\r\nBased on the results, both a short (1 hour) and a long (24 hours) brining time could be suitable processes to follow in further optimizing the concept.\r\nThe concept has potential improvements that can be implemented. This could also be relevant for both light salting and phosphate treatment of fish."\r\n	Automatisert salting av fisk: Forprosjekt - Automated salting of fish: Preliminary project	https://www.fhf.no/prosjekter/prosjektbasen/900859/	\N	\N	t	2023-11-29 11:04:54.741+01	f	\N	\N
RAI-AP-30/2004	enric.massuti@ba.ieo.es	Enric Massuti	2006	12990	200	16	\N	\N	44900.00	301362	2005	From October 28th to November 28th 2005, 21 bottom trawls have been developed, between 113 and 796 m depth, on fishing grounds off South of Majorca (Balearic Islands, western Mediterranean), on board F/V Moralti Nou. A doubled extension piece trawl net has been used, with flexible sorting grids of 15 and 20 mm between bars, occupying ~75% of their surface, mounted in front of the codend, with an angle of ~40º. It is one of the first attempts in the Mediterranean Sea, which has allowed to assess, under commercial conditions, the efficiency of this kind of net and to estimate the commercial yields, the catch composition and the selection curves and parameters with both grids, for the main species exploited in the trawl fishery developed in the study area. Neither the net not the grids have showed any additional difficulty to the fishing commercial manoeuvres. No differences have been observed in the commercial yields with both grids. By contrast, differences in the percentage of retention for the main species were observed, with higher values with 15 mm than with 20 mm grid, allowing to escape smaller and larger individuals, respectively. The length of first capture estimated with 20 mm grid has been larger than with 15 mm grid. The sorting grids are not so efficient to improve trawl selectivity in the study area as the 40 mm square mesh in the codend previously showed. The sorting grids allow the escapement of larger individuals than the square mesh codend, but they have a lower percentage of escapement. For this reason, their selection curves show selection ranges wider and lengths of first capture lower than the square mesh codend. Moreover, a saturation effect of the sorting grids has been observed between 100 and 200 m depth. In conclusion, the sorting grids have not shown so effective as the square mesh in the codend. For this reason, a change of the mesh shape in the codend (from 40 mm diamond to square) could be a better management measure than the introduction of sorting grids to improve the selectivity of bottom trawls in the Balearic Islands.\r\n\r\nThe main objective was to evaluate the selectivity of bottom trawling gear with flexible separating grids on the continental shelf and the slope of Mallorca, as well as the profitability and viability of regular exploitation with these systems. The partial objectives that were proposed were: (1) To quantify the yields of the main target species of trawling on the deep shelf and upper slope of the study area (e.g. hake, Norway lobster Nephrops norvegicus, white shrimp Parapenaeus longirostris, blue whiting Micromesistius poutassou and pink shrimp) using selective flexible grids with 15 and 20 mm separation between bars; (2) Calculate the selection curves and parameters for these species with both grids; (3) Estimate the composition of the catch and discards with both grids; (4) Evaluate the feasibility of a routine use of selective flexible grids in commercial fishing maneuvers with trawling gear.	Pilot survey RAI/AP-30/2004	http://www.repositorio.ieo.es/e-ieo/handle/10508/990	\N	\N	t	2024-05-20 11:58:59.821+02	f	\N	\N
SEAwise	\N	Anna Rindorf	2025	13143	100	600	\N	\N	8043612.00	402869	2021	SEAwise will address the key challenge preventing implementation of a fully operational European Ecosystem Based Fisheries Management: the need to increase fisheries benefits while reducing ecosystem impact under environmental change and increasing competition for space. The SEAwise network of stakeholders, advisory bodies and scientists will co-design key priorities and approaches to provide an open knowledge base on European Social-Ecological Fisheries Systems. SEAwise will innovate the prediction of social indicators of small-scale fisheries, coastal communities, carbon footprint and human health benefits. Using these indicators in fisheries models will help give advice on economically effective and socially acceptable governance under climate change, productivity changes, and the landing obligation. SEAwise will link the first ecosystem-scale assessment of maritime activities’ impacts on habitats with the fish stocks they support. Using ecosystem effects on fishing, including environmental metrics, density dependence, predation, stock health indicators and habitat extent will improve stock productivity predictions. Estimating effects of fishing on sensitive species, benthic habitats, food webs, biodiversity and litter allows evaluation of the mutual consistency of objectives for ecological and social systems. Multispecies-multifleet models will provide ecosystem forecasts of the effect of fisheries management measures. SEAwise will identify the simplest possible combination of management measures and investigate portfolio diversification as an approach for managing ecosystem resilience and climate adaptation. SEAwise tools and courses for ICES, GFCM, stakeholders and decision makers will ensure that these methods can be used directly in Mediterranean, western European, North Sea and Baltic Sea waters. The predictions will inform an online advice tool highlighting stock- and fisheries-specific social and ecological effects and management trade-offs.	Shaping ecosystem based fisheries management	https://seawiseproject.org/	\N	\N	t	2023-07-06 14:54:26.249+02	f	\N	\N
SMALL PELAGIC	marianna@hcmr.gr	M. Giannoulaki	2007	11368	100	300	\N	\N	48011.00	300982	2005	The present study aims at improving the in year management of small pelagic in Aegean Sea (Eastern Mediterranean Sea) and identifying appropriate areas for the management of fishing effort. This will be achieved by compiling and analyzing all relevant data concerning anchovy and sardine stocks in the Aegean Sea that have been collected within the framework of several past European and National Projects (1995 to 2000) as well as data that are currently being collected in the framework of the “Greek National Program of Fisheries Data Collection”. These results will be used in an effort to adequately assess the stocks and will be presented along with different management options in the scientific meetings of the GFCM.	Improvement of in year management of small pelagic fish in Aegean Sea	https://imbriw.hcmr.gr/small-pelagic-in-aegean-sea/	\N	\N	t	2022-08-04 15:23:33.492+02	f	\N	\N
	torek@imr.no	Tore Kristiansen	2010	10006	200	16	\N	\N	335035.00	301700	2009	The welfare of farmed fish has received increasing attention in recent years. Fish that thrive grow faster, are less sensitive to stress and less vulnerable to disease. In this project we propose a system for overall monitoring and assessment of rearing environment and fish welfare in sea cages. The system will give a description of the oxygen level and the current of the water outside the sea cage, a detailed description of the rearing environment inside the cage from top to bottom, a registration of the breathing pattern of selected fish and a profile of the vertical distribution of the population as a whole. Validation of breathing pattern as a stress level and welfare indicator in salmon will be done. All the measurement systems will be fully automatic and register data continuously or at pre-set intervals. All systems will transfer data via mobile broadband network to a central database and expert system. On receiving new data the expert system evaluates environmental conditions, the welfare of the fish and presents the results to the fish farmer on an easy to understand password protected internet webpage. To increase the accuracy of this assessment we will perform experiments to evaluate how diluted oxygen levels and acute stress influence breathing pattern. Finally, we will set up the monitoring system at two farm localities in order to test the monitoring equipment and the results from the expert system in a minimum 6 month period at each farm locality.	New tools for online overall assessment of rearing environment, stress level, and fish welfare in Atlantic salmon cage farms	https://www.fhf.no/prosjekter/prosjektbasen/900256/	\N	\N	t	2023-10-19 16:12:38.909+02	f	\N	\N
GAMBERO	franco.andaloro@isprambiente.it	Franco Andaloro	2011	15907	300	703	\N	\N	\N	301050	2010	The project aimed to identification of environmental, alieutic and commercial limits of the fishery of giant red shrimp (Aristeomorpha foliacea), blue-and-red shrimp (Aristaeus antennatus) deep water red shrimp (Parapaeneus longirostris), operated by the deep sea fishing vessels of Mazara del Vallo on the Strait of Sicily.\r\n\r\nGoal:\r\nRealization of guidelines aimed to mitigate the impacts of the shrimp trawl fishery on by-catch and non-target species and valorisation of the fishery products.	Ricerca dei limiti ambientali, alieutici e di filiera allo sfruttamento del Gambero - Research of environment, fisheries and exploitation limits of the shrimp fishery	https://www.isprambiente.gov.it/files/notizie-ispra/progetto-pesca-mazara.pdf	\N	\N	t	2023-08-08 08:44:34.064+02	f	\N	\N
TRANSGENIC FISH FEED	Gro-Ingunn.Hemre@hi.no	Gro-Ingunn Hemre	2010	12242	200	16	\N	\N	794410.00	301577	2006	Further development and sustainability of aquaculture necessitates the use of other feed resources than the traditional fish meal and oil. Plant feedstuffs are currently included in all feeds for cultivated fish. In Norway it is allowed to include GM plants in fish feed. The consortium working in this project has aimed to increase knowledge on eventual known and unknown effects caused by the genetically modification of the plants, both on the fish itself (fishhealth) and the fish consumer (seafood safety), the latter using rat as a model. Genetically-modified (GM) crops with characteristics such as insect and herbicide resistance have been introduced and global planting area has increased rapidly, particularly for maize and soybeans (James 2008). There is a global scientific consensus recommending thorough, independent investigations of possible unintended effects of GM products in food production. Independent research with focus on safety aspects in relation to the food chain in general and to GMOs in particular is still needed. With this in mind, our research consortium has for four years (finished in 2009), followed up research on the use of two types of genetically modified plants, namely Roundup Ready Soybean (RRS), modified to ber resistant to the herbicide roundup, and Bt-maize, modified to destroy the reproductive ability to the corn-borer, by expressing a lectin destroying this insect's intestine.\r\n\r\nMain goal: To advance understanding of uptake and metabolism in salmon of transgenic sequences from genetically modified feedstuffs, transport and effects of novel genes and proteins, and unintended effects on physiology, nutrient utilisation and food safety of salmon. Subgoals: (1) To increase the outcome of the strategic institute program (SIP) on biological effects of GMPPs in feed for Atlantic salmon (NFR No 142474/140; 2001-2005); (2) Studies of the tissue specific mechanisms of DNA uptake, accumulation and degradation, in vivo, in vitro, in situ and in silica; (3) Confirm whether or not RR soybeans and Bt maize alter nutrient metabolism, organ and immune function in juvenile salmon and smolt; (4) Confirm whether or not filet from salmon fed GMPP, RR soybean, and Bt maize alter organ and immune function in growing rats.	Genetically modified plant products (GMPP) in feed for Atlantic salmon: a follow-up study on physiological responses and DNA traceability	https://prosjektbanken.forskningsradet.no/en/project/FORISS/172151?Kilde=FORISS&Kilde=EU&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=4200&LTP.1=LTP2+Hav	\N	\N	t	2024-05-07 15:53:15.225+02	f	\N	\N
BENEFISH	STAGES@nzaqua.com	Sunil Kadri	2010	13297	100	1	2	5	2139378.00	25776	2007	BENEFISH will explore the benefits and costs of welfare measures in aquaculture production systems. Our strategy is to define a widely applicable set of operational welfare actions and indicators that can be connected to measurable consequences in production and extended to effects on value chain and changes in consumer perception. BENEFISH will produce a scientific basis for comparing biological effects and monetary influences of various welfare measures by developing a high-level decision analysis model.	Evaluation and Modelling of Benefits and Costs of Fish Welfare Interventions in European Aquaculture	https://cordis.europa.eu/project/id/44118	\N	\N	t	2023-09-12 15:44:55.887+02	f	\N	\N
SYMBIOREACTOR	\N	Rodrigo Costa	2022	11653	200	16	\N	\N	178290.00	403133	2019	"This research proposal unties three Excellent Portuguese R&D Units from the public and private sectors, formalized as consortium partners, in addition to one biotechnology-based company specialized in bioprocess optimization and one foreign consultant with outstanding expertise in analytical chemistry. Featuring a highly multidisciplinary team with 15 doctorates, this project fosters excellent scientific dissemination, training and novelty for the sustainable harvest of natural products from the seas.\r\nThis project makes optimal use of the most prolific sources of secondary metabolites on Earth, the microbiomes of marine sponges and corals, to harvest novel natural products with potent bioactivities of promising use in applied biotechnology. The research addresses the current realization that soft coral and sponge-associated bacteria produce many of the bioactive compounds found in their hosts."\r\n	Sustainable production of bioactive metabolites from microbial symbionts of marine sponges and corals	https://www.cesam-la.pt/projetos/symbioreactor-sustainable-production-of-bioactive-metabolites-from-microbial-symbionts-of-marine-sponges-and-corals-2/	\N	\N	t	2023-11-20 14:58:11.656+01	f	\N	\N
	mona.pedersen@nofima.no	Mona Elisabeth Pedersen	2012	12395	200	16	\N	\N	400000.00	301830	2008	Post mortem softening of fish muscle and occurrence of gaping are major problems for the fish industry. Muscular connective tissue provides mechanical integrity, rigidity, and elasticity to skeletal muscles. Extracellular matrix (ECM) represents an important part of the connective tissue, and changes in ECM composition could have major impacts on fish fillet quality. Previous studies have shown that carnivorous fish, such as cod, have poor capacity to handle high glucose loads, and may be considered diabetics. From medical studies of diabetes and prediabetes, there is evidence that these conditions affect muscle metabolism, ECM composition and activity of lysosomal enzymes involved in ECM degradation. Thus, we hypothesise that dietary carbohydrates affect cod fillet quality by altering metabolism and ultimately changing the ECM composition. This will be tested by performing feeding trials where effects of different levels and sources of carbohydrates in feed on fillet quality (i.e. gaping and texture), muscle metabolism and ECM composition will be investigated. This project will enhance our basic knowledge on the relationship between dietary carbohydrates and fillet quality of cod, and provide information regarding possible molecular mechanisms, such as ECM composition and muscle metabolism, of importance for cod fillet quality. Moreover, this project will provide information regarding the health aspect of feeding carbohydrates to a carnivorous fish, as it will discover if metabolic disturbances seen in humans are also apparent in cod. This study will provide a basis for optimising feed composition in order to optimise product quality of cod fillets and enhance fish health. If carbohydrate content can be increased and fish meal content reduced accordingly, this will benefit the aquaculture industry by reducing feed costs. In addition, reduced demand for fish meal can significantly benefit the environment and reduce the stress placed on limited marine supplies.	The effect of dietary carbohydrates on muscle metabolism, connective tissue composition and fillet quality in cod (Gadus morhua L)	https://prosjektbanken.forskningsradet.no/en/project/FORISS/185271?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=30&Organisasjon.4=NOFIMA+AS+AVD+TROMS%C3%98	\N	\N	t	2023-09-13 10:36:03.996+02	f	\N	\N
STRALAMP	franco.andaloro@isprambiente.it	Franco Andaloro	2011	11565	300	703	\N	\N	28771.00	301007	2011	Evaluation of the impacts of the trawl fishery operated with traditional nets used in some Sicilian fisheries compared with those derived by trawl nets adopting minimum mesh size imposed by EC Regulation n. 1967/2006.\r\n\r\nThe aim of the project was the assessment of the effects of the EC Regulation CE n. 1967/2006 about the minimum mesh size of the net adopted in some sicilian fishery. The impacts of the traditional nets on the catches and particularly on the juvenile stages of caught organisms was investigated in the following fisheries: Sciacca, Lampedusa and Trapani.	 Valutazione ecocompatibilità e sostenibilità attività di pesca cefalopodi adulti con reti a strascico nell'area Sciacca e Lampedusa - Ecocompatibility and sustainability assessment of adult cephalopod fishing with bottom trawls in the Sciacca and Lampedusa area	\N	\N	\N	t	2023-09-21 12:24:36.872+02	f	\N	\N
	\N	\N	2010	11196	100	300	\N	\N	\N	102153	2008	The project “Survey of existing Bio-Economic Models (S12.507729)” is an EU Lot-5 project under studies for carrying out the common fisheries policy (No MARE/200707 Lot5) which reviews and evaluates a long row of the most important European bio-economic fisheries evaluation models. In particular the models reviewed are: EIAA, TEMAS, MOSES, BEMMFISH, BIRDMOD (Including Aladym), MEFISTO, AHF, EMMFID, SRRMCF, COBAS, ECOCORP, ECONMULT and FLR under EFIMAS. The review is done in two parts. Firstly a revision framework based on some specific and general tables is created in order to facilitate the comparison as well as the selection of the model for completing a specific task. Secondly a report of each model including model generalities, specific issues and implementation details, is produced. The structure of the review as well as the revision framework is based on the existing literature (reports and scientific papers including EFIMAS ECOKNOWS work and platforms), and after a feedback process among the group. BEMs are used to understand the feedback between human activity and natural resources. When a model is built initial attention must be given to the fishery management problem. The simulation of fisherman behaviour is not extensively included in the models. A trade-off between simplicity and usefulness emerges when integrated models are used. New research questions will stimulate the development of new models. The lessons learned from a review of thirteen existing European bio-economic models used in the evaluation of EU policies are produced. How these models compare and differ in terms of their biological and economic components, the integration between the components, which indicators are selected and how they are used, are described and analysed. The publications from the project conclude that the multitude of construction differences reflects the necessity of adapting the modelling approach to answer different questions. Since real life questions in fisheries are so diverse, answering them requires a diversity of models. The project has built further on the networks and platforms produced under EU FP6 EFIMAS Project coordinated by DTU Aqua, including the EFIMAS ECOKNOWS (Economist Knowledge System). The DTU Aqua team associated to the project has produced 1 peer reviewed journal paper, 1 conference proceeding and a consolidated report under the Lot5 project.	Survey of existing bio-economic models	https://webgate.ec.europa.eu/maritimeforum/en/node/1075	\N	\N	t	2023-07-28 17:21:15.624+02	f	\N	\N
	torek@imr.no	Tore S Kristiansen	2009	10006	200	16	\N	\N	588391.00	301686	2006	To improve welfare of farmed fish there is a need to develop objective indicators that can be used to assess, manage and document welfare. The high number of individuals in aquaculture production units puts constraints on which indicators that are likely to be operational in the industry. Behavioural indicators are prime candidates as the are sensitive, observable, and can be used on the group level. Behaviour is controlled by complex underlying motivational and physiological coping mechanisms. Motivation is a key concept in behavioural biology that describes emotional or affective states and regulates the strength of the behavioural response. Our knowledge about motivation and the behavioural needs of the major farmed fish species is very limited. Phsyio logical coping is defined as the physiological mechanisms an individual is using to deal with a threat against its mental and physiological stability in order to grow, survive and reproduce well. Challenged with unfavourable external conditions (like poor water quality) or internal conditions (e.g emotional stress), the fish seeks to maintain homeostasis through altered behaviour and physiology. A stress response does not necessary lead to reduced welfare, but the costs of repeated acute or chronic stress can in the long run lead to reduced health and welfare. Using Atlantic salmon and cod as model organisms, this project aims at reveal fundamental relationships between physiological coping ability, motivational states and behaviour in groups of fish expo sed to stressors relevant to commercial aquaculture. Methods to measure motivation will be developed. Fluctuations in water quality (temperature, CO2, O2) and handling stress (decompression) will be used as acute stressors, while chronic stressor will be deteroiating water quality ambient. The results from the project will be implemented in complemenatry ongoing projects and contributed to networks which aim to develop operational protocols for welfare assessment.	Motivational states and coping ability as operational welfare indicators in farmed fish	https://prosjektbanken.forskningsradet.no/en/project/FORISS/172487?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=180&TemaEmne.1=LTP2%20Nano-%2C%20bioteknologi%20og%20teknologikonvergens	\N	\N	t	2022-08-25 16:16:39.54+02	f	\N	\N
BASSET-MED	germana.garofalo@cnr.it	Germana Garofalo	2024	100770	200	16	\N	\N	74920.00	402908	2022	BASSET-MED aims to provide key information on biodiversity and marine ecosystems of the Central Mediterranean Sea – Strait of Sicily, on ecosystem services, human activities and the risk of degradation of these ecosystems caused by human pressures and climate change. A better understanding of ecosystem functions and biodiversity in such environments will allow for a more accurate assessment of the consequences of loss due to over-exploitation of natural capital, to help evaluate the environmental and socio-economic feasibility of any land management plan. These also represent prerequisites for the development of a marine spatial planning (MSP) framework capable of integrating the ecosystem-based approach to management, with particular attention to fisheries, fish stocks, vulnerable species and habitats. marine. Marine and coastal ecosystems also support the Blue Growth agenda, and for this the project also aims to evaluate the links between ecosystem services and those required by the Blue Growth agenda.	Biodiversity Assessment, Socio-economic SErvices, and anthropogenic Threats evaluation in the central MEDditerranean	\N	\N	\N	t	2023-07-06 15:00:37.094+02	f	\N	\N
	jorunn.jorgensen@uit.no	Jorunn B. Jørgensen	2009	13691	200	16	\N	\N	720735.00	301764	2004	In the post-genomic area new approaches have been developed to study and characterize protein functions in cells and organisms. One such strategy is the yeast two-hybrid system that can be used to generate complete protein interactions maps. Infectious pancreatic necrosis is one o the most threatening diseases in Norwegian aquaculture, and the disease has a worldwide distribution. The causative agent of this disease is infectious pancreatic necrosis virus (IPNV), a prototype virus of the Birnaviridae family. The virus has a double-straned RNA genome divides into two segments and encodes 5 proteins (VP1 to 5). Certainly one of the most important and challenging problems in IPNV biology is defining a host environment and the specific factors, both in host and virus, required for infectious virus production and persistence. The aim of this project is to use the yeast-two hybrid system combined with pull-down experiments to examine potential interactions between all IPNV proteins and in addition interactions between VP3 and viral RNA. Furthermore the yeast two-hybrid screening will be extended to map interactions between IPNV proteins and hos cell defence proteins using a whole library approach. Crystallization of VP2 and VP3 wi ll be attempted for the purpose of resolving their structures by X-ray crystallography.	Protein-protein interactions between infectious pancras virus proteins and host protein	https://prosjektbanken.forskningsradet.no/en/project/FORISS/159326?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=30&Organisasjon.5=Norges+fiskerih%C3%B8gskole	\N	\N	t	2024-05-10 11:44:41.02+02	f	\N	\N
Access2Sea	\N	\N	2022	\N	100	19	\N	\N	1867106.00	403137	2019	"Access2Sea aims to improve the attractiveness of the Atlantic shore for aquaculture SMEs by enabling new business opportunities and providing sustainable and easier access to it. Its objective is to enhance the exploitation and preservation of the Atlantic Area’s natural assets by unlocking the existing barriers to provide the industry with technical solutions, enabling onshore production and disseminating existing and new solutions and providing support to the aquaculture SMEs to fix them or attract them to the Atlantic Area.\r\nExpected results:\r\n•\tEnable SMEs to assess spatial opportunities to settle in the Atlantic shore new aquaculture business, supporting them in exploiting the natural assets in a sustainable way.\r\n•\tIncrease awareness of the aquaculture activities needs, potential and contribution to local development.\r\n•\tCreation of specific tools to support partners and other relevant decision/policy makers in the promotion and dissemination of the existing opportunities and sites of their territories for installing aquaculture activities.\r\n•\tIncrease the cooperation between the aquaculture triple helix in those territories."\r\n	New opportunities for more competitive and sustainable blue growth in Atlantic Area	https://keep.eu/projects/22103/New-opportunities-for-more--EN/	\N	\N	t	2023-11-20 15:42:37.849+01	f	\N	\N
	aha@nifes.no	Anne-Katrine Lundebye Haldorsen	2012	12242	300	702	\N	\N	490000.00	301850	2009	Toxic effects of methylmercury (MeHg) are of major concern for aquatic food chains, aquaculture and for consumers of farmed and wild caught fish. The proposed project is a bilateral cooperation between NIFES, Norway and NRIFS, Japan focussing on seafood safety and aims to assess the dietary toxicity of MeHg to cultured fish. In particular, we focus on molecular mechanisms that determine the assimilation and elimination of dietary MeHg, including the influence of the MeHg antagonist selenium (Se) and toxic ological effects in early life stage fish arising from MeHg exposure. In many cases, early life stages exhibit a higher degree of toxicological sensitivity to contaminants than the adult life stages, and detrimental effects from MeHg exposure to the devel oping central nervous system (CNS) have been well documented. Zebrafish (Danio rerio) will be used as a model system to assess the significance of maternal transfer of MeHg to the neurological development of embryos. Sensitive developmental pathways will be identified using gene expression profiling techniques and anchored to zebrafish phenotype using neurobehavioural assays. Furthermore, a combined genomic and kinetic approach will be used to assess the transfer of MeHg from fishmeal based feed to zebraf ish, determine molecular mechanisms involved in MeHg uptake, elimination and toxicity and identify candidate molecular markers of exposure and effect. Markers identified in zebrafish will be validated in commercially important Atlantic cod (Gadus morhua L .). The project will generate knowledge of relevance for future risk assessments of mercury in both feed and food which form the basis of risk management in terms of international legislation, including maximum permitted levels of mercury in feed and food.	Toxicity of dietary mercury to cultured fish: implications for fish health, seafood safety and the influence of dietary selenium	https://prosjektbanken.forskningsradet.no/en/project/FORISS/193637?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Anne-Katrine+Lundebye+Haldorsen&source=FORISS&projectId=190272	\N	\N	t	2023-09-13 10:41:49.981+02	f	\N	\N
TraSeafood	\N	Ricardo Calado	2021	1010896	300	703	\N	\N	239579.00	403135	2018	The TraSeafood project aims to trace the place of origin of endogenous marine resources captured and/or produced along the west and southwest coast of the Iberian Peninsula using elemental and/or biochemical signatures. In an unprecedented effort to develop an integrative framework for the traceability of the geographical origin of marine food products, the following species will be considered: marine macrophytes (halophyte Salicornia ramossima (sea asparagus) and macroalgae Ulva rigida (sea lettuce), Porphyra dioica, P. umbilicalis, Codium tomentosum (sea weetle)), marine invertebrates (Mytilus galloprovincialis (mussel), Cerastoderma edule (cockles), Ruditapes decussatus (good clams), Crassostrea gigas (Pacific oyster), Octopus vulgaris (octopus) and Pollicipes pollicipes (barnacles)) and marine fish (Sardina pilchardus (sardines), Scomber japonicas (mackerel), Trachurus trachurus (horse mackerel), Sparus aurata (sea bream) and Dicentrarchus labrax (sea bass)). The selection of the species was based on their commercial value and potential added value after certification of origin. The selection of species and sampling sites were strictly aligned with the recommendations of the project's Key Actors Monitoring Committee, thus enabling an effective transfer of knowledge to the market, increasing socio-economic benefits and ensuring the legacy of the project. Elemental signatures will be determined by inductively coupled plasma mass spectrometry (ICP-MS), laser-coupled mass spectrometry (LA-ICP-MS) whenever necessary, while MS-based lipidomics, namely MS coupled with hydrophilic interaction liquid chromatography with electrospray ionization (HILIC–ESI–MS), will be used to determine the biochemical signatures. It is expected that the elemental and biochemical signatures will be species-specific, unique to each sampling site, and can thus be used for certification of origin. The seasonal and inter-annual variability of the signatures will be studied, as they may affect the discrimination of the place of origin. Potential changes in signatures over shelf life will also be analysed to determine how long after harvest traceability of geographical origin can still be determined. The relevance of the variables of the elemental and biochemical signatures will be determined through multivariate analyses, and the prediction of the place of origin will be established through different classification methods. By developing a reliable methodology for the verification of designations of origin by shellfish gatherers/producers along the marketing chain, it will be possible to differentiate and add value to the specimens marketed and expose fraudulent practices. Certification of origin for food products of marine origin is therefore essential to achieve intelligent exploitation of indigenous marine resources.\r\n	Traceability of geographical origin as a way of intelligent valorization of endogenous marine resources	TraSeafood – Traceability of Geographical Origin as a Way of Intelligent Valorization of Endogenous Marine Resources – Cesam (cesam-la.pt)	\N	\N	t	2023-11-20 15:07:36.416+01	f	\N	\N
	\N	Josianne G. Støttrup 	2010	320	200	16	\N	\N	\N	102186	2005	The aim of the project was to characterize coastal habitats based upon their function as optimal areas for stock enhancement projects, where artificially reared individuals are released with the purpose of increasing local stock sizes. Towards this aim, the basic criteria for stocking were reviewed and discussed (Støttrup & Sparrevohn, 2007). Habitat suitability was examined (Carl et al. 2008) and methods for estimating mortality of newly released fish were developed together with means of securing the highest possible survival after release (Sparrevohn & Støttrup, 2007). The potential of linking available prey items to growth of released individuals was examined together with potential for this linkage as a parameter to identify areas suitable for stock enhancement (Sparrevohn & Støttrup, 2008). Predation impact was explored through field experiments (avian predators; Sparrevohn & Støttrup, 2007; Støttrup & Sparrevohn, 2007) and theoretically using ecosystem modelling (Dalsgård et al. 2008 and Nielsen et al., 2008 (both reports).	Coastal habitats	https://orbit.dtu.dk/en/projects/coastal-habitats-3117	\N	\N	t	2023-12-20 16:50:16.786+01	f	\N	\N
	karl.j.reite@sintef.no	Karl-Johan Reite	2012	100721	200	16	\N	\N	\N	301656	2012	Operating parameters here refer to information on the condition and operation of machinery (fuel consumption, engine speed, propeller pitch, etc.) and electrical system (electrical consumption, power loss, etc.), information on the vessel's position and movements as well as meteorological data such as weather and wave conditions. The latter points are particularly interesting in connection with purse seine fishing, which is more weather dependent than many other fishing methods because the relative movement between net and vessel is critical to the operation.\r\nProject one will map which sensors and meters are needed to retrieve the desired information, and develop an infrastructure for transmitting this information to the logging system. Here it must also be possible to connect meters that are already on board the ship. The large differences between the machinery systems in different vessels make this a very challenging task. In the same way, on the software side, an infrastructure must be developed that is flexible enough to be able to retrieve data from all these sources, despite the fact that they use a wide range of formats and protocols for data transfer.\r\nOne of the tasks of this communication system is thus to translate the information into a more standardized format, so that it can be easily made available to other software. Furthermore, an application will be developed for use on board, which can give the captain a better decision basis for energy-efficient operation of the ship. Here, for example, it may be relevant to analyze the current operating condition on the basis of historical data on previous operation of the vessel.	Logging på ringnotsnurpere - Logging on purse seines	https://prosjektbanken.forskningsradet.no/en/project/FORISS/223378?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Geografi.2=Her%C3%B8y+%28M%C3%B8re+og+Romsdal%29	\N	\N	t	2023-08-08 16:49:01.482+02	f	\N	\N
	ek@aqua.dtu.dk	Eskild Kirkegaard	2008	320	200	16	\N	\N	\N	102178	2006	The objectives of the project were with reference to the EU Commissions proposals on multi-annual management plans, to deliver high quality advice on management of the fishing effort in Danish fisheries in the Baltic Sea, the North Sea, the Skagerrak and the Kattegat. To be able to deliver the advice the project addressed the need for detailed and accurate data on catches, effort and economical performance in the main demersal Danish fisheries in the concerned areas and the need for accurate stock assessment of the economically most important fish and shellfish stocks. The project also developed a systematic method to give a qualified prediction of the selectivity of a trawl based on information on the trawl design. The project included seven work packages: (1) Description of development in catches, fishing effort and economical performance of the main demersal Danish fisheries including creation of a single database; (2) Develop a reference fleet system to collect detailed information on catches and fishing effort; (3) Development of a software to be used to simulate trawl selectivity; (4) Establish a fisheries independent monitoring survey on Norway lobster in the Skagerrak and the Kattegat; (5) Provide advice on a fishing effort management system for the demersal fisheries in Kattegat including proposal for enhancement of the cod selectivity in trawl fisheries; (6) Provide advice on fishing effort in form of days at sea by métier; (7) Evaluate the impact of the effort management system in the Baltic Sea on the Danish fishery and the stocks.	Management plans and Danish fishery	\N	\N	\N	t	2023-10-05 16:09:04.488+02	f	\N	\N
	lak@aqua.dtu.dk	Ludvig Ahm Krag	2012	13148	300	703	\N	\N	\N	102209	2011	Industry is concerned that a newly developed selective cod end concept (SELTRA trawl) is causing relative large losses of the economically important Nephrops. The aim of the project is to optimize the geometry of the SELTRA cod end concept through extensive monitoring of the global geometry of the system in the flume tank in Hirtshals. The global geometry is monitored with optic stereo-systems techniques over a gradient of catch weights. The final design is demonstrated for the industry in the flume tank for further discussion. The project will deliver design specifications of a tested design for the Nephrops fishery in Kattegat.	Design optimization of SELTRA 180	https://orbit.dtu.dk/en/projects/design-optimization-of-seltra-180-38908	\N	\N	t	2023-06-01 15:26:04.788+02	f	\N	\N
	akoni@tee.gr	Alexis Conides	2008	11368	200	16	\N	\N	41055.00	300929	2008	\N	Study the effects of the reformed CFP measure of vessel decommissioning on the small scale, artisanal fleet in environmentally sensitive gulfs: Part 1	\N	\N	\N	t	2023-07-28 16:32:44.97+02	f	\N	\N
	dag@capia.no	Dag Eivind Opstad	2012	17653	200	16	\N	\N	\N	300595	2012	There is good knowledge of conditions that affect the supply of herring from the North Atlantic, but poor knowledge of what drives demand. Better knowledge of demand drivers will contribute to increased value creation in the industry. Through the initial phases of the project “Baseline - Cod”, which was started by Capia AS in 2009, it has already been demonstrated that it is possible to collect data and analyze the market for cod, in near real time, with good precision. Norut - Northern Research Institute Tromsø, in collaboration with Capia AS, therefore proposes a preliminary project to start work on creating a similar model for herring. This work is thought to be done in collaboration with the University of Tromsø.\r\n\r\nGoals:\r\n1. To map the availability, quality and price of data from selected sources.\r\n2. To map and obtain studies and research reports that are relevant to the project.\r\nTo clarify partner (s):\r\na. To clarify the potential and usefulness of the main project.\r\nb. To establish letters of intent with partners on participation in the main project financially and / or in terms of work.\r\n4. To create a project description for the main project with milestones, budget and plan for financing.\r\nThe feasibility study will form a foundation for a main project.	Baseline - Sild: Forprosjekt - Baseline - Herring: Preliminary project	https://www.fhf.no/prosjekter/prosjektbasen/900766/	\N	\N	t	2023-11-29 11:07:52.68+01	f	\N	\N
	ore@aqua.dtu.dk	Ole Eigaard	2012	16765	200	16	\N	\N	\N	102198	2011	The objective of the project is to ensure a sustainable Danish fishery for Norway pout through the development of a sorting grid that minimizes unwanted bycatch. Through a series of grid designs and tests the project will 1) develop a durable and easy-to handle grid which can sustain the large strains on gear and decks equipment typical of the Norway pout fishery, and 2) identify an optimal bar spacing for the grid, that will reduce bycatch to the extent possible without jeopardizing the rent ability of the fishery through large losses of target species.	Development of a sorting grid for the Danish Norway pout fishery	\N	\N	\N	t	2023-08-09 10:40:49.244+02	f	\N	\N
	arne.melchior@nupi.no	Arne Melchior	2014	100093	200	16	\N	\N	716638.00	301704	2012	The project examines the role of non-tariff barriers (NTBs) and sanitary and phytosanitary regulations (SPS) for Norway's seafood exports and Norway's imports of agricultural goods from developing countries. Norway's seafood exports to major markets such as Russia, Ukraine, and China have recently been strongly affected by new licensing regimes as well as sanitary/veterinary regulations. Food imports from the poorest countries are still limited in spite of generous tariff preferences, and an issue is whether NTBs/SPS is an underlying cause. In the project, the primary objective is to provide new evidence on such regulations in selected export markets for seafood, and for European food imports in selected sectors from developing countries. The project will provide new evidence on through surveys and other sources, and examine the cost of compliance and the impact of impact these regulations on trade. For seafood products, particular attention is placed on emerging markets such as Russia, Ukraine, and China. A second objective is to develop a more rigorous methodological approach to NTBs/SPS. While former economic research has sometimes tended to treat NTBs as if they were like tariffs, we maintain that NTBs may be qualitatively different from tariffs and new tools may be necessary in order to capture their impact. In this respect we build on the recent literature on firm heterogeneity and sunk costs in international trade, as well as the broader literature on non-tariff barriers and trade. The project will be carried out by NUPI (Norwegian Institute of International Affairs, Oslo, Norway) and UMB (University of Life Sciences, Ås, Norway), in cooperation with Kiev School of Economics (KSE) in Kiev, Ukraine. The project is a researcher project but aims to have a systematic dialogue with significant user groups (exporters, importers, institutions) and a strong dissemination component.\r\n\r\nNorwegian seafood exports have recently been affected by numerous non-tariff barriers (NTB) and food safety regulations (SPS) in important markets such as Russia, Ukraine and China. The primary objective of the project is to provide new evidence on such regulations in these and other markets, and examine their cost and impact on trade. The project will also study the impact of European NTBs and SPS regulations for food imports from developing countries into the EU and Norway. A secondary objective is to develop economic methodologies for studying NTBs and SPS, in cooperation with an international partner and including a strong dissemination component. The project addresses important issues related to Chapter 4 of Natur og næring's programme plan.	Non-tariff barriers, food safety and international food trade	https://www.nupi.no/nupi_eng/About-NUPI/Projects-centers/Non-tariff-barriers-food-safety-and-international-food-trade	\N	\N	t	2023-11-22 11:13:46.227+01	f	\N	\N
	ingmar.hogoy@bergento.no	Ingmar Høgøy	2010	100043	200	16	\N	\N	145818.00	301717	2007	Chitin makes up only about 24% of the raw material, while the protein makes up about 36%. This protein has a high nutritional value and contains many interesting bioactive substances that can become valuable ingredients in functional foods. The shell also contains the valuable dye astaxanthin which protects oil from oxidation and is the natural dye used in salmon feed. Both protein and astaxanthin are lost by chemical cleaning of shrimp shells. Fisheries research has shown that most of the protein and about 40% of the astaxanthin can be recovered after a short treatment with a reasonable commercial enzyme. Previous work has been carried out on a small scale, but there is reason to believe that the process can be scaled up to an industrial scale without large investments. Hydrolysis tank and decanter centrifuge will be the main elements in such an upscaling process. Fisheries Research has access to such equipment in the process laboratory that has recently been established at the department. The first test phase of the upscaling will therefore be performed here. In the first instance we will use known, commercial enzyme, but in the next phase we will investigate whether good results can also be achieved by using ground cod intestines as an enzyme preparation. If this succeeds, it will mean both economic savings and increased raw material utilization. The protein hydrolyzate can be easily separated from a small astaxanthin-rich (about 1500 ppm) fat fraction by centrifugation. Nergård Reker will conduct market research in terms of both hydrolyzate and fat fraction, and this will be a useful management tool in the final phase of the project, where Fiskeriforskning's work will mainly concentrate on determining the hydrolyzate's sensory properties, content of bioactive substances and the value of hydrolyzate as a nutrient source for various microorganisms. Both protein yield in hydrolyzate and the properties of the hydrolyzate depend on the hydrolysis conditions, and adjustments can be made based on which product properties are in demand in the market.	Økt utnyttelse av hode/skallfraksjonen av reker til mat, bioaktive peptider og verdifulle næringsingredienser - Increased utilization of the head / shell fraction of shrimp for food, bioactive peptides and valuable nutritional ingredients	https://prosjektbanken.forskningsradet.no/project/FORISS/182604?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=120&ProgAkt.3=MATPROG-Matprogrammet%3A+Norsk+mat+fra+sj%C3%B8+og+land	\N	\N	t	2022-08-26 09:37:16.846+02	f	\N	\N
	ecotou@hcmr.gr	Efthimia Cotou	2007	11368	200	16	\N	\N	17921.00	300920	2005	The last decades the euryhaline fish farming industry has achieved considerable production numbers in the Mediterranean region. The intensive cultivation of Sparus aurata and Dicentrarchus labrax the most culture species in Greece and Spain, has had an explosive adventure development. The increased uses of new antifouling compounds as well as the bacteriostatic treatments to control bacterial diseases in these farming species have supported the explosive development of their intensive culture. Antifouling compounds are used to combat biological fouling on mariculture nets and other marine equipment. The biological effects of some previously used biocides such as tributyltin oxides (TBTO) are well known. However, new antifouling compounds have been introduced to the mariculture industry, as replacement of TBTO, but their biological effects on these farmed species as well as on other marine organisms have not been clarified. Likewise in intensive fish farming bacteriostatics are widely using as well, both as feed additives and for mass therapy. Mostly are given as medicated feed pellets and calculations have indicated that 70-80% of these compounds ends up in the environment (Hektoen et al., 1995). Only few studies investigated the toxic effects of such compounds on some aquatic organisms and even less on crustaceans. Investigations focused primarily on the acute toxic effects of antibacterial agents. However, there is lack of data of their biological effects on farming species (e.g. Sparus aurata and Dicentrarchus labrax) as well as on other marine organisms like crustaceans. Yet, bacteriostatics such as antibiotics are suspicious environmental contaminants as they are biologically active, which obviously is part of their nature, whereas antibacterial agents are usually very soluble. In order to be as effective as possible they often have a low biodegradability. This property poses a potential for bioaccumulation and persistence in the marine environment around the fish cages. \r\nThe aim of the present study is to determine whether the use of some new antifouling compounds as well as some of the common used bacteriostatics are causing, or are likely to cause undesirable biological effects on fish farmed species and on other species living close to the nets.	Biological effects of antifouling and bacteriostatic compounds used in the Mediterranean mariculture industry today	\N	\N	\N	t	2023-09-12 12:35:30.648+02	f	\N	\N
	mia.rora@nofima.no	Mia Bencze Rørå	2006	12395	200	16	\N	\N	\N	300487	2003	\N	Online sortering av laks og regnbueørret med digital billedanalyse - Online sorting of salmon and rainbow trout with digital image analysis	https://www.fhf.no/prosjekter/prosjektbasen/573043/	\N	\N	t	2023-10-30 14:39:45.542+01	f	\N	\N
	\N	Øystein Evensen	2017	12406	200	16	\N	\N	33185.00	401351	2015	Infection with Neoparamoeba perurans causes amoebic gill disease. It is understood that clinical signs and mortality depend on the level of infection and subsequent severity of the gill pathology. Therefore low or early infections may remain unnoticed. Mo rtalities are typically in the range of 10-20% but higher losses up to 70% have been reported. Chronic cases are also seen. While AGD has been known for many years the mechanisms inducing the inflammatory and hyperplastic responses are not understood in detail. What tips the balance from a non-reactive profile towards a reactive variant (with proliferation) is a key question.\r\nOur proposal is to test (preliminary) a hypothesis that AGD is a hyper-reactive inflammatory disease of the gills and we draw paral lels to similar conditions of lung inflammation in mammals (like asthma). The clinical manifestation is reliant on the severity of the inflammatory response where cytokine profiles and chemokines fingerprints are crucial for the balance. And more, we propose that the gill microbiota is the key element in balancing the response where the microbiota impacts the status of intraepithelial immune organ, which has a major regulatory function of the immune responses of the gills.	Is Amoebic Gill Disease in salmon a hyper-reactive inflammatory response?	https://prosjektbanken.forskningsradet.no/project/FORISS/244542?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=4170&TemaEmne.1=LTP2%20Fornyelse%20i%20offentlig%20sektor	\N	\N	t	2023-06-06 15:07:08.546+02	f	\N	\N
ValorMar	\N	Ricardo Calado & Ana Lillebø	2021	\N	300	703	\N	\N	9034500.00	403136	2017	The ValorMar project, led by a reference institution, SONAE, integrates 18 companies and 13 research and development institutions, with a wide national geographical distribution. ValorMar will develop innovative technological solutions that will increase the valorisation and efficient use of marine resources through the integration of value chains, based on the circular economy concept, and combining: aquaculture, food industry, biomedical, pharmaceutical and cosmetics. The main objective of ValorMar is the valorisation of marine resources through the research, development and demonstration of new products and the improvement of the productive processes, proposing innovative solutions that lead to the creation of new healthy food products using innovative, efficient and sustainable technologies. The project's specific objectives are: 1) Research and development of innovative snacks and canned products, proposing news strategies to increase shelf life of fish products; 2) development and optimisation of new products, technologies and processes for aquaculture in Portugal and Europe; 3) marine biorefineries – isolation of bioactive marine compounds to be used in a range of applications, including in the formulation of functional foods and in the biomedical, pharmaceutical and cosmetics industries; 4) research and development of a technological platform for supporting the traceability of information, making information available to companies and the end consumer in an integrated way, considering the entire value chain; 5) disseminate the scientific and technical knowledge achieved, and implement mechanisms for promoting the economic valorisation of results. The products, processes and services will be developed in the framework of a transversal mobilization of human resources with extensive knowledge and experience in the development and implementation of R&D projects in the thematic areas of ValorMar.\r\n	Full valorization of marine resources: potential, technological innovation and new applications	\N	\N	\N	t	2023-11-20 15:37:45.934+01	f	\N	\N
MAREA - DRIFTMED	conides@hcmr.gr	Alexis Conides	2014	10669	100	300	\N	\N	9771.00	300974	2013	DRIFTMED is a DG MARE project, with the main objective of identifying and characterizing, both for the past and the present, the small scale driftnet fisheries (SSD fisheries) in the Mediterranean. Other specific objectives were to characterize the main fisheries/métiers in terms of fishing capacity/activity and composition of the catches, to review all the existing provision regulating these fisheries, to assess the economic and their social relevance and, finally, to produce an evaluation of the feasibility of the use of alternative gears to exploit the same resources. The structure of the project has been organised according to four inter-correlated and sequential workpackages.\r\n\r\nGoals:\r\n1) Identify and describe past and currently active EU Mediterranean fisheries using driftnets of length equal or smaller than 2.5 km (small scale driftnets) to exploit species other than large pelagic migratory species and not included in Annex VIII of Council Regulation (EC) n° 894/97 as amended by Regulation (EC) n° 1239/98 (desk study and field study).\r\n2) Provide technical information on the driftnets gear (mesh size; twine thickness, rigging ratio, etc.) that are adequate to exploit species other than those listed in the Annex VIII of Regulation (EC) n° 1239/98 (desk study and field study).	Identification and characterization of the small scale driftnets fisheries in Mediterranean	\N	\N	\N	t	2023-08-07 12:00:23.116+02	f	\N	\N
OWITOOLS	merete.schroder@sintef.no	Merete Bjørgan Schrøder	2022	100721	200	16	\N	\N	1547988.00	402573	2020	The handling and handling of fish pose a welfare risk, both when moving, sorting or treating e.g. salmon louse. Drug-free deworming methods have so far been used before the effect on fish welfare has been sufficiently documented, and the aquaculture industry currently has limited opportunities to compare the impact on fish health and welfare of the various methods. Because different desalination units are different, it is challenging to obtain objective documentation, as, for example, barges and pipes are differently designed, and the execution of the processes depends on external factors, such as the crew carrying out the work. The industry is therefore demanding objective methods for documenting effects on fish health and welfare that can be used in different situations, but which are also operative and effective tools to ensure good welfare.\r\nMain goal:\r\nTo develop technological tools and validate the biological significance of technical measurements to ensure objective documentation of fish welfare in salmonid handling operations.\r\nSub-goals:\r\n• To develop methodology and technology-neutral tools for monitoring the fish's welfare during handling operations, with the potential for application throughout the rest of production.\r\n• To improve existing and develop new technological tools for documentation of various steps in the validation of equipment for handling fish.\r\n• To study the biological significance of the measurements that the new technological tools generate, and to evaluate whether and to what extent the measurements are representative and robust to describe the welfare and condition of the fish.\r\n• To focus on both individual and group-based OVIs, and contribute to implementing and demonstrating the 3R principle in technological tools to document fish welfare.	Technological tools for objective documentation of the welfare of salmonids during handling operations	https://www.fhf.no/prosjekter/prosjektbasen/901594/	\N	\N	t	2023-09-29 16:46:13.758+02	f	\N	\N
PABAN	trond.rosten@sintef.no	Trond W. Rosten	2012	12913	200	16	\N	\N	93847.00	102196	2011	This project forms a broad description of the status of aquaculture for each of the Nordic countries. This description is intended to form the basis for 4-6 Nordic perspectives with recommendations to the political government on how to develop an aquaculture industry which obtains: (1) green development, (2) industry development and (3) common synergies and (4) use of comparative benefits. A SWOT analysis is developed for each country/region as basis for the perspectives. The report is presented to the Nordic Ministers of fisheries affairs at the Nordic Ministers annual meeting in Trondheim 2012.	Perspective analysis of sustainable aquaculture in the Nordic countries	http://www.diva-portal.org/smash/get/diva2:701192/FULLTEXT01.pdf	\N	\N	t	2023-10-19 14:42:59.505+02	f	\N	\N
	ajo@aqua.dtu.dk	Alfred Jokumsen	2013	16761	300	703	\N	\N	159463.00	102207	2011	Implementation of the "Sustainable Eel Standard" (cf. www.sustainableeelgroup.com) for sustainable production of eel in a Danish pioneer eel-farm as well as dissemination of knowledge about eel and assessment of potentials of sustainability certification of other minor species.\r\n\r\nThe main aim is to perform an implementation of the SEG-standard in a Danish eel farm (Jupiter Eel), and let other farms benefit from the experience. The second goal of the project is to disseminate knowledge and information about sustainable eel farming. The overall target is to provide a knowledge based tool to turn the negative image of the eel in the public to a positive image of eel farming as the tool to build up the wild stock of eel.	Certification of eel and other minor species	https://orbit.dtu.dk/en/projects/certification-of-eel-and-other-minor-species-38952	\N	\N	t	2022-07-11 10:57:29.31+02	f	\N	\N
	yves.ladam@sintef.no	Yves Ladam	2012	12912	200	16	\N	\N	147800.00	300846	2009	The project has focused on spreading knowledge about CO₂ technology in the Norwegian refrigeration industry and enabling Norwegian industry to supply commercial facilities with CO₂ as a refrigerant, especially adapted to the conditions on fishing boats.\r\nThrough the project, an RSW CO₂ plant has been built and installed in a coastal seine boat. This is the first RSW CO₂ plant for boats built in Norway. The facility has been tested under realistic fishing conditions and has shown good results. Approximately 900 tonnes of capelin are cooled, and even in bad weather conditions such as strong winds, the plant has functioned without operational problems.\r\n\r\nGoals:\r\n• To develop a cooling system for cooling seawater, so-called refrigerated sea water (RSW) cooling system, which is specially designed for use on fishing vessels and which has CO₂ as refrigerant. This must be done together with the refrigeration company and component suppliers.\r\n• To spread knowledge about CO₂ technology in the Norwegian refrigeration industry and enable the Norwegian refrigeration industry to supply commercial plants with CO₂ as the refrigerant, especially adapted to the conditions on fishing vessels.	Bruk av CO2 som kuldemedium i anlegg for nedkjøling av sjøvann (RSW) om bord på fiskefartøy - Use of CO₂ as refrigerant in seawater cooling systems (RSW) on board fishing vessels	https://www.fhf.no/prosjekter/prosjektbasen/900242/	\N	\N	t	2024-04-09 10:35:00.269+02	f	\N	\N
	hans.magnus.gjoen@iha.nlh.no	Hans Magnus Gjøen	2011	12406	200	16	\N	\N	393218.00	301882	2007	Normally in the production cycle, initiation of first feeding is based on the average developmental stage of the reared larva. There is, however, large variation in metabolic and developmental rate between individual fish, and early variation in metabolic rate predicts a number of other trait characteristics, such as social dominance, growth and timing of sexual maturation. Recent results also indicate a positive relationship between stress responsiveness in adult fish and metabolic and developmental rate in eggs and larva. This information could be used to optimize rearing regimes, before newly hatched fish enter more cost intensive parts of the production cycle. This application therefore aims to increase the knowledge about variation in developmental rates in Atlantic salmon, and explore the potential of utilizing this knowledge to increase the effectiveness of salmon production. The suggested approach is novel in that fish of known genetic background will be subjected to detailed investigations of developmental rate and related traits all the way through the rearing cycle up to surveying of end-product quality. Emphasis is placed on the effective dissemination of results and exchange of knowledge between the involved academic and industry partners.	Variation in developmental rate at early life stages of Atlantic salmon: applications for aquaculture	https://prosjektbanken.forskningsradet.no/en/project/FORISS/178987?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=4110&ProgAkt.3=FRIHUMSAM-Fri+prosj.st.+hum+og+sam	\N	\N	t	2023-09-13 10:50:14.158+02	f	\N	\N
	adu@nifes.no	Arne Duinker	2014	12242	200	16	\N	\N	151123.00	300179	2012	The industry has a theory that lipid deposition varies seasonally in mackerel. It seems that the lipid reserves are concentrated under the skin early in the season, around June, while the lipid reserves seem to go deeper into the muscle later in the season. The industry would like to have scientific documentation of the lipid distribution of mackerel, compared with seasonal variations in texture. The project aims to investigate if the lipid concentrations in distal and central parts of mackerel muscle varies seasonally and compare with analyses of filet texture.	Fettavleiring, tekstur og struktur i makrell fra juni til november - Fat deposition, texture and structure in mackerel from June to November	https://www.fhf.no/prosjekter/prosjektbasen/900786/	\N	\N	t	2024-04-09 13:20:53.007+02	f	\N	\N
	aage.oterhals@nofima.no	Åge Oterhals	2023	12395	200	16	\N	\N	308145.00	402590	2020	Full utilization of residual raw material on land and sea is an important measure to increase value creation in the whitefish industry. Based on statistics for 2018, there are still 132,000 tonnes of residual raw material from the whitefish industry that is not utilised. Most of this comes from the ocean-going fleet where only 22,000 tonnes out of a total of 144,000 tonnes are used. In comparison, from the coastal fleet, only 9,700 tonnes out of a total of 176,000 tonnes are not utilised. For residual raw material delivered at land plants, there are today established value chains based on the use of heads, roe, milk, liver, roe, skins etc., or in the production of silage, fishmeal, hydrolyzate and oil. The ocean-going whitefish fleet catches a number of species in the sea areas around Norway, Svalbard and in international waters. Cod, haddock and pollack make up the largest volume and will be the focus of this project.\r\nMain objective:\r\nTo document and improve process knowledge to produce whitefish meal of the highest possible quality and to avoid unwanted deviations.\r\nSub-goals:\r\n1. To characterize key parameters for whitefish meal that provide high value in the market, and compare measurements from a minimum of four periods throughout the year at key fishing grounds.\r\n2. To establish routines for the production of whitefish meal that ensure uniform and predictable hygienic quality.\r\n3. To assess various cost-effective alternatives of raw material or process to increase protein content and at the same time maintain a homogeneous quality of the fishmeal.	Increased value creation and standardization of whitefish meal produced based on residual raw material on board Norwegian factory trawlers	https://www.fhf.no/prosjekter/prosjektbasen/901619/	\N	\N	t	2024-04-09 15:58:09.345+02	f	\N	\N
	\N	Sauro Alleati	2021	1011130	300	703	\N	\N	70000.00	402799	2020	The aim of the project is to define the parameters able to qualify the wild mussel of Marina di Ravenna and to promote initiatives for the creation and registration of a brand, with a consequent communication campaign and product promotion.	La cozza selvatica di Marina di Ravenna / Wild mussel of Marina di Ravenna	http://cooperativalaromagnola.it/la-cozza-selvaggia/	\N	\N	t	2023-11-22 13:03:10.032+01	f	\N	\N
	frank.nilsen@imr.no	Frank Nilsen	2008	10006	200	16	\N	\N	\N	301786	2006	The salmon louse is one of the main problems for the salmon farming industry both in Norway and in other countries. Pesticides and different management measures currently control the salmon louse. However, only a few types of drugs are available for salmon louse combat and there are several reports for resistant development/treatment failures for the compounds in use (i.e. emamectin benzoate and pyretroids). This raise the need for new control measures and in this respect vaccination is an attractive strategy if protective antigens can be identified. Recent studies carried out at IMR, shows that significant reduction in lice number can be achieved through vaccination. This study demonstrates that it is possible to control lice using a vaccination strategy. The antigens used in the first test vaccine are part of a biological process likely controlled by ecdysteroids, either directly or indirectly. Hence, characterisation and identification of genes induced by ecdysteroids seems to be of high relevance as candidate genes in a future L. salmonis vaccine. In the present project proposal we aim to identify and test several new lice vaccine antigens and to establish a new tools for screening of candidate antigens. This includes an extension of our 7 K L. salmonis microarray and to use RNAi as an antigen evaluation tool. The new microarray will be extended by ~5,000 new cDNA probes and used to identify genes induced by ecdysteroids (as measured by the transcription of the ecdysteroid receptor (EcR). RNAi will be established and used as a first line-screening tool. As a final step in antigen evaluation antigens selected based on RNAi results (either directly purified or recombinant) will be tested by immunisation of Atlantic salmon and subsequent challenge with L. salmonis. This includes the EcR, which we have identified in our EST database.	Salmon louse vaccine - identification and evaluation of novel antigens	https://www.fhf.no/prosjekter/prosjektbasen/552312/	\N	\N	t	2024-05-10 11:48:06.945+02	f	\N	\N
	kjell.maasoval@biomar.no	Kjell Anders Måsøval	2015	10364	200	16	\N	\N	348000.00	301887	2012	The choice and purchase of raw materials for feed production is crucial for BioMar's competitiveness because feed contracts are entered into mainly based on feed prices. Raw materials make up about 80% of feed price. Raw materials that cannot be included in the human food network because the competition for such raw materials is less, will now be used to a greater extent. This requires new knowledge, new evaluation methods and new ways of making feed. Alternative raw materials can strongly challenge the function of the intestine and the immune system. It is reasonable to assume that the intestinal problems that have been observed in the industry in recent years and the reduced feed utilization that is observed may have common causes. The intestine is not only important for digestion and absorption of nutrients. It is also the most diverse and largest organ in an organism's immune system. An animal cannot function optimally without a well-functioning gut. The aim of the project is to develop feed for salmon without fishmeal or other animal protein raw materials that do not have negative effects on fat metabolism and the immune system and thereby feed intake, growth and feed utilization. fish digestion and fat metabolism and immune responses using classical and molecular biology methods. The results will be integrated and analyzed using bioinformatics-based statistical methods. The results will be used to formulate feed without fishmeal and / or animal protein raw materials where the addition of identified bioactive components ensures that negative effects on fat metabolism and immune response are avoided.	Biologisk aktive komponenter i råvarer og deres effekter i fisk: hvordan lage fôr uten fiskemel - Biologically active components in raw materials and their effects in fish: how to make feed without fishmeal	https://prosjektbanken.forskningsradet.no/en/project/FORISS/217485?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=120&ProgAkt.3=HAVBRUKS-Havbruk+-+en+n%C3%A6ring+i+vekst	\N	\N	t	2023-09-13 16:54:49.543+02	f	\N	\N
	mail@aquareco.dk	Richard Skott Rasmussen	2011	320	200	16	\N	\N	560000.00	102139	2008	In Danish aquaculture the production of rainbow trout (Oncorhynchus mykiss) in intensive, recirculating systems has increased over the years and this trend is expected to proceed. Intensive systems are characterised by their potential to apply relatively high water velocities. This can be of importance to fish farmers since earlier studies have shown water currents to stimulate fish growth. A large part of the growth potential of modern trout strains has, however, been exploited through breeding and this creates an uncertainty as to what extent and how modern trout strains respond to increased water velocities in terms of growth. Quality is also a significant parameter in that regard. Fast growth in intensive rearing systems may have implications on trout quality through increased propensities to stimulate lipid depositions in edible parts of the fish and in buccal cavities with concomitant effects on sensory parameters and slaughter yields. The aim of the project is to study how exercise of rainbow trout may influence their growth and quality. Through collaboration with external partners and internal collaboration in DTU Aqua that was stimulated through the research area "Individual Biology", numerous competences are involved in the research. The project addresses important aspects of muscle physiology, hormonal control, enzymatic activities, fatty acid metabolism, overall fish growth and industrial fish quality. More specifically, by use of different exercise levels, fish growth and feed and protein utilization is monitored by changes in weights and lengths of the fish, together with differences in feed intake. Growth rates are evaluated together with blood plasma content of IGF-1. Furthermore, measurements of plasma cortisol levels together with feed shares indicate the impact on fish welfare. Slaughter yields are determined under common production conditions in industry. Changes in chemical proximate composition of fillets are studied together with fatty acid profiles and the particular change in healthy n-3 fatty acids. Muscle fibre growth and other characteristics in the swimming musculature are studied by use of histological techniques involving light microscopy as well as electron microscopy. Changes in gene expression for mTOR (the mammalian target of rapamycin) are studied for their potential role in muscle fibre hypertrophic or hyperplastic growth and proteome analyses considering other key proteins of importance to both growth and quality are also undertaken. Changes in the calpastatin/calpain system measured as gene expression and/or electrophoretic are considered important for development of fillet texture, which is measured instrumentally. Fillet texture is additionally considered by a trained sensory panel focusing on taste, odours, texture characteristics and appearance of the fish fillets. The results obtained so far have proven positive with regards to the idea of applying exercise in the rearing of modern rainbow trout strains. Negative aspects only seem to manifest when strenuous exercise levels are applied. Exercise has the potential to stimulate overall growth and reduce size differences within a stock, which is supposedly owing to less aggression when feeding. Through several changes in muscle physiological components brought about by exercise the fillet texture may increase, giving further indications that fish welfare may be improved through its implementation in aquaculture.\r\n\r\n(1) Identifying correlations between water velocities and growth responses in modern strains of rainbow trout; (2) Investigating to which extent various quality parameters are influenced by exercising rainbow trout; (3) Studying how several physiological parameters correlate with growth and quality parameters in exercised teleosts.	Edible-, slaughter- and health quality of exercised rainbow trout	\N	\N	\N	t	2024-05-13 12:46:11.722+02	f	\N	\N
AlgaeDemo	\N	\N	2022	\N	300	703	\N	\N	999832.00	403138	2019	"Agriculture has been developing for millennia, but on the oceans hunting and gathering is still the norm. The project consortium sees opportunities for sea agriculture (i.e. seagriculture or mariculture) - more specifically the cultivation of seaweed - as it is cheap, easy to harvest and extract, and readily accessible. A seaweed field the size of the Netherlands could provide enough proteins for the entire European population, and has additional potential as a source for biodegradable packaging materials, biofuels and sustainable fertilizers. This field could even be placed in the middle of the Atlantic Ocean, where agricultural production does not interfere with rich ecosystems.\r\nAlgaeDemo aims to demonstrate the sustainable, large-scale (1.4 ha) industrial cultivation of select native bred seaweed species at open sea, more specific in the North Sea area. Along this route the right cultivar for the location will be selected, which we will mechanically seed and harvest on advanced large-scale textile cultivation substrates. By applying a state-of-the-art Autonomous Underwater Vehicle (AUV) for monitoring the growth of the macroalgae and the condition of the substrates and anchoring, a largely automated and highly reliable seaweed farm is built to both reduce costs, risk to people and property and global warming - by minimalizing ship movement.\r\nLarge scale seaweed cultivation in the sea will enhance water quality by feeding on nutrients and CO2, therefore mitigating ocean acidity. This way seaweed will absorb important lost nutrients, washed out from the agricultural activities on land and transported to the ocean by our rivers. Especially the mining of phosphates is considered to reduce or even end in next decades, having a major effect on our crop yields on land. Seaweed can “capture” the lost phosphates if cultivation areas are placed in the right locations (e.g. near delta areas). Furthermore, offshore seaweed cultivation has a positive effect on fish populations, because the cultivation areas function as nurseries for smaller fish in restricted areas for ships and fishermen."\r\n	Demonstration of large scale seaweed cultivation at open sea and the positive effects thereof on the ocean	https://maritime-spatial-planning.ec.europa.eu/projects/demonstration-large-scale-seaweed-cultivation-open-sea-and-positive-effects-thereof	\N	\N	t	2023-11-20 15:52:04.159+01	f	\N	\N
	asbjorn.jonsson@matis.is	Asbjorn Jonsson	2007	12031	200	16	\N	\N	14000.00	301189	2007	"Herring is one of the most important fish species in the North Atlantic and Baltic Sea, with an annual catch exceeding 2 million tonnes. Although a large part of these fish is used for human consumption, as much as 85% of the herring is used for industrial production of fish meal and fish oil. There is a general wish to increase the utilisation of herring for human consumption. Thus, it was important to study the various parameters which influence the quality of herring, and in particular how these paramenters are controlled by biological factors. A major reason behind quality problems arising during post harvest handling of herring is its high content of compounds that efficiently catalyzes the development of rancidity, pigmentation, texture changes and loss of nutritional value. Improved quality will result in increased competitiveness of the Nordic fish processing industry and would improve the attitude among the consumers towards herring products.\r\nThe general objective of the project was to improve the quality and quantity of herring to be used for food production by investigating how natural variation in\r\nraw material characteristics affects post harvest quality. Attention was given to the quality immediately after landing and the quality after period of frozen\r\nstorage.\r\nThe results indicated no clear differences in the quality of herring regarding cartching place or season. The frozen storage for a prolonged time had the major influence on the quality of herring fillets. "\r\n	Improved quality of herring for human consumption	https://www.matis.is/media/matis/utgafa/Skyrsla_46-07_net.pdf	\N	\N	t	2023-11-29 11:20:50.303+01	f	\N	\N
VIAMA	salvatore.porrello@isprambiente.it	Salvatore Porrello	2008	11565	300	703	\N	\N	249000.00	301033	2006	Mariculture is sometimes perceived by the public as an activity "not clean", with a quality inferior to that of natural fish production and capable of producing a conflict of interest with the many activities that take place at sea. This perception is wrong because it does not take into due consideration to a number of positive effects that the activity has on the surrounding ecosystem. Priority is acting in a logic of sustainable development and it now seems obvious that all companies have adopted this approach for eco-friendly access to a market that is increasingly attentive to the specific procedures for the certification of production processes and products. Research has also provided an evaluation of the health of rare fish species.\r\n\r\nThe research conducted by ISPRA has addressed the environmental impact study produced by a plant breeding in cages in terms of chemical, physical and biological environment, both on the water on both the sediment matrix. Often, this approach is not dealt with chemical and biological simultaneously to the high analytic costs. Research has considered jointly evaluate two aspects, providing a key to understanding systemic applicable to the area of the western Mediterranean, for which there are currently no data available in the literature.	Maricoltura in gabbia: validazione di protocolli sperimentali per lo studio e minimizzazione dell'impatto ambientale  - Mariculture in cages: validation of experimental protocols for the study and the minimization of environmental impact	\N	\N	\N	t	2022-08-22 09:56:47.766+02	f	\N	\N
	ag@apn.biz	Asle Guneriussen	2005	10131	200	16	\N	\N	\N	300725	2003	\N	Tiltak mot rømming av oppdrettsfisk - Measures against escape of farmed fish	https://www.fhf.no/prosjekter/prosjektbasen/543053/	\N	\N	t	2023-09-13 11:41:52.215+02	f	\N	\N
	birgitta.norberg@imr.no	Birgitta Norberg	2012	10006	200	16	\N	\N	491521.00	301901	2009	High mortality among female cod that are unable to release their eggs is a significant welfare, as well as economic, problem in the cod farming industry, both among broodstock and in ongrowth systems. The underlying causes for this mortality are not fully understood, and it is not clear if the egg-bound individuals suffer from an inhibition of final maturation, ovulatory failure or if oviposition is blocked. The high fecundity obtained in farmed cod, as well as nutritional imbalance, stress, bacterial infections and male: female ratio have all been suggested to cause, or at least contribute to the mortality. Based on previous experiments, we propose a project where the impact of stress in combination with high and low fecundity on female spawning failure and mortality will be studied. Fecundity will be controlled by feeding the fish high and low energy diets. In order to achieve a better understanind of the mechansims behind final maturation, ovulation and oviposition, females with signs of becoming egg bound will be treated with hormones acting at different levels of the brain-pitutitary-gonad axis. An immunoassay fro cod luteinising hormone (LH) will be developed as this is an important tool for understanding the regulation of final maturation and ovulation	Why do cod females become eggbound? Studies on possible causes and mechanisms	https://prosjektbanken.forskningsradet.no/en/project/FORISS/190187?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=210&ProgAkt.3=HAVBRUKS-Havbruk+-+en+n%C3%A6ring+i+vekst	\N	\N	t	2023-09-13 15:23:05.397+02	f	\N	\N
	torbjorn.lorentzen@uni.no	Torbjørn Lorentzen	2012	13350	200	16	\N	\N	254239.00	301920	2008	Global warming is expected to affect the ecosystem in the Northeast Atlantic. The objective of the project is to analyze the potential economic and organizational effect changes in sea temperature may have on the Norwegian salmon farming industry. The primal R&D challenge is to model the causal link between temperature change via the growth and the mortality rate function for farmed fish and assess the economic effect. The project is important both mothodologically and practically. An explicitly integration of the oscillating monthly temperature into the growth and mortality rate function has not been done before in the aquaculture literature. The model provides us with a tool for doing scenario and risk analyzes which measure how changes in climate can affect the salmon farming industry along the coast of Norway (how the effects are distributed geographically, for example between southernmost and northernmost coastal areas). The project will also analyze how global warming will affect production in other salmon farming countries and the economic implication for the Norwegian industry. The results of the project are valuable for, respectively the industry, for the Ministry of Fisheries and Coastal Affaires and for the Directorate of Fisheries, with regard to planning for future allocation of sea areas and the need for adaptation to a dynamic changing environment. The analysis will in general be a valuable contribution to the ongoing debate about climate change and the socio-economic impacts. The project is also based on interdisciplinary cooperation between Bjerknes Center for Climate Reseach (BCCR) and Institute for Marine Reseach (IMR).\r\n	Climate Change and the Impacts on Farming of Salmon in the Coastal Areas of Norway	https://prosjektbanken.forskningsradet.no/project/FORISS/184645?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=90&ProgAkt.3=NORKLIMA-Klimaendringer+og+konsekvenser+for+Norge	\N	\N	t	2023-09-13 10:57:35.733+02	f	\N	\N
AQUASTRESS	Patrick.Sorgeloos@UGent.be	Patrick Sorgeloos	2017	11241	200	16	\N	\N	3091513.00	101863	2012	"Aquatic organisms experience stress when an external stressor moves them away from their optimum physiological conditions. Stress factors experienced by aquatic organisms include temperature changes, suboptimal nutrition, toxicants and infections. Over the past decades, knowledge about biological and ecological responses across all levels of organization (molecular to community level) to each of these stressors has been well-developed. However, the focus on single stressors is in huge contrast with reality, in which the combined action of multiple stressors on aquatic biota is the rule rather than the exception. Unfortunately, the current knowledge on the effects of multiple stressors is still too fragmented to provide a robust scientific basis and has until now focused too much on easily observable effects at the individual level. There is a lack of understanding of effects of multiple stress at lower levels (e.g., molecular, cellular, immunological, physiological mechanisms) as well as at higher levels of biological organization (i.e., population, community, ecosystem). Therefore, the primary scientific objective of the current project proposal is to investigate multiple stress in aquatic systems across multiple levels of biological organization and to verify to what extent multiple stress effects occurring at higher levels of organization can be predicted/explained based on observations of effects occurring at lower levels.\r\nTwo research disciplines in which the impact of stressors on aquatic biota are of critical importance are aquaculture (i.e. sustainable production of healthy and safe aquatic food for human consumption) and ecotoxicology (i.e. the study of the effects of toxicants on biological organisms, especially at the population, community, ecosystem level). Traditionally, both disciplines have evolved alongside each other, eventually following different research approaches and methodologies. We are convinced of the innovative benefits for both disciplines of a closer research interaction adopting and developing methodological tools across disciplines, e.g. the use of gnotobiotic culture techniques for selected species (as practiced in aquaculture research to control microbial interference), by working on the same selected species, and by applying the same standardized/inter-calibrated analytical tools. The current project proposal aims at integrating complimentary expertise (especially with regard to research tools and methodologies) between top-class research teams in aquaculture (P1, P5, P6, INT2) and in ecotoxicology (P2, P3, P4, P5, P6 and INT1). Interactions within and between both disciplines will be ensured by the planning of joint PhD studies between partner labs.\r\nThe issue of multiple stressors is currently high on the research agenda in both disciplines because it compromises their scientific basis as well as their chances of achieving their societal aims. This is mainly so because the combined effects of multiple stressors might not simply be additive, but may often be less-than-additive or more-than-additive. It is exactly those (currently unpredictable) interactions that are likely to confound the decision-making process when dealing with multiple stress in aquaculture and ecotoxicology. As it is impossible to study all possible combinations of all possible stressors, we will focus our attention on four binary combinations of four stressors which are highly relevant in aquatic systems, because these are the drivers of ecosystem health and aquaculture productivity, namely: nutrient/nutritional stress, chemical stress (toxicants), temperature stress and infection stress. Based on the knowledge obtained in this research, we will also initiate research on combinations of more than two stressors. The primary scientific objective of this research proposal will be realized through achieving the major objectives within the different work packages:\r\n- WP1: To determine combined effects of phosphorus and metal stress on primary producers and to unravel the mechanistic basis (molecular and physiological) of the observed interactions.\r\n- WP2: To determine combined effects of nutritional quality (not quantity) and metal stress in zooplankton and the specific role of selected nutritional components.\r\n- WP3: To determine the combined effect of nutrients (oligotrophic vs. eutrophic) and metal stress on freshwater micro-algae and algae-zooplankton dynamics and the potential role therein of phosphorus and metal stress on primary production and its nutritional quality effects cascading through the food web.\r\n- WP4: To determine the effect of nutritional quality, tissue lipid status and selected lipids on the response of fish cells, tissues and individuals to metal stress.\r\n- WP5: To determine the effect of selected (nutritional) compounds on immunological functioning and infection stress of aquatic vertebrates (fish) and invertebrates (shrimp).\r\n- WP6: To understand the molecular and physiological pathways involved in combined thermal and metal stress effects under a number of relevant exposure scenarios (simultaneous and sequential; acute and chronic).\r\n- WP7: To determine the importance of trans-generational effects of combined thermal and metal stress and the possible role of epigenetic control therein.\r\n- WP8: To determine the impact of thermal stress on susceptibility to infection, including possible epigenetic control.\r\n- WP9: To determine combined and combined effects of nutrient (P), thermal and metal stress on a freshwater pelagic community structure and functioning, using microcosm exposures and ecosystem models and to investigate if complex interaction patterns can be explained/predicted from effects observed at the individual level.\r\n- WP10: To determine the effects of combinations of multiple stressors on the genetically fully characterized model zebrafish in chronic exposure scenarios. Mapping and interpretation of effects observed at transcriptomic, proteomic and metabolomic level to reveal mode(s) of action and explore functional links between effects at molecular and organism level.\r\nAs studying multiple stressors is complex both in terms of experimental methodologies and interpretation, there is a need for excellent and well-known, reliable and reproducible model systems and technologies, including (i) the use of model organisms with completed or nearly completed genome sequence information (ii) the use of state-of-the-art ‘omics’ tools for addressing some of our specific research goals (iii) the use of axenic/gnotobiotic test systems (i.e. the elimination of microbial interference in order to reduce variability). Experimental organisms selected on the basis of availability of gnotobiotic culture systems and ‘omics’ tools and genome sequence information include:\r\n- for the freshwater environment: the alga Chlamydomonas, the invertebrate Daphnia and the vertebrates zebra fish (Danio rerio) and rainbow trout (Oncorhynchus mykiss)\r\n- for the marine environment: the invertebrate Artemia and the vertebrate European sea bass (Dicentrarchus labrax)"\r\n	Aquatic systems under multiple Stress: a new paradigm integrating aquaculture and ecotoxicology research	https://www.belspo.be/belspo///fedra/proj.asp?l=de&COD=P7%2F31	\N	\N	t	2024-05-09 16:52:08.714+02	f	\N	\N
EXPLO-HALO	mikhail.iakimov@cnr.it	Mikhail Iakimov	2021	1011085	300	703	\N	\N	\N	402738	2020	In the frame of CNR-VAST bilateral collaboration project faces the unique opportunity to investigate the Italian (Trapani and Bari) and Vietnamese (Mekong delta and Nha Trang) artisanal sea salt-work sites, feeding by Mediterranean and South China Sea. Freshly produced sea salt, brine and surficial sediments in the crystallizer ponds will be collected for the subsequent DNA isolation and sequencing, performed in corresponding laboratories in Messina and in Hanoi. The EXPLO-HALO proposal will take another advantage of this CNR-VAST bilateral collaboration by studying the high salt-fermented umami flavoring fish sauces, typical either for Italy (Garum and Colatura di alici) or for Vietnam (Nước mắm pha and Mắm nêm). A series of molecular signatures (16S rRNA genes, genes involved in carotenoid and rhodopsin metabolism, genes encoding glycosyl hydrolases, proteases and esterases), specific for define area of sea salt production, will be analyzed. Procurement of such molecular certification can lead to a strong positive effect on the value of traditional high-salt fermented food productions and the territory that utilize sea salt.\r\nObjectives:\r\nThe specific objectives of the project are: (i) enzymes involved in metabolism of carotenoids, rhodopsins and osmolites, compounds responsible for the specific taste, flavor and color of salt; (ii) proteases, esterases and glycosyl hydrolases, enzymes responsible for potency and specificity of locally performed high salt fermentation. Results from (meta)genomic approaches will be correlated with eventual seasonal fluctuations occurred during salt works and fermentation events within the period of at least 2 years (proposal running). Subsequent analysis of these results will be used to obtain the core of salt- and product-specific molecular signatures supported by their established deviation range. This intertwining of experimental and computational procedures will be pivotal for the EXPLO-HALO proposal.	Exploring and exploiting the diversity of extremely halophilic prokaryotic communities in food-grade salts and high salt-fermented food stocks	\N	\N	\N	t	2024-05-15 18:59:17.521+02	f	\N	\N
	bjoernar.isaksen@imr.no	Bjørnar Isaksen	2008	10006	200	16	\N	\N	\N	300649	2005	The objective of the project was to explore the possibility of developing a separation system that can distinguish blue whiting silver smelt from the trawl fishery for greater silver smelt. The project was planned split into two phases, of which Phase I was to be carried out within the framework of this pilot project.	Bedre utnyttelse fangst i trålfiske etter vassild - Better utilization of catches in trawling for herring	https://www.fhf.no/prosjekter/prosjektbasen/341014/	\N	\N	t	2023-08-07 15:16:26.536+02	f	\N	\N
RAI-AP-6/2002	enric.massuti@ba.ieo.es	Enric Massuti	2003	12990	200	16	\N	\N	20600.00	301360	2003	Scientific monitoring report of a selectivity pilot action of trawl nets off Mallorca (Illes Balears). From 12 May to 6 June 2002, 32 bottom trawls have been developed, between 130 and 772 m depth, using 40 mm diamond and square mesh in the codend. The objective has been to compare commercial yields, selectivity parameters and discards with both mesh types for the main target species in this fishery off Mallorca (western Mediterranean). From 59 analysed species, only in one higher yield with diamond mesh has been found, whereas the 50% retention lengths with square mesh have been higher than ones with diamond mesh in all the species, excepting one. The discards percentage has been also smaller with square mesh, being the deepest range considered (600-800 m) in which the lowest proportion of commercial species in the discards has been estimated.\r\n\r\nGoal:\r\nTo continue fishing with bottom trawls and 40 mm rhombic and square mesh codends in waters of the continental shelf and the slope of Mallorca, evaluating the selectivity of this type of gear and the profitability of regular exploitation with mesh codends square. The partial objectives that were proposed were: (1) To quantify the yields of some of the main target species of trawling in the area (e.g. red mullet, Eledone spp., hake, Norway lobster Nephrops norvegicus, white shrimp Parapenaeus longirostris, blue whiting Micromesistius poutassou and pink shrimp) using rhombic and square mesh flakes with a mesh size of 40 mm; (2) Calculate the selection ranges and the size at first capture for these species and these mesh types; (3) Estimate the biomass and the composition of the discards for both types of mesh.	Pilot action RAI/AP-06/2002 of trawl nets selectivity off Mallorca (Illes Balears)	\N	\N	\N	t	2024-05-20 12:02:16.513+02	f	\N	\N
FishConnect	filip.volckaert@bio.kuleuven.be	Filip Volckaert	2016	11241	200	16	\N	\N	560000.00	100769	2013	We quantify the role of physical and biological constraints on the recruitment process and the realized dispersal of exploited marine flatfishes. Marine populations display some of the most extreme patterns of spatial and temporal heterogeneity in abundance, settlement rates and other demographic factors. Usually, simplified metrics and idealized models are used to describe their interactions. However, the combination of physical and biological information has been proven very effective, for instance to understand dispersal. We develop an Individual Biological Model coupled to a hydrodynamical model to test a range of hypotheses on the importance of factors either regulating or adapting connectivity on various spatial and temporal scales. The commercially exploited sole will be studied as a model for larval dispersal. Patterns and dynamics will be assessed in other exploited flat-fishes (plaice, turbot and brill) in a comparative connectivity analysis. We will validate the model using empirical demographic and genetic data from the central and southern North Sea and eastern English Channel. The model will be used to predict the impact of natural and anthropogenic factors on marine population connectivity and resilience. Our findings will provide new insights on recruitment dynamics and dispersal rates, and provide a tool for resource management and maritime spatial planning.	FishConnect	http://bio.kuleuven.be/eeb/lbeg/fishconnect	\N	\N	t	2024-05-20 12:59:06.255+02	f	\N	\N
	stein.mortensen@imr.no	Stein Håkon Mortensen	\N	10006	200	16	\N	\N	\N	300651	\N	\N	Skjell som vektorer fiskepatogene virus bakterier - Shells as vectors fish pathogenic virus bacteria	\N	\N	\N	t	2023-09-14 09:27:27.361+02	f	\N	\N
DABGRAF	Egil.Ona@bio.uib.no	Egil Ona	2014	10006	200	16	\N	\N	\N	300814	2012	\N	Verktøy for måling av fisk med ekkolodd - Tools for measuring fish with sonar	\N	\N	\N	t	2023-07-28 14:50:49.664+02	f	\N	\N
	ajo@aqua.dtu.dk	Alfred Jokumsen	2013	320	200	16	\N	\N	\N	102250	2012	The main task of the Working Group is to provide MISTRA’s Board with background information for its upcoming decision on whether the foundation should invest or not in aquaculture research. MISTRA is a Foundation for Strategic Environmental Research. The Working Group should: - describe current Swedish aquaculture research and perform a state of the art review putting Swedish research in an international context; - make an overview of Swedish aquaculture industry in a global context; - briefly compare aquaculture to other food production systems; - briefly discuss the bottlenecks for Swedish aquaculture development; - critically analyse the arguments for why Mistra should invest in aquaculture research (cf. Mistra’s statutes); and - suggest scope and focus of a new Mistra research initiative (if recommended).	MISTRA Working Group for Aquaculture Research in Sweden	https://orbit.dtu.dk/en/projects/mistra-working-group-for-aquaculture-research-in-sweden-38977	\N	\N	t	2021-05-12 16:28:13.898+02	f	\N	\N
	alberto.cavazzini@unife.it	Alberto Cavazzini	2021	13513	300	703	\N	\N	48600.00	402800	2020	The main objective of the project is improving the management of the initial and final phase of the entire production cycle of the shellfish farming. Possible nursery areas of common clam (Venerupis spp.) will be identified and mapped; a study on the recovery of the waste in particular shells of bivalve molluscs and on its reuse will be also conducted.	Ecodesign della Molluschicoltura / Shellfish Culture Ecodesign	https://www.flag-costaemiliaromagna.it/wp-content/uploads/FLAG_CER_az2A-Ecodesign-Molluschicoltura.pdf	\N	\N	t	2023-10-19 09:42:29.815+02	f	\N	\N
	\N	Svend Jørgen Steenfeldt	2012	320	200	16	\N	\N	\N	102255	2010	The development of offshore aquaculture has reached a point where the next step forward is to physically move the last step from off coast to off shore. This is a challenge though, and will be a multidisciplinary task only to be carried out by a consortium of private sector partners, research institutions and government authorities. The project launches the concept of describing such a development platform based at the North Sea Science Park. This will place the North Denmark Region in the centre of a coming national R&D activity and be the foundation for a coming Danish offshore aquaculture production.	North Denmark Region as strategic development platform for offshore sea farming technology	https://orbit.dtu.dk/en/projects/north-denmark-region-as-strategic-development-platform-for-offsho	\N	\N	t	2023-10-24 16:37:10.241+02	f	\N	\N
BESTAQ	\N	\N	2014	11086	300	703	\N	\N	\N	102254	2010	Development of a strategy for aquaculture in the Baltic Sea Region. The acronym is BESTAQ (Baltic Environmentally Sustainable Aquaculture) and is a Flagship project, including a range of stakeholders along the whole value chain to provide a tool for the governments and industries for decisions for udvikling of aquaculture as well on national as on regional level.	Development of a strategy for aquaculture in the Baltic Sea Region	\N	\N	\N	t	2023-09-22 09:34:29.837+02	f	\N	\N
	jahn.johnsen@nfh.uit.no	Jahn Petter Johnsen	2010	13691	200	16	\N	\N	522794.00	301692	2007	"The radical changes that happen in coastal communities and industries; the processes of structuration, mechanisation, and increased governance, which we call cyborgisation processes, seem to have had consequences for the employment systems in marine communities. However, very little is known about these changes. Both the marine industries, and particularly the fisheries, and the authorities assume that either the traditional employment systems or the market forces will secure recruitment to the marine sect or in the future.\r\nThe main question in this project is: How and through which processes are fishers and labour recruited today and what is the role of and relation between local networks, market mechanisms, and the communities in the contemporary emplo yment systems in the marine sector?\r\nThe question is addressed through a study deploying social capital theory, actor-network theory, and quantitative and qualitative methods in three partly overlapping work packages (WP):\r\nWP 1: Surveys, applied researc h report and presentations.\r\nWP 2 (2007-2010): PhD-project, Coastal communities and employment systems in change.\r\nWP 3 (2008-2009): Recruitment and employment in the fishing fleet.\r\nWP 1 is applied, WP 3 is applied with an element of basic research, bot h are focused mainly on fisheries, while WP 2 has a broader scope than fisheries, with some applied elements. This project will be the first comprehensive research in this field since the late 1970s and it will produce highly relevant knowledge about recruitment and employment issues in coastal communities and industries for both the industry itself and for the authorities.\r\nThe project is accomplished in collaboration between Norwegian College of Fishery Science and the Centre for Rural Research. The project is designed in dialogue with the Norwegian Fishermen Association and the Fisheries and Aquaculture Research Fund, which also provides 20% of the funding of the projecject."\r\n	Networks or markets? The recruitment challenges in future fisheries and marine industries, dr.gr.stip.	https://prosjektbanken.forskningsradet.no/project/FORISS/178331?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=120&Organisasjon.4=FAKULTET+FOR+BIOVITENSKAP%2C+FISKERI+OG+%C3%98KONOMI	\N	\N	t	2021-06-22 10:45:29.539+02	f	\N	\N
	leif.akse@nofima.no	Leif Jørgen Akse	2006	12395	200	16	\N	\N	\N	300715	2006	"Portions from cod fillets were super chilled to core temperature < -1 °C, distributed as super chilled products for 4 days form Norway to Denmark, cut into smaller portions , repacked in modified atmosphere and stored at +2°C until shelf life of the products had expired.\r\nResults from quality analyses, total volatile nitrogen (TVN), microbial quality and drip loss showed that:\r\n- Super chilling of cod loins for 4 days during distribution enhanced the quality and extended the shelf life of MA-products by 1-2 days compared to traditional ice chilled distribution;\r\n- Drip loss was higher from MA products processed from super chilling loins compared to ice chilled;\r\n- Gaping rate was significantly lower in mA products from super chilled loins, compared to ice chilled."\r\n	Temperaturstyring ved produksjon av fersk fisk - fra fangst til marked - Temperature control in the production of fresh fish - from catch to market	https://www.fhf.no/prosjekter/prosjektbasen/423034/	\N	\N	t	2024-04-09 09:11:09.593+02	f	\N	\N
CODE	ivar.ronnestad@bio.uib.no	Ivar Rønnestad	2014	13460	200	16	\N	\N	\N	301924	2010	CODE will deliver a knowledge platform for studies of the development of biological processes in early stages of Atlantic cod, linked to nutritional, environmental and management aspects. In order to address these topics, we bring together a broad mass of leading Norwegian scientists with international partners. The platform uses two modern and advanced rearing facilities, one for nutrition and one for temperature manipulation, with proven reproducible results. The two experimental setups will deliver material from common experiments to the different scientific teams. A reference material, e.g. larvae fed natural zooplankton, will be used as a baseline to describe the ontogeny of a range of mechanisms and biological processes; brain and vision, endocrine control of appetite and digestion, absorption and metabolism of lipid, osmoregulation, bone structures, muscle development and red-ox balance. The larval development will be compared to larvae fed rotifers and the effect of temperature on ontogeny of selected processes will be determined. We will also study how differential nutritional and temperature programming during early stages affect development and performance later in life. The tools are high through put transcriptomics and metabolomics validated by state of the art physiological, molecular and morphological methods. The network will be a creative platform for exchange of ideas and will employ young scientists, PhD and MSc students. The knowledge created in the project will be actively used in teaching programmes. CODE will communicate with Norwegian aquaculture industry and scientific community through participation on conferences, websites of the partners and in peer-reviewed scientific journals thereby improving competitiveness of Norwegian research and aquaculture industry. The knowledge acquired in CODE is relevant for health management in aquaculture, and for understanding effects of climate change on stock recruitment of Atlantic cod.	Cod Development	https://www.uib.no/en/rg/mdb/62667/code-cod-development	\N	\N	t	2023-09-12 16:47:36.627+02	f	\N	\N
EFISHTENT	\N	\N	2013	10131	100	9	311	33	1299117.00	300979	2010	In 2005 the total world production of Mediterranean sea bass reached 80,000 tons. The estimated amount of feed used to support this production was 150,000 tons valued at about € 100 million. Notwithstanding the increase in production, producer's profit margins are squeezed by the increase in price of feed ingredients, and the decline/instability of fish prices. Feed costs account for up to 60% of total production costs and inappropriate feeding management can therefore be detrimental to farmer's profits. Optimal feed management includes the use of well balanced feeds covering the species' nutritional and energy requirements and cost efficient feeding regimes. The large variation amongst generally poor industrial feed conversion ratios (FCR) obtained in European sea bass farming is a clear indication of inappropriate feeding. This project is a joint effort between European aquaculture stakeholders targeting the accurate determination of the basic nutritional requirements of sea bass throughout the production cycle and best practices in feeding regimes and technology in order to achieve a significant reduction in production FCR values. Specifically, the optimum dietary protein and energy levels which are crucial parameters for effective feed formulation will be determined for European sea bass and evaluated on the farm using the latest demand feeding technology. These requirements will be studied in relation to the main influencing biotic and abiotic factors which are fish size, diet composition, feeding level and frequency, water temperature and oxygen levels. The cost efficient use of diets with formulations targeting the specific seasonal and developmental needs of the fish will effectively improve production FCR and have a significant economic benefit for aquaculturists. Optimising feed utilization efficiency, fish growth, health and welfare besides promoting production efficiency and economy will also have a significantly positive environmental impact.\r\n\r\nThe main objective of the current proposal is to optimise feed management methods and allow the European sea bass farmer to significantly reduce production FCR by a total of at least 0.25:1 and thus feeding costs by more than 10%. At the same time nutritional and technical improvements will allow improvements in fish growth, labour costs reduction and minimise the environmental impacts of fish farming. Currently, one-third of the world’s fish catch is used to produce fishmeal and fish oil, and in 2004, the aquaculture industry used 87% of the world’s fish oil and 53% of the world’s fishmeal. Improved production FCR will reduce the overall demand for raw materials for fish feed production. The overall objectives of this project includes: Survey the recent findings on the nutritional requirements of sea bass, identify knowledge gaps and produce species specific feeds to maximise muscular and skeletal growth and minimise adiposity or expenditure of proteins for energy production. Analyse current feeding practices and identify problems and areas for potential improvement in sea bass farming and application of modern feeding technology systems (feeding management software, hardware for feeding consumption and loss monitoring, feeding protocols, oxygen diffusion in the sea cages during low water oxygen saturation levels in the warm production months). Research the protein and energy requirements of sea bass at different growth stages, seasons and environmental conditions. Research the effects of minor fish feed nutrient changes on fish performance and cost efficiency, for best raw material management in fish feed formulation. Research specific bottlenecks in sea bass farming (biomass loss during maturation, reduced winter performance, disease occurrences, reduced summer performance due to low sea oxygen levels) by: Inclusion of micro ingredients to improve the physiology of nutrient absorption and fish growth rates. Improving feed palatability during the winter at low water temperatures when feed intake rates are low. Determination of potential fish performance at various dissolved oxygen saturation levels. Decrease biomass losses from genetic maturation and spawning and disease outbreaks using special feed formulations and/or feeding strategies. Determine cost efficient feeding regimes for sea bass throughout the production cycle by optimising feeding rates, frequency and timing. Calculate the cost efficiency of the identified best feeding practices and creation of complete protocols for the fish farmers. Determine the environmental and animal welfare benefits resulting from best feeding practices and dissemination of the project findings to the stakeholders.	Improvement of feeds and feeding efficiency for seabass in cage farms in the Mediterranean	https://cordis.europa.eu/project/id/262155/it	\N	4	t	2023-10-18 10:00:39.032+02	f	\N	\N
	\N	\N	2012	16761	200	16	\N	\N	\N	102269	2010	The increased implementation of technologies for water recirculation and the purification, oxygenation and degassing of water used in aquaculture production, has caused the energy costs associated with fish production to dramatically increase. The current energy consumption for the production of 1 kilogram of rainbow trout is estimated at 1.7 kWh. This represents a challenge for the aquaculture industry because national and international ambitions strive for a general decrease in carbon dioxide emissions. The aim is to reduce the energy requirements for trout production to 1 kWh per kg. With an annual production of 35,000 tons, this corresponds to an annual reduction in CO2 emissions of 13,400 tons, and a financial saving of DDK 17.1 million. The purpose of the project is to identify the most energetically efficient methods to oxygenate, degas and move water, or how to improve the efficiency of currently used methods, without compromising water quality parameters. Currently, the primary method for aeration, degassing and water movement is by use of air, using the so-called air lift pumps aka mammoth pumps. The project will collect data on annual energy consumption from 4-8 selected recirculating aquaculture facilities and compare these values with feed use and fish production. The energy consumption is considered with reference to the technologies in use at a given facility and the construction of the facility. The primary purpose is to evaluate energy efficiency of air blowers currently in use, air delivery per unit of effect, efficiency in aeration and degassing, and variations in the requirement for aeration and degassing over the daily cycle. These results will enable the documentation of any correlations between energy efficiency, technology in use, methods of operation, and will serve in the further development of alternative solutions to aeration and degassing. Emphasis will be on the physical properties and placement of air diffusers in airlift pumps and the feasibility of using trickle towers for aeration, aeration with liquid oxygen or other alternatives. Experiments to determine energy use and efficiency of alternate oxygenation and degassing devices will allow the project to determine whether more suitable technologies exist and make an estimate of potential energy savings. The project will terminate in a final report and a workshop where the results will be presented to stakeholders in the aquaculture industry (fish farmers, feed manufacturers and equipment suppliers). Suitable alternative technologies and methods for aeration and degassing will be presented in practice.	Energy efficiency in the aquaculture sector	https://orbit.dtu.dk/en/projects/energy-efficiency-in-the-aquaculture-sector-38802	\N	\N	t	2023-09-22 09:33:08.891+02	f	\N	\N
SpawnSeis	lise.doksaeter.sivle@hi.no	Lise Sivle Doksæter	2022	10006	200	16	\N	\N	824261.00	401971	2018	Impact may vary between species and live stages. This project target cod (Gadus morhua), a widely distributed and important species throughout the Atlantic ocean, with hearing range and sound production overlapping with seismic airguns, as well as spawning sites located in the central north sea where the majority of the seismic activity are conducted, thus causing a major management challenge.\r\nImportant spawning sites in Lofoten also makes it highly relevant in terms of assessing potential oil exploitation. Successful reproduction are essential for stock recruitment, and sound production and hearing are essential during cod spawning, as successful mating relies on vacillation to time release of spawning products. Spawning may hence be impacted in terms of a) hampered vocalization/masking or b) avoidance of spawning site due to exposure. This project will explore both vocal behavior and movement in time and space, as well as investigate the quality of spawning products in exposed and control groups. Exposure will be done with a downscaled air gun.\r\nWe will work in close collaboration with a large international consortium targeting to assess the population level effects of seismic exposure on cod. This will contribute to exchange ideas, experience and results. Project results are directly applicable into management of fish stocks during seismic surveys, and results obtained will be used to define mitigation to minimizing impact of seismic surveys on fish, but avoiding  unnecessary mitigation restrictions, aiming at a better coexistence between the fishery and oil industry.	Effects of seismic sound on spawning behaviour and reproductive success of cod	https://prosjektbanken.forskningsradet.no/en/project/FORISS/280367?Kilde=FORISS&distribution=Organisasjon&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=120&ProgAkt.3=FORINFRA-Nasj.sats.+forskn.infrastrukt&source=FORISS&projectId=295700	\N	\N	t	2023-08-01 16:33:03.97+02	f	\N	\N
Tacit Knowledge	Brendan.flynn@nuigalway.ie	Brendan Flynn	2013	12277	300	703	\N	\N	329000.00	100976	2008	The aim of this project is to develop methodologies for accessing the tacit knowledge of fisher communities, and the rendering of their insights into a rigorous scientific mode, that can be useful for the policy process and marine science community more widely. In part it involves filling the gap between social science methodologies which can uncover tacit knowledge and the needs of natural scientists that require detailed, precise, and verifiable information from fishers. Much of this information will concern practical environmental, social and economic issues: stock health, status of fishing grounds, environmental effects of fishing gear, the influence of markets on fishing practice, etc. However, the project will also be vital in developing a set of methodologies for how to engage with fishers as stakeholders in the policy process: (1) What sorts of data do they esteem, what types of evidence do they offer and consider important?; (2) How (un)scientific are fishers' discourses?; (3) Can their folk and tacit knowledge generate valuable insights which are meaningful for marine science? The answer is likely to be not so much a categorical 'yes', but rather methodologically speaking, how can such knowledge be translated into a valid scientific frame. We see this as the core question this research will focus upon. The project will involve interviewing and listening to fishers, to discover their 'tacit knowledge' on critical questions facing the industry (bycatch, enforcement procedures, fish stock levels, etc.). The project will begin in September 2008 and last 36 months. The co-operation of the Federation of Irish Fishermen (FIF) and Board Iascaigh Mhara (BIM) will be vital to make the consultation part of the project work. Funding will be available to the FIF for consultation meetings.\r\n\r\nThe main objectives were the test whether an FK approach, which used open-ended unstructured interviews with fishermen, could yield information, data or insights which could inform the fishery management process.	The Establishment and Application of Protocols to Capture, Collate and Integrate the Tacit Knowledge in the Fishing Industry for use in the Scientific Advisory and Fisheries Management Process	\N	\N	\N	t	2022-06-28 09:52:47.822+02	f	\N	\N
	jens.ostli@nofima.no	Jens Østli	2008	12395	200	16	\N	\N	\N	300473	2007	\N	Nye trender i det brasilianske markedet for klippfisk - utviklingstrekk og hvordan møte disse - New Trends in the Brazilian market for salted cod - Development trends and how to address them	https://www.fhf.no/prosjekter/prosjektbasen/422034/	\N	\N	t	2024-05-17 16:57:43.481+02	f	\N	\N
	morten.lonseth@sintef.no	Morten Lønseth	2006	12913	200	16	\N	\N	345720.00	300134	2003	Energy saving within the fishing fleet is a priority area within the Fisheries and Aquaculture Research Fund (FHF). Against this background, the project has been initiated at SINTEF Fisheries and Aquaculture with the aim of contributing to the implementation of measures for reducing energy consumption within the fishing fleet. The project will develop better competence, among other things by obtaining existing relevant technology from other disciplines and new concrete concepts and systems will be developed.	Energisparing i fiskeflåten - Energy saving in the fishing fleet	\N	\N	\N	t	2023-08-04 10:32:39.121+02	f	\N	\N
Baltic Blue Growth	Lena.Tasse@regionostergotland.se	Lena Tasse	2019	\N	100	19	\N	\N	4651205.00	403139	2016	"One of the most serious challenges the Baltic Sea is facing is eutrophication, the enrichment of ecosystems by chemical nutrients. The objective of the project is to remove nutrients from the Baltic Sea Region by farming and harvesting blue mussels. This may be a stand-alone measure to counteract eutrophication, but can also become a business model for the feed industry and be used in symbiosis with fish farms.\r\nMussels farmed in Baltic Sea waters are less appropriate for human consumption, mainly due to their small size. Instead, they are used in the feed industry to replace e.g. imported fish and soybean meal. Previous projects have shown that mussel farming in the Baltic Sea is feasible and beneficial to the environment. This project aims to proceed from pilot stage to real cases and build up an awareness and capacity concerning blue growth and mussel farming among the private and public sectors. The project will follow four focus farms and two test farms where environmental, legal, commercial and maritime spatial planning (MSP) issues are clarified. The partners cover the essential target groups needed for such a wide range of interest and competence areas including mussel farmers, authorities, related associations, research organisations and commercial partners.\r\nThe main outputs of the project will be models and functional decision support tools based on environmental data collated from focus farms. Further outputs are four operational mussel farms, which contribute to business plans and manuals for mussel farmers in general. Different technology for farming mussels in BSR conditions will be tested and collated. A status report on legislation issues for mussel farming will be conducted."\r\n	Initiation of full scale mussel farming in the Baltic sea	https://keep.eu/projects/17788/Initiation-of-full-scale-mu-EN/	\N	\N	t	2023-11-20 16:04:14.177+01	f	\N	\N
Coastbusters	Daan.Delbare@ilvo.vlaanderen.be	Daan Delbare	2019	11558	200	16	\N	\N	\N	402092	2017	Conventional coastal protection solutions such as dykes and embankments are increasingly being challenged by changes in sea level rise, more aggressive climatic conditions, land subsidence, erosion of beaches and altered sediment flow. Maintenance of these conventional structures will become unsustainable; hence, innovative alternatives are necessary to guarantee coastal resilience. The Coastbusters project aims to develop three nature-based solutions for sustainable coastal protection. These solutions will create new habitats based on known ‘biobuilder species’ in the form of biogenic coastal reefs. The purpose of the reefs is to induce natural accretion of sand, attenuate storm waves and reinforce the foreshore against coastal erosion, thus, adding to coastal protection. Three key biobuilding concepts were identified to be tested to strengthen conventional coastal engineering: (1) Tube-building polychaete worm reefs (Lanice conchilega), (2) Marine flora fields (seaweed and seagrass) and (3) Bivalve reefs (mussels and oysters). Based on a critical assessment of the actual state of the art, adapted innovative designs are evaluated in an integrated feasibility analysis prior to further step up pilot projects in the field. The created biostabilisation power of the biogenic reefs is tested in both laboratory experiments and in-situ pilot projects in front of the Belgian Coast. For each of the three concepts, the following generic goals were identified: (1) The organism survives the dynamic conditions of the foreshore and maintains its ecological functions - environmental survivability status. (2) The reef, built as a specific biogenic structure, is stable and creates ecological added value within the local coastal ecosystem - ecological added value (ecosystem services). (3) The natural reef develops in such a way that local sedimentation and natural stabilisation of the foreshore occurs - technical valorisation value (adding to coastal protection). As for each of the three concepts the same “success” criteria are formulated, a uniform monitoring and evaluation approach is set up in an integrated way. The project was awarded an innovation grant from the Flemish government in March 2017 and runs for 3 years.	Coastal protection through the creation of biogenic reefs	\N	\N	\N	t	2022-06-21 14:05:28.3+02	f	\N	\N
	lise.madsen@nifes.no	Lise Madsen	2018	12242	200	16	\N	\N	1704700.00	401317	2013	This project will contribute to decrease the knowledge gaps identified in the recent risk-benefit evaluation of seafood (FAO/WHO, 2011) related to methylmercury (MeHg) and seafood nutrients interactions in the development and progression of non-communicab le diseases. Mercury is a globally dispersed contaminant, and despite efforts to limit environmental contamination by a number of countries, mercury contamination of seafood will continue. Methylmercury, the organic form of mercury accumulate the the aqua tic food chain and represent a potential health risk for the consumers. Marine omega-3 fatty acids (EPA; 20:5n-3 and DHA; 22:6n-3) have been reported to be beneficial where MeHg is reported to be detrimental. For instance, marine omega-3 fatty acid protec t against whereas MeHg is suggested to contribute to development of certain neurological and cardiovascular diseases. In addition to marine omega-3 fatty acids, selenium (Se) may ameliorate toxicity through binding to MeHg and thereby reducing its bioavai lability and biological activity. Therefore, the current project will aim to increase the knowledge on impact of MeHg on development and progression cardiovascular disease (CVD) and neuro-degenerative disorders (NDD) and explore the underlying mechanisms. Furthermore, the possible role of MeHg on other of life style diseases, such as obesity and type-2 diabetes (T2D) will be investigated. Basic molecular mechanisms being affected by MeHg and marine omega-3 fatty acids, seafood proteins or selenium will be studied to improve understanding of MeHg toxic effects and possible ameliorating effects of seafood nutrients. The knowledge obtained through this project will contribute to future risk benefit evaluations of methylmercury and seafood nutrients.	Seafood Risk-benefit Methylmercury and nutrient interactions in the development of life style diseases	https://prosjektbanken.forskningsradet.no/en/project/FORISS/228892?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=150&TemaEmne.2=Fiskeri	\N	\N	t	2024-05-16 13:11:16.355+02	f	\N	\N
SpaceShift	l.c.stige@ibv.uio.no	Leif Christian Stige	2022	13607	200	16	\N	\N	834313.00	401969	2018	The main objective of SpaceShift is to investigate how climate and demographic effects of fishing influence the spatiotemporal distribution of eggs and larvae in the Barents Sea, and in turn how this together with marine climate impacts growth and survival until recruitment to the stock.	Drivers and effects of spatial shifts in early life stages of marine fish	https://prosjektbanken.forskningsradet.no/en/project/FORISS/280468?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=90&TemaEmne.2=Marint+naturmangfold%2C+%C3%B8kosystemer+og+%C3%B8kosystemtjenester&source=FORISS&projectId=274258	\N	\N	t	2023-06-30 09:51:55.187+02	f	\N	\N
	\N	Grete Lorentzen	2023	12395	200	16	\N	\N	1200000.00	402795	2021	The coal-mine industry on Svalbard has been drastically reduced, alternative income resources have been explored to ensure Norwegian presence in the Svalbard archipelago have been performed and explored, including the establishment of a research community and promotion of a tourism industry. The objective for the Norwegian government is to ensure that Longyearbyen also, in the future, remains a viable local community being attractive for livelihood, employment, and settlement. Due to the transition and challenges the Svalbard community is facing, and access to the highly valued marine resources; red king crab and snow crab, the project "Fishery at 78" is conceived. To create values of red king crab and snow crab at Svalbard, scientific knowledge including capture, live holding, processing, and development of culinary food experiences must be developed. This will be achieved through 4 work packages; WP1: Regulatory and economic conditions, WP2: Capture, live holding (LH), processing, and development of culinary experiences, WP3: Synthesis and evaluation with stakeholders, and WP4: Project management, coordination, and dissemination. Establishing live holding of crabs on Svalbard is not a "copy and paste" operation of the existing fishery along the coast of Finnmark as factors like climate change, retreating ice, access to the resource, water quality, and water temperature differs. Thus, experimental work to evaluate, test, adjust, and optimize, have to be performed to ensure good welfare and a low mortality of the crabs. The value creation linked to the exploitation of snow crab and red king crab will provide ample opportunities for the Svalbard community, serving tourists and visitors as well as the local population, by creating direct employment. Based on the results obtained, a detailed Svalbard Plan for capture, LH, processing, concepts of culinary experiences of both crab species will be developed and tailored to the tourism industry and the Svalbard community	Fishery at 78° - Small scale fishery for local value creation on Svalbard	https://www.sintef.no/en/projects/2021/r-controlproject/	\N	\N	t	2024-04-09 16:01:58.342+02	f	\N	\N
	halvard.aasjord@sintef.no	Halvard L. Aasjord	2003	12913	200	16	\N	\N	\N	300169	2002	The fisheries authorities have introduced a set of regulations to control catch capacity in different fleet groups. At the same time, the maritime authorities must maintain control over the safety of vessels and personnel through other regulations that are increasingly adapted to international ones conventions. In addition, increasingly efficient vessel and gear technology is being introduced in the fishing fleet. This further increases the fishing efficiency of the fishery. A fishing boat owner must comply with various laws and regulations and try his best to optimize their vessel in relation to given rights and a planned operating plan. In several fisheries are however, there are limits that prevent the choice of good solutions. The boat can thus be partially optimal in one area, while other important features come out poorly. In the coastal fleet, there are many length limits, but fewer limits for tonnage, which means that the boats become short and lumpy. This applies to e.g. border of Loa = 35 feet (10.67 meters), Loa = 15 meters and limit Loa = 70 feet (21.34 meters), as well as the limit of 90 feet (27.45 and 28 meters). Here there are no tonnage limits and the boats can be built very heavily to achieve great load capacity and stability. This again affects the speed characteristics and in some cases also seaworthiness. If there are problems with these boats, there will often be obstacles to be able to extend the boats, and thereby achieve i.a. better speed and seaworthiness. Overall, there will be a desire to allow upgrading of boats, so that these will be larger (longer) and thereby far better m.h.p. operating economy and security. However, this contributes to the increase of catch efficiency which in turn must result in fewer units in a fleet group. Introduction of a so-called unit quota scheme will then make it easier and more attractive to have simpler regulations for upgrading of certain border boats (paragraph boats). If many of the largest coastal fishing boats (with combination operation) in the group 21-28 meters allowed to be upgraded (extended), the traditional boundary between the coastal and deep-sea fishing fleet will be more blurred. The bankline fleet belongs to the conventional group, but is mainly to be reckoned with deep-sea fishing boats where some have a factory on board for processing the catch.  Also some larger modern coastal fishing boats refine on board and freeze the catch. Regulation of catch capacity for vessels with different technical limitations may alternatively restrictions are made on fishing grounds as a catch per trip (trip scheme). If the boat is allowed to load 150 tons, it may not matter if it is 70 or 90 feet long. The length limits will then follow them safety limits that the maritime authorities will practice in the future, e.g. 10.57 meters (35 feet), 15 meters (49 feet), 24 meters line length (IMO) or 45 meter line length (IMO). For the maritime authorities, it would be desirable for them to make a further adaptation to EU regulations. For some fisheries, vessel technical dimensions have been chosen as parameters for regulation and limitation of catch capacity and catch capacity of individual vessels: - Rutton tonnage and vessel length in trawling; -Vessel length and cargo volume in purse seine fishing. The fisheries authorities have for many years used vessel technical dimensions because they are easily accessible, measurable and easy to manage when it comes to boundaries between a small boat defined as license-free and a large boat that must have a license for e.g. shrimp trawl or cod trawl.	Fartøyutvikling - vurdering av regelverk mhp driftfsøkonomi og sikkerhet - Vessel development - assessment of regulations regarding operating finances and safety	https://www.fhf.no/prosjekter/prosjektbasen/332012/	\N	\N	t	2023-08-09 08:45:39.098+02	f	\N	\N
	nigel.finn@bio.uib.no	Roderick Nigel Finn	2015	13460	200	16	\N	\N	940000.00	301829	2011	The epizootic caused by the Atlantic salmon louse, a caligid ectoparasitic crustacean, is a severe threat to wild and domestic salmonids. Novel therapeutic approaches to dealing with this pest are needed. Exposure of the louse to freshwater rapidly breaks down its semi-adaptive homeostasis highlighting the osmoregulatory systems for potential therapeutic action. During ecdysis, the louse swells almost exclusively with water, suggesting that disruption of water transport mechanisms can expose an untapped vulnerabilty. The cellular mechanisms that underlie the growth and water homeostasis of the louse are, however, virtually unknown. Aquaporins are major targets for drug discovery in biomedical research, and have recently gained ground in the fight against malaria where channel disruption increases the host´s resistance to infection. By targeting the adaptive channel transport systems of the louse in relation to its vertebrate host, we aim to generate an avenue for differentially regulating aquaporins as a potential means of prophilaxis. Using a heterologous Xenopus oocyte system, structural and functional data will be obtained to determine channel solute selectivity of host and parasite aquaporins. Knock-down experiments in the louse using RNAi technology will be applied to decipher the phenotypic effects on its osmotic physiology, growth and differentiation. Potential chemotherapeutants will be tested to screen for differential disruptors of the louse rather than the host aquaporins. Crystallographic data will be generated to determine critical residues associated with the channel architecture and site-directed mutagenesis used to validate the structure-function relationships. We further aim to validate our hypothesis that aquaporin evolution was fundamentally associated with animal radiation during the Devonian Period. The project thus provides an exciting combination of molecular genetics, evolution, and potential drug targeting of invertebrate aquaporins.	The adaptive evolution of arthropod and vertebrate aquaporins: Deciphering the differential basis of water homeostasis	https://prosjektbanken.forskningsradet.no/project/FORISS/204813?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Organisasjon.3=VESTLANDETS+INNOVASJONSSELSKAP+AS	\N	\N	t	2024-05-10 11:53:09.993+02	f	\N	\N
PGCFISH	elsa.cabrita@icman.csic.es	Elsa Alexandra Martins Cabrita	2011	16993	200	16	\N	\N	85000.00	102437	2009	\N	The use of fish primordial germ cells (PGCs) for the assembly of genetic resource banks and for the reproduction management in Aquaculture	\N	\N	\N	t	2024-05-11 15:16:05.643+02	f	\N	\N
OITHOGREEN	enric@icm.csic.es	E. Saiz	2011	12994	200	16	\N	\N	30000.00	102372	2010	Traditionally large-sized copepod species (mainly from the genus Calanus) have been the target species of zooplankton studies in the Arctic, due to their high contribution in terms of biomass during the productive season, and also due to their link to fisheries. However, nowadays there is evidence that small species can also be important, particularly in those periods of the year in which these larged-sized copepods go into deep waters to diapause (i.e. late summer-autumn, winter). In this project we aim to study some aspects of the biology and ecology of the marine copepod genus Oithona in polar trophic food webs, with the final goal to improve our understanding of the functioning of the pelagic food-web in the Arctic.	Papel del copépodo marino Oithona en las redes tróficas polares: El caso de Groenlandia, un ecosistema amenazado - Role of the marine copepod Oithona in polar food webs: The case of Greenland, a threatened ecosystem	\N	\N	\N	t	2023-06-29 10:25:47.273+02	f	\N	\N
NETMED	zenetos@hcmr.gr	Argyro Zenetos	2015	11368	200	16	\N	\N	150000.00	300878	2012	The main idea of this proposed project is the use of systematic conservation planning approach for the design of a network of Marine Protected Areas (MPAs) for the entire Mediterranean Sea. This globally significant region, with high levels of biodiversity and many endemic species, has been subjected to human exploitation and degradation for thousands of years; yet it has received low levels of protection. Current MPAs do not adequately represent the biological diversity of the region. The aim is to protect the unique marine biodiversity of this ecologically important area and contribute to the persistence of the associated ecosystem services to humans, while minimizing the conflicts with prevalent socio-economic activities.\r\n\r\nGoals:\r\n(1) Identification and involvement of stakeholders; (2) Identification of conservation goals; (3) compilation of data (ecological and socio-economic); (4) Formulation of conservation targets; (5) Revision of existing target achievement; (6) Selection of new conservation areas.	Planning a network of marine protected areas for the Mediterranean Sea	https://imbriw.hcmr.gr/netmed/	\N	\N	t	2022-08-04 11:34:58.074+02	f	\N	\N
	jgs@aqua.dtu.dk	Josianne Støttrup	2013	320	200	16	\N	\N	\N	102213	2011	The aim of the project is to determine what constitutes a good nursery area for specific flatfish in coastal soft bottom areas in the inner Danish waters using a combination of empirical and theoretical approaches. Field studies on juvenile flatfish feeding, growth and condition use both wild and released fish. Models on prey evacuation rates are used to relate feeding to habitat type. Another approach is to explore different statistical methods to determine potential nursery grounds for different flatfish based on physical parameters such as wave exposure, sediment type and coastal morphology. This research coupled with the development of tools to map different coastal habitats will provide the basis for advice on management of coastal fish nursery areas. Implementation of PIT-tag technology in coastal marine waters will be developed in order to build up expertise to sample released individuals in different habitats.	Flatfish nursery grounds	https://orbit.dtu.dk/en/projects/flatfish-nursery-grounds-38176	\N	\N	t	2023-07-07 17:11:25.957+02	f	\N	\N
	gudjon.thorkelsson@matis.is	Guðjón Þorkelsson	2007	12031	200	16	\N	\N	\N	301241	2005	The project provides a general description of proteins in the food market i.e. different types of proteins and market share. The main products with fish proteins i.e. fish meal, fish protein concentrate, surimi, isolate, fish digest, fish sauce, flavourings, gelatin, food supplements and their health-related properties are also identified. Target foods with soy, milk and fish proteins are described. The main conclusions about the status of fish proteins in this market are: The use of protein isolate in injected and drummed products will add economic, nutritional and environmental value through better utilization of raw materials for fillet processing. Also in the production of ready-to-eat seafood. There are still many problems that need to be solved. Considerably more added value could be achieved if high quality isolate could be produced from fatty pelagic fish. Despite evidence of some excellent processing properties of fish proteins, methods of isolation and purification are less advanced than for vegetable and milk proteins. They cannot compete with them as excipients for ready-to-eat foods. However, there is a good chance of developing more supplements derived from hydrolysed fish proteins (VFPs), e.g. to reduce blood pressure or to improve the body's protection against stress. Certain protein products can even be used to control appetite in the fight against obesity. In addition to this, there are products on the market for lowering glycemic index. The market for such fish protein products is not large but is likely to grow, as well as opportunities to use traditional production methods such as fermentation to enhance the biological activity properties of VFP and use them in products familiar to consumers. It is highly likely that low-salt fish sauces and fish flavourings with specially designed bioactive properties will be available in the future. However, this is partly based on the recognition of the health claims. This will require extensive and costly research that will have to be sponsored by both public sector and businesses.\r\n	Fish protein markets. Analysis of products on the market	https://www.matis.is/media/matis/utgafa/Skyrsla_07-08_net.pdf	\N	\N	t	2024-05-15 13:32:36.734+02	f	\N	\N
TRAWLPLAN	gtserpes@hcmr.gr	G. Tserpes	2013	11368	200	16	\N	\N	110700.00	300913	2011	Development of a management plan for the demersal trawl fisheries in the Aegean and Ionian seas.\r\n	Trawl management plan for Greece	https://imbriw.hcmr.gr/trawlplan/	\N	\N	t	2021-06-01 11:29:29.435+02	f	\N	\N
	gonzalo.martinez@icman.csic.es	Gonzalo Martinez Rodriguez	2010	12991	200	16	\N	\N	63074.00	102461	2007	Water In Pino CIFAP working in collaboration with other institutions in the reproduction and breeding of Parracho (Scophthalmus rhombus) since 2002. In these four years has managed to reproduce the Parracho in captivity and successfully complete larval rearing stages and fattening (Torchholder et al., 2005). Despite these advances there are still aspects of the culture that require a more detailed study, which would give solutions to any issues that do not currently possible industrial scale cultivation. Among these issues include those related to reproduction. Preliminary studies carried out in this centre have found significant variability in fertility and the quality of the obtained set (Torchholder et al., In press). This variability does not ensure the availability of larval quality in sufficient quantity to Parracho growing at a breeding centre is economically viable. The variability of quality can be set due to different factors. In other fish species variations in quality parameters are related to setting the lipid composition of eggs (Devauchelle et al., 1982), which in turn is directly related to the diet of broodstock. In Parracho found correlations between some lipid classes (cholesterol and wax esters and cholesterol) and quality parameters set as the hatching rate (Torchholder et al., In press). Other causes which produce differences in the quality of the setting, primarily species that reproduce by artificial insemination, is the effect of the ripening of the eggs caused by the mismatch between the rates of ovulation and extraction frequency and variability sperm quality. These phenomena and their relationship to the quality of commissioning have been described in other species of flatfish such as turbot (Scophthalmus maximus) and halibut (Hippoglossus hippoglossus) (Fauvel et al., 1992, McEvoy et al., 1984; Norbreg et al., 1991, Cal et al. 1995; Suquet et al., 1995). Another important aspect of these species is the optimization of the method of fertilization and the determination of the optimum ratio egg: sperm (Cherenguini et al. 1991; Suquet et al., 1995). The work proposed in this project address the study of these four key points in the quality of a set, with the ultimate goal of designing a method of breeding flock management (feeding and extraction frequency gametes) and artificial insemination to ensure placed in sufficient quality for the crop Parracho feasible. In addition the project will evaluate the use of hormonal induction to the start as a complementary tool to improve the fertility and quality of the sunsets.\r\n\r\nThe general objective of the present project is to establish an adequate methodology for artificial reproduction of brill Scophthalmus rhombus. For this purpose, the reproductive biology of this species will be studied from two different points of view: (1) Zootechnical and nutritional issue; (2) Physiological issue The first task includes the study of the relationship between the methodology used for breeders handling (frequency of gamete extraction and feeding regime) and the parameters of spawning quality (fertilization and hatching rates, malformations rate, etc.). The relationship between the artificial fertilization technique and the fertilization rate will also be evaluated. The second task includes the study of the maturation-spawning cycles by mean of the analysis of plasma levels of several sex steroids and metabolites during such reproductive phenomena, as well as the evaluation and optimization of the use of available methods of hormonal treatments for spawning induction. Specific objectives: (1) Study of seasonal sexual maturation and ovulation and spermiation cycles In order to establish the periods of maturation and spawning and to study the ovulation and spermiation rhythms, the seasonal plasma levels of the main sex steroids and of other plasma metabolites will be quantified. The hormonal analyses will be accompanied by periodical biopsies to assess the oocyte development and stripping of the males to evaluate the quantity and quality of the sperm throughout the year. During the spawning period, the oocyte maturation stage will be related with the main parameters of spawning quality (fertilization and hatching rates, malformations rate, etc.); (2) Study of the methodology of artificial fertilization: determination of the optimal egg : sperm ratio. To analyse the relationship between the egg: sperm ratio used in the artificial fertilization and the fertilization rate obtained and thus to determinate the optimal gamete ratio which maximizes the fertilization rate; (3) Effect of broodstock feeding regime on spawning quality. To study the influence of the broodstock diet on the biochemical composition of the eggs as well as on egg quality (fertilization and hatching rates, malformations rate, etc.); (4) Relationship between the frequency of abdominal massage and spawning quality. To study the effects of the frequency of gamete extraction on plasma stress indicators (glucose, lactato, cortisol, etc.) and on spawning quality; (5) Evaluation of the use of different methods of hormonal treatment for spawning induction. To study the effectiveness to induce spawning and spermiation (both in a quantitative and a qualitative points of view) of a GnRH analogue developed for mammals used at different doses and applied using different systems of administration (injection and slow-release implants and microspheres).	Development of methodologies for obtaining good quality spawning using artificial reproduction in brill (Scophthalmus rhombus): Physiological aspects	\N	\N	\N	t	2023-09-13 14:58:13.463+02	f	\N	\N
BlueBRIDGE	donatella.castelli@isti.cnr.it	Donatella Castelli	2018	15976	100	600	\N	\N	5295754.00	403140	2015	"BlueBRIDGE focused on supporting capacity building in interdisciplinary research communities actively involved in increasing scientific knowledge about resource overexploitation, degraded environments and ecosystems with the aim of providing a more solid ground for informed advice to competent authorities and to enlarge the spectrum of growth opportunities as addressed by the Blue Growth Societal Challenge. The project capitalized on past investments and uses the proven D4 Science infrastructure. \r\nBlueBRIDGE developed innovative services using the Virtual Research Environments (VREs), in the following areas:\r\n- Ecosystem approach to Fisheries - services for stock assessment and for the generation of unique identifiers for global stocks \r\n- Aquaculture - services supporting the analysis of socio-economic performance in aquaculture \r\n- Maritime Spatial Planning - spatial planning services to identify aquaculture and fisheries infrastructures from satellite imagery and tools to visualize, analyze and report on a range of ecologically important seafloor features within marine protected areas \r\n- Education - tools to set up and deliver training courses in a cost-effective way"\r\n	Building Research environments fostering Innovation, Decision making, Governance and Education to support Blue growth	https://cordis.europa.eu/project/id/675680	\N	\N	t	2023-11-20 16:21:27.829+01	f	\N	\N
AQUAGENOMICS	antoniofigueras@iim.csic.es	A. Figueras	2013	10662	200	16	\N	\N	6000000.00	102463	2007	Aquaculture, considered a strategic area of national interest, can greatly benefit from the recent advances in molecular biology and biotechnology. Interestingly and importantly, molecular biology technologies can be applied in aquaculture toward the diagnosis of disease, in vaccine design, in the control of growth and reproduction, and in increasing disease resistance of cultivated species. Moreover, the availability of genetic maps of the appropriate density is of high interest for the identification of genomic regions with characters of interest in production by means of marker-assisted selection programs. Furthermore, some of the cultivated animal or plant species could be used as biofactories for the production of molecules of interest related to human and animal health. It is important to stress that Spain is still in a position to make significant contributions to Aquatic Biotechnology because, among other reasons, this is still an emergent area of investigation in other advanced nations (e.g. USA, Canada and Norway). In addition, a highly important factor is that in Spain there are several leading research groups working in biotechnology applied to Aquaculture. These groups have strong ties to other leading international research groups, therefore they must be encompassed under a broader and more ambitious framework in order to potentiate their productivity and create scientifically strong and competitive cores. The global objective is to potentiate the development of Biotechnology and Genomics in the field of Aquaculture and more specifically in the study of the molecular basis of fundamental aspects including pathogens, growth, nutrition and reproduction, without forgetting stress and genetic improvement. By optimizing scientific resources through reinforcing and generating a higher degree of collaboration between research teams and/or the creation of multidisciplinary groups, the dispersion of scientific and economic effort is avoided.	Improvement of aquaculture production by the use of biotechnological tools	\N	\N	\N	t	2024-05-09 17:02:32.999+02	f	\N	\N
	heidi.nilsen@nofima.no	Heidi Nilsen	\N	12395	200	16	\N	\N	\N	300228	\N	\N	FoU-oversikt, salt-/klippfisk v/Nofima Marin og Marked - R&D overview, salt/rock fish v/Nofima Marin and Market	\N	\N	\N	t	2024-01-03 11:55:52.219+01	f	\N	\N
	nj@aqua.dtu.dk	Niels Jepsen	2016	320	200	16	\N	\N	200000.00	102249	2011	Very little is known about settling, habitat utilization and survival of European eel (Anguilla anguilla) in coastal areas (fjords and estuaries). We don't know what proportion of elvers take residence in the coastal zone. For eels stocked in fjords and estuaries, only little is known about survival and growth. In Denmark it has been suggested that the main production of eel takes place in the coastal areas and not in freshwater. Thus, it is very important to obtain some information about this to enhance our management of this threatened species. The overall objective is to investigate the importance of various marine habitats for settlement, density, survival and growth of eel. In relation to survival, the importance of fishing and cormorant predation will be sought estimated. In the first stage (pilot) new sampling methods are being tested in order to be able to generate data about the juvenile eel in the coastal habitats. This is not trivial as no methods have proved effective in sampling small (<15 cm) eels on the coast. To distinguish between wild and stocked eels, 25,000 coded wire tagged eels have been stocked in a semi-closed estuary and the lower river. Spring and fall sampling will provide information on relative survival and growth of these and wild eels.\r\n\r\nEvaluate the feasibility of eel stocking in marine areas Study the importance of habitats for the newly settled (wild) eel juveniles Evaluate methods for collecting small eels in coastal areas.	Survival and growth of eel in coastal habitats	https://orbit.dtu.dk/en/projects/survival-and-growth-of-eel-in-coastal-habitats-38830	\N	\N	t	2023-07-07 17:12:58.95+02	f	\N	\N
SPIN OFF	malexi@hcmr.gr	L. Kyriakakos	2005	11368	200	16	\N	\N	44000.00	300879	2003	\N	Production and accreditation of organic euryhaline Mediterranean fish	\N	\N	\N	t	2023-10-19 14:48:30.044+02	f	\N	\N
	Nils.H.Bjorshol@sintef.no	Nils Harald Bjørshol	2007	12913	200	16	\N	\N	\N	300503	2006	\N	Optimalisering av ORC-design for plassering i fiskebåt - delprosjekt 2 - Optimization of ORC design for placement in fishing boat - subproject 2	https://www.fhf.no/prosjekter/prosjektbasen/333044/	\N	\N	t	2023-08-01 17:39:53.18+02	f	\N	\N
PATHMEDA	j.a.balbuena@uv.es	Juan Antonio Balbuena	2009	13700	100	1	15	6	400770.00	26018	2005	The objective of this ToK Fellowship is to improve the research capability of the host organization in two aspects: diagnosis and typing techniques of pathogens, particularly molecular-based; and techniques to evaluate the immune response to pathogens and parasites of finfish species of interest to Mediterranean aquaculture. The ToK Fellowship envisages a knowledge-acquisition phase where staff of the host organization will be trained at two partner organizations in diagnosis techniques, molecular typing and immunology for assessment of fish responses to pathogens and parasites. After this phase, the ToK Fellowship will develop a research programme at the host organization, where the knowledge acquired at the partner organizations will be adapted to Mediterranean finfish species.\r\n\r\nTo consolidate new research avenues at the University of Valencia in two key aspects: (1) Diagnosis and typing techniques of pathogens, particularly for fish viruses; (2) Techniques to evaluate the immune response to pathogens of finfish species of interests for Mediterranean aquaculture.\r\n\r\n\r\n	Pathogens and parasites in Mediterranean aquaculture	http://www.uv.es/pathmeda/	\N	\N	t	2024-05-08 14:37:42.694+02	f	\N	\N
BIOMARE	jcartes@icm.csic.es	Joan CARTES RODRIGUEZ	2009	12994	200	16	\N	\N	\N	102624	2007	\N	Identificacion de BIOmarcadores del impacto antropogénico en comunidades MARinas: una aproximación Ecosistémica -  Identification of BIOmarkers of the anthropogenic impact in MARINE communities: an Ecosystem approach	\N	\N	\N	t	2022-07-11 18:18:44.37+02	f	\N	\N
	\N	\N	2009	12913	200	16	\N	\N	\N	300163	2008	"The main objective of the work being initiated is to improve catch handling by streamlining and simplifying the catching of whitefish in the Norwegian seine net fleet while maintaining quality. This will be achieved through concrete measures aimed at enhancing catch handling, increasing food safety, and reducing the workload for fishermen on board seine net vessels.\r\nThe project has the following sub-goals:\r\nPART I:\r\n• Identify relevant seine net vessels willing to participate in the project.\r\n• Engage relevant equipment suppliers to the seine net fleet, who will be important contributors to the project, where new gear and equipment on board will be necessary to achieve the goal of better catch handling of whitefish in seine net fishing.\r\nPART II:\r\n• Develop simple ""rule of thumb"" guidelines for good and efficient catch handling in the seine net fleet.\r\n• Investigate whether cod and haddock caught at different times of the year, when seine net fishing typically occurs, can be landed un-gutted for gutting in efficient production lines on land without compromising the quality of the fish.\r\n• Compare different operational and handling routines on board various seine net vessels (including catch onboard, storage of catch before bleeding, bleeding, logistics, and onboard refrigeration).\r\n• Conduct an initial assessment towards establishing routines for increased food safety and propose any necessary improvements.\r\n• Evaluate workload and health, safety, and environment considerations for fishermen depending on whether the fish is gutted on board or on land.\r\n• Assess time consumption per kilogram of handled fish depending on whether the fish is gutted on board or on land.\r\n• Describe technological challenges and opportunities in seine net fishing.\r\nIn this part of the project, catch handling in seine net fishing will be described to provide the fleet group with a basis for decision-making regarding the choice of the best adaptation according to operational form. Furthermore, the project will describe typical technological challenges where further research work should be directed (Part III).\r\nThe results from the project show that catch handling on board varies considerably, both in terms of the onboard retrieval of catches, storage of fish before slaughtering, slaughtering methods and bleeding, as well as cooling systems and unloading methods. Rapid cooling and effective cooling routines for the fish were identified as areas with potential for improvement. It was observed that mixing of fish from different hauls in the receiving bin due to excessive catches in relation to the crew on board, thus resulting in insufficient capacity in the bleeding/gutting stage, is a common problem. Automation of catch handling up to and including bleeding/direct gutting was identified as one of the most important contributions to improving catch handling.\r\nResults from the evaluation of workload, assessment of accident risks, and ergonomic conditions on board showed, among other things, that 30% of fishermen rarely use mandatory personal protective equipment, the workload intensity ranges from moderate to high for extended periods, good physical endurance is required to carry out often long workdays, and it is a workplace with high physical strain on the body. The project has developed simple ""rule of thumb"" guidelines for safe and efficient catch handling in the seine net fleet and identified key technological challenges and future development projects for the fleet group."\r\n	Fangstbehandling i snurrevadflåten - Catch treatment in the spinner fleet	https://www.fhf.no/prosjekter/prosjektbasen/900034/	\N	\N	t	2024-04-09 09:20:22.851+02	f	\N	\N
	Arne.Fredheim@sintef.no	Arne Fredheim	2006	12910	200	16	\N	\N	\N	300153	2005	\N	Faglig underlag for krav til flytende oppdrettsanlegg NS9415 - Professional basis for requirements for floating fish farms  NS9415	\N	\N	\N	t	2023-09-12 11:58:55.828+02	f	\N	\N
	borthen@sjomat.no	Jørgen Borthen	2012	12377	200	16	\N	\N	14722.00	300180	2011	Breeding of farmed fish is one of FHF's priority areas under sustainable aquaculture. The purpose of the workshop on lumpfish was to bring together companies and institutions that have been involved in development work for farming and the use of lumpfish as cleaner fish in the salmon farming industry as part of the industry's environmental strategy. Roe biscuits could be an important alternative species to wrasse, especially north of Lofoten where wrasse are not naturally found. It is important to be introduced to the activities that have been started in the farming of lumpfish and what challenges industries face in terms of production technology, health, technology development and not least how roe biscuits will function as lice eaters in salmon cages.	FHF-samling om rognkjeks og rensefiskhelse - FHF collection on lumpfish and cleaner fish health	https://www.fhf.no/prosjekter/prosjektbasen/900726/	\N	\N	t	2023-10-30 13:39:36.818+01	f	\N	\N
	kristin.lauritzsen@fhf.no	Kristin Lauritzsen	2007	12395	200	16	\N	\N	\N	300504	2007	The goal was to increase the quality of Norwegian block-frozen garlic pulp and thereby increase value creation for the Norwegian fishing industry.\r\nSub-goals for the project:\r\n1. To map the quality of the garlic pulp products currently on the market, the time of capture, the methods of capture and the intermediate storage on board as well the process conditions on land that can potentially have an impact on the quality of the end product. \r\n2. To optimize the process conditions on board and on land with regard to the quality of Norwegian garlic mass.	Optimalisering av kvaliteten på fryst stavsild - fase 1 - Optimization of the quality of frozen herring - phase 1	https://www.fhf.no/prosjekter/prosjektbasen/423144/	\N	\N	t	2024-04-09 10:23:01.8+02	f	\N	\N
	\N	Paul Renaud	2018	12374	200	16	\N	\N	1908842.00	401352	2015	Ocean health is declining due to a combination of climate warming and human activities, and is accompanied by a concomitant reduction in ecosystem services. This decline is particularly evident in coastal regions where inputs from municipal, agricultural, aquaculture, and industrial sources lead to blooms of algae and gelatinous plankton. Whereas these stressors have been studied individually in Norway, combined effects of the most prevalent sources of organic loading have not been addressed. This project uses an inter- and multi- disciplinary approach to investigate the effect of organic loading from jellyfish detritus and aquaculture waste on seafloor ecosystems along the coast. We investigate the cumulative effects of anthropogenic climate change and pollution on populations of marine species, the ecosystem as a whole, and society at large, including processes and interactions within and between these levels using field, laboratory, and modeling activities. Our results will feed into a socio-economic study exploring the effect of interactions between anthropogenic and natural changes in climate and the environment on ecosystem functions and services in Norway's coastal environments. These are the primary themes within the ØKOSYSTEM joint ecosystem-effects call. Finally it will provide an assessment of the impact and probability of wide-ranging changes in the composition, function and dynamics of ecosystems. This is critical for sustainably managing marine ecosystems in Norway, quantifying ecosystem resilience in the face of combined stressors, and providing projections of society?s ability to adapt to such changes. Two postdoctoral positions and key roles for four early-career scientists make this project a valuable training vehicle for Norwegian marine science.	Combined effects of multiple organic stressors from jellyfish blooms and aquaculture operations on seafloor ecosystems	http://jellyfarmproject.blogspot.com/	\N	\N	t	2023-09-13 16:45:01.042+02	f	\N	\N
C-Scope	\N	\N	2013	\N	100	10	\N	\N	1790868.00	403142	2007	"Combining Sea and Coastal Planning in Europe (C-SCOPE) is a European collaboration between the Dorset Coast Forum (DCF) and The Coordination Centre on Integrated Coastal Zone Management in Belgium, funded by the EU Interreg IV A 'Two Seas' programme. Its main aim was to achieve an integrated approach to land and sea planning and management. Both partners focused on three elements which link together to provide a comprehensive plan and information resource to underpin sustainable coastal management:\r\n1.\tDeveloping a framework for integrating terrestrial and marine planning;\r\n2.\tTools for achieving sustainable coastal economies and environments; and\r\n3.\tAchieving commitment to Integrated Coastal Zone Management (ICZM) through stakeholder engagement."\r\n	Combining Sea and Coastal Planning in Europe	https://keep.eu/projects/14858/Combining-sea-and-coastal-p-EN/	\N	\N	t	2023-11-20 16:30:58.004+01	f	\N	\N
	morten.heide@nofima.no	Morten Heide	2014	12395	200	16	\N	\N	85625.00	403160	2014	"A proportion of the mackerel, which Norwegian companies export, is used as raw material for smoking in foreign further processing industries. Since the mackerel is primarily frozen round on land in Norway, only a small proportion of the value creation takes place in Norwegian industry. If the industry would be able to increase the degree of processing of semi-finished products in Norway, this could be a segment that can contribute to increased value creation and profitability in the Norwegian pelagic consumer industry.\r\nThrough its work on the industry plan, the expert group for pelagic consumer industry has recommended to FHF to initiate a project with the provisional title: ""Processing of mackerel for smoking"".\r\nThe overall aim of the project is to be able to increase the degree of processing of mackerel which is later smoked by foreign industry, so that it both differentiates itself from the competitors and at the same time retains a greater proportion of the residual raw material in Norway. \r\nSuch a project will deal with large parts of the value chain for mackerel, with several potential challenges from catch to market. The project will therefore be divided into several phases, so that one can continuously evaluate whether there is a basis for proceeding with the project after each phase. Phase 1 of the project will deal with market conditions and market potential, while a possible phase 2 of the project will deal with technology and processing.\r\nTherefore, the goals of this project are:\r\n• To increase value creation and market opportunities for Norwegian mackerel.\r\n• To obtain market knowledge that can form the basis for strategies for the development of new processed mackerel products for smoking in a global industry.\r\nThe results of this project show that today's processed mackerel products are not sufficiently adapted to the wishes and needs of foreign smokehouses. Development of market-adapted mackerel products represents an opportunity for the Norwegian pelagic industry and can contribute to the industry becoming less dependent on the export of frozen round mackerel.\r\nThe project has identified two market opportunities for processed mackerel products for smoking:\r\n• gutted (and decapitated) mackerel that can be used directly in production for foreign smokehouses\r\n• fillet and or flaps of high quality\r\nA successful development of these products will depend on being able to develop products that can defend the production and development costs. In this calculation, you must also include the value of the residual raw material from further processing of mackerel."\r\n	Processing mackerel for smoking - phase 1: Opportunities and barriers for processed mackerel for smoking	https://www.fhf.no/prosjekter/prosjektbasen/900971/	\N	\N	t	2024-05-20 13:23:25.652+02	f	\N	\N
	kjetil.berge@akerbiomarine.com	Kjetil Berge	2012	100031	200	16	\N	\N	791188.00	301679	2010	Aker BioMarine is harvesting krill (Euphausia Superba) in the Antarctic Sea. The company produce products both for human consumption as well as for aquaculture and animal feed markets. The principal objective of present project is to develop and document health-promoting and competitive products from krill within the global food supplement market. More specifically, we will conduct preclinical studies to document the effects of 2 different krill products: krill oil and krill powder. Studies will be focused on three different areas: a) metabolic syndrome, b) inflammation, and c) cognitive function. In addition to animal studies, the project aims to document the effect of krill oil and krill powder in human. 3 different clinical studies will focus on: a) up take of omega-3 fatty acids, b) effect on cardiovascular diseases and inflammation, and c) the effect on metabolic syndrome and regulation of endocannabinoids. Several national and international partners are involved in the project and include both academic researchers as well as contract research organizations (CROs)	Assessment of the nutritional value and potential health benefits of Krill Products for Human Consumption	https://prosjektbanken.forskningsradet.no/project/FORISS/199360?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=3840&TemaEmne.1=LTP2+Nano-%2C+bioteknologi+og+teknologikonvergens&source=FORISS&projectId=319464	\N	\N	t	2023-11-29 11:52:13.496+01	f	\N	\N
	torbjorn.tobiassen@nofima.no	Torbjørn Tobiassen	2009	12395	200	16	\N	\N	\N	300182	2008	Production of cod from intensive farming is increasing, and a proportion of the cod is already being filleted. In order to sell this in the fresh market, possibly with a different date marking than the fillet of wild fish, one must have better knowledge of shelf life and how the course of quality takes place beyond the storage period. Experiences from the industry may indicate that fillets of farmed cod have a longer shelf life compared to wild-caught fish. This is also supported by preliminary results from research and the project also wants an explanation of how this may be related. The aim of the project is to document whether fillet cuts (possibly whole fillets) of farmed cod have a longer shelf life during storage cooled with ice, than corresponding fillet cuts of wild cod, cut, packed and stored under identical conditions. It is also a goal of the project to perform analyzes that can better document which chemical and microbiological factors may explain the difference in durability and quality.	Filet av oppdrettstorsk: Holdbarhet og kvalitet - Farmed cod fillet: Durability and quality	https://www.fhf.no/prosjekter/prosjektbasen/900128/	\N	\N	t	2024-04-18 15:46:57.124+02	f	\N	\N
MedSudMed	enrico.arneri@fao.org	Enrico Arneri	\N	11137	300	701	\N	\N	6634981.00	101937	2001	MedSudMed is a regional project with four participating countries (Italy, Libya, Malta and Tunisia), executed by the Food and Agriculture Organization of the United Nations (FAO) and funded by the Italian Ministry of Agriculture, Food and Forestry Policies (MiPAAF). The project aims to support scientific communities and countries in the development of a monitoring system for the studies of fisheries resources and ecosystems. The project also aims to contribute to establish the basis for regional cooperation in management of the shared multi-species fisheries in the Straits of Sicily. This will be achieved through the organization and successful implementation of sub-regional research programmes, training activities, the establishment of scientific networks, the development of national capacity.\r\n\r\n(1) Support the scientific standardization of the methodologies applied in the relevant studies related to fishery resources and to the relationships between fishery resources and biotic and abiotic factors; (2) Improve the scientific knowledge on fishery resources and their ecosystem in the project area through the finalization of the research activities program; (3) Strengthen the national expertise through on-the-job training and working groups, and support the national research institutions in enhancing scientific expertise; (4) Strengthen and support scientific cooperation between the different experts and institutions involved in the project activities; (5) Strengthen the technical and scientific cooperation at the Mediterranean level, among the participating countries and between the project, the General Fisheries Commission for the Mediterranean (FAO GFCM) and other FAO regional projects.	Assessment and monitoring of the fishery resources and the ecosystems in the Straits of Sicily	http://www.faomedsudmed.org/	\N	\N	t	2023-07-19 16:48:55.52+02	f	\N	\N
	hans.bjelland@sintef.no 	Hans Vanhauwaert Bjelland	2019	12910	200	16	\N	\N	833300.00	401481	2016	This project will provide knowledge about the current situation regarding health, safety and work environment for production site workers in the Norwegian aquaculture industry, and how to reduce risks in marine operations by building safety barriers into procedures, systems and technology. The aim is to reduce the probability for and the consequences of operational and human errors.\r\nThe industry struggles to implement effective means to prevent escape of fish and occupational accidents. This project will provide knowledge on how sustainability, cost efficiency and predictability can be ensured by focusing on safe workplaces at the production sites, organizational issues and reduction of risks through design of new technology. \r\nAn interdisciplinary approach will be applied to achieve the goals of the project. The starting point of this project is to study the characteristics of the fish farmers' work environment, the workers' role in the value chain of cost-efficient production of high quality fish, and how organizational factors influence the safety performance at the fish farms. This will form the basis for the development of design principles to be used by manufacturers to build safety barriers into the products, and by fish farming companies in the process of testing and evaluating new equipment or work procedures.\r\nThe project will be carried out in collaboration between SINTEF Fisheries and Aquaculture, SINTEF Technology and Society, Dept. for Health Research and NTNU Social Research, Studio Apertura.  International experts will be invited as scientific advisors and master students are to be recruited to the project. An industry reference group is established to ensure industry relevance and communication with key users.\r\n\r\nThe primary objective of this project is to provide knowledge about the current situation regarding health, safety and work environment for production site workers in the Norwegian aquaculture industry, and how to reduce risks in marine operations by building safety barriers into procedures, systems and technology. The aim is to reduce the probability for and the consequences of operational and human errors.\r\nThe industry struggles to implement effective means to prevent escape of fish and occupational accidents. This project will provide knowledge on how sustainability, cost efficiency and predictability can be ensured by focusing on safe workplaces at the production sites, organizational issues and reduction of risks through design of new technology. \r\nAn interdisciplinary approach will be applied to achieve the goals of the project. The starting point of this project is to study the characteristics of the fish farmers' work environment, the workers' role in the value chain of cost-efficient production of high quality fish, and how organizational factors influence the safety performance at the fish farms. This will form the basis for the development of design principles to be used by manufacturers to build safety barriers into the products, and by fish farming companies in the process of testing and evaluating new equipment or work procedures. The theoretical perspectives are based on the understanding that technical, human and organizational factors should be seen as complementary safety indicators.	Safer operations and workplaces in fish farming	https://prosjektbanken.forskningsradet.no/en/project/FORISS/254899?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=60&TemaEmne.2=Havbruks-%20og%20foredlingsteknologi&source=FORISS&projectId=245494	\N	\N	t	2023-09-13 15:49:58.851+02	f	\N	\N
	henning.sorum@nvh.no	Henning Sørum	2009	12406	200	16	\N	\N	332690.00	301833	2006	Investigation of bacterial interaction within and between pathogens involved in the disease Winter ulcer will be the main object since this disease is the main unsolved bacterial infection in salmonid farming and the problem has so far not been solved by vaccination, antibiotics or any management factors. The increased knowledge will be a scientific base for effective control of Winter ulcer and other infectious fish diseases. The investigation will start with a broad approach involving many different criteria for the growth of the bacteria and any detection of new factors will be further investigated in detail. Culturing and co-culturing of V. wodanis and M. viscosa with investigation of extracellular factors, surface features, intracellular changes og changes in behaviour related to interactions between the two bacteria will be performed. The various components and factors in the interaction will be studied with molecular proteomic and genetic methods. Bacterial strains with genes of importance in the bacterial interaction will be "knocked out" by molecular methods and tested for in vitro effect including complementing strains in small-scale challenge experiments with fish. The results from the project will be a good background for developing optimal control of Winter ulcer by improved vaccines or new strategies of preventing disease outbreaks	The importance of bacterial interactions for winter ulcer and the potential use in control of fish diseases	https://prosjektbanken.forskningsradet.no/en/project/FORISS/172604?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Henning+S%C3%B8rum	\N	\N	t	2024-05-10 11:55:50.12+02	f	\N	\N
	historisk-thomas.moen@nofima.no	Thomas Moen	2010	12395	200	16	\N	\N	\N	300245	2007	Genetics: Project at Nofima (formerly Akvaforsk) / Cigene to look at phenotypic and genotypic traits in farmed salmon and wild salmon from three salmon livers. Aims of the project are: 1. To compare a number of phenotypic characteristics in a selected line of farmed salmon (SalmoBreed) with wild salmon from three salmon rivers (Vosso, Rauma and Driva).\r\n2. To calculate, using molecular genetic methods, the element of "Vosso genes" in today's farmed salmon of SalmoBreed lineage.\r\n3. To compare, using molecular genetic methods, the genetic variation in SalmoBreed's populations with the variation in selected wild populations.	Genetikk villaks og oppdrettslaks - Genetics wild salmon and farmed salmon	https://www.fhf.no/prosjekter/prosjektbasen/532014/	\N	\N	t	2022-07-30 14:43:54.898+02	f	\N	\N
	post@innovasjonnorge.no	\N	\N	100064	200	16	\N	\N	\N	300138	\N	\N	Etablering felles eksportselskap fiskemat - Establishment of joint export company fish food	\N	\N	\N	t	2023-11-24 15:52:22.546+01	f	\N	\N
	martin.baptist@wur.nl	M.J. Baptist	2014	13810	200	16	\N	\N	1499330.00	102967	2008	Carrying capacity of an ecosystem is generally defined as the maximum or potential biomass in a system. In the Wadden Sea, only a small number of bivalve species represents the majority of the systems biomass. These dominant bivalves species form an important link in this ecosystem, as they filter the water column, act as bio-engineers, and serve as food for higher trophic levels. This group of filter feeders is represented by Blue mussels (Mytilus edulis), Cockles (Cerastoderma edule) and Soft-shelled clams (Mya arenaria) that are native to the Wadden Sea, and by the invasive Pacific oyster (Crassostrea gigas) and the Razorshell clam (Ensis directus). During the past few decades, the occurrence and distribution of these species seem to change. Mussel production decreases, while the biomass of the Pacific oyster and the Razorshell clam seems to increase. These developments are important for the modelling of the carrying capacity of the Wadden Sea ecosystem. Besides their ecological importance, these species are also of economic importance, especially in mussel aquaculture. This creates an area of tension in policy making. Also for policy making it is of importance to monitor the developments of these aggregated species in the Wadden Sea. This proposal aims to monitor the occurrence (biomass, size- and age distribution) of the dominant bivalve species and several biological and physical parameters that determine the dynamics of these populations. Because these species occur in aggregated subpopulations, and because the long-term survival of these species depends largely on the stability of the structure itself, the monitoring program adjusts to these characteristics. The proposed monitoring program consists of three work packages. Work package A comprehends the monitoring of the biomass and the size- and age distribution of the bivalve species. These data will be used for the improvement of the input in and the development of ecosystem models (proposal I1). Work packages B comprehends the monitoring of biological and physical parameters that are expected to affect the development and structure of the (sub)populations, and work package C comprehends the monitoring of the development and dynamics of subtidal and intertidal mussel beds and oyster reefs, making use of air-born photo analysis and Side Scan Sonar imaging.\r\n	Monitoring abundance, composition, development and spatial variation in macrozoobenthos and birds	https://www.nwo.nl/en/projects/83908250	\N	\N	t	2023-12-20 17:08:34.057+01	f	\N	\N
Capacity4MSP	\N	\N	2022	17528	100	19	\N	\N	1089272.00	403143	2019	"Capacity4MSP will create a practically oriented and interactive collaboration platform for MSP stakeholders, decision- and policy makers that will inform, support and enhance on-going MSP efforts by capitalising on the outcomes of various transnational MSP projects and national MSP processes. It will deepen and widen the knowledge and experience gained from projects by synthesizing, amplifying and transferring the project outcomes to new practical solutions, as well as intensify the dialogue among MSP stakeholders (MSP practitioners, institutions responsible for MSP, blue economy representatives, environmentalists, etc.), decision and policy makers (e.g. EU COM, relevant ministries, HELCOM-VASAB MSP Working Group, its Data Expert sub-group, etc.).\r\nMain project outputs:\r\n1. Synthesis report based on outcomes of relevant MSP-related projects in correlation with ongoing MSP processes and activities in the BSR countries\r\n2. Identified support mechanisms for the implementation of the MSP including:\r\n2.1. Report on identified support mechanisms for the implementation of MSP encompassing conclusions\r\n2.2. User guide and visualization material of BASEMAPS available for MSP data providers\r\n2.3. A proposal of an institutionalised tool for a regular follow up of the regional MSP commitments in the BSR\r\n2.4. MSP roadmap for Russia\r\n3. Thematic multi-level and cross-sectoral workshops\r\n4. Planners Forum meetings\r\n5. Integrated report on MSP stakeholder involvement engagement\r\n6. Final conference jointly organised with the 4th Baltic MSP Forum"\r\n	Strengthening the capacity of MSP stakeholders and decision makers	https://keep.eu/projects/25613/Strengthening-the-capacity--EN/	\N	\N	t	2023-11-20 16:37:30.68+01	f	\N	\N
FEEDTAG	jo.arve.alfredsen@itk.ntnu.no	Jo Arve Alfredsen	2010	12407	200	16	\N	\N	375500.00	301938	2005	Feed is by far the most important input factor in the grow-out phase of Atlantic salmon farming, constituting typically 50-60 % of total production costs. Understanding the mechanisms of feeding and feeding behaviour of farmed fish is therefore essential as improper feeding management may have serious impact on both productivity and environment. The FeedTag project has developed novel techniques based on acoustic fish telemetry to gain detailed insight in how the process of feed intake proceeds in a densely populated sea cage. Experiments have been conducted to evaluate the performance of three novel types of acoustic transmitters ( sensor tags) that measure different parameters of the fish which are related to feeding behaviour (swimming activity; swimming depth and depth change; opercular pressure transients). Results show that acoustic telemetry constitutes a promising tool for monitoring feeding behaviour and other behavioural patterns in aquaculture sea cages.\r\n\r\nGoal:\r\nThe primary objective of the project is to develop a telemetry system that will provide precise observations of the feeding behaviour and feed intake of fish living under intensive culture conditions (sea cages). Observations will be used to gain detailed insight into the behavioural, physiological and environmental mechanisms that influence and limit feed intake, and to infer feeding strategies that ultimately will improve feed utilisation and growth. The system will be well-suited for monitoring of individuals and groups of fish in full-scale fish farming facilities.	A telemetry system for quantification of individual feeding behaviour for improved feed utilization in intensive fish cultures	https://prosjektbanken.forskningsradet.no/en/project/FORISS/165197?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Organisasjon.3=STIFTELSEN%20HANDELSH%C3%98YSKOLEN%20BI	\N	\N	t	2023-10-18 10:17:25.714+02	f	\N	\N
	else.g.broderstad@uit.no	Else Grete Broderstad	2011	17612	200	16	\N	\N	\N	102990	2008	The project will bring forth management-relevant knowledge about a largely neglected part of Norway's marine/coastal environment; the northern fjords. This will be achieved through cross-disciplinary partnership, including marine scientists from Institute for Marine Research, international co-operation including Canadian social scientists, and co-operation between academic institutions and local/regional Sami institutions. The project will build upon international experience in the use of cross-disciplinary methods, models and technology for collection, dissemination and storing of local ecological knowledge. The data collection will take place in two fjords with ethnically mixed population: Tana, and Porsanger in Finnmark County. It will target local eco logical knowledge (LEK) of fishers, with a historical element: socio-ecological history, which refers to the diacronic element of LEK; local historical development related to ecological change. The project includes 2 part time (social science) researchers . The project will approach biological aspects of LEK, the human impact on ecological change in the fjords, and the impact of ecological change on coastal Sami communities. It will also address past and present resource conflicts. The IMR scientists will link LEK data to biological data from IMR's database. From an international perspective, the project will contribute to the growing, but still very limited literature on indigenous perspectives and knowledge concerning management of commercial and subsist ence fisheries and marine ecosystems.	Fjord ecosystems - Sami communities: Local ecological knowledge and socio-ecological history	\N	\N	\N	t	2023-08-03 16:30:40.934+02	f	\N	\N
	akoni@tee.gr	Alexis Conides	2005	11368	200	16	\N	\N	48196.00	300892	2004	The fisheries and geotechnical study of the Region of Preveza for the establishment of an artificial reef to support small scale fisheries.	Study for the construction of artificial reef in the coastal zone of Ionian Sea, Preveza	\N	\N	\N	t	2021-06-01 10:06:58.302+02	f	\N	\N
	dklaoudatos@hcmr.gr	M. Labropoulou	2005	11368	200	16	\N	\N	13363.00	300893	2004	\N	Study for the construction of artificial reef on the coastal zone of Ierissos gulf, Chalkidiki	\N	\N	\N	t	2021-06-01 10:08:06.787+02	f	\N	\N
	dklaoudatos@hcmr.gr	M. Labropoulou	2005	11368	200	16	\N	\N	37300.00	300895	2004	\N	Study of the artificial reef in Kalymnos, Dodecanese	\N	\N	\N	t	2021-06-01 10:10:29.922+02	f	\N	\N
	edgar.brun@vetinst.no	Edgar Brun	2006	12409	200	16	\N	\N	\N	300135	2002	\N	Epidemiologiske studier av pankreassjukdom (PD) hos laksefisk i oppdrett - Epidemiological studies of pancreatic disease (PD) in farmed salmonids	\N	\N	\N	t	2023-10-24 16:42:12.262+02	f	\N	\N
	havard.rosvik@sintef.no	Håvard Røsvik	\N	12913	200	16	\N	\N	\N	300144	\N	\N	Evaluering lineteknologi kystfiskeflåten - Evaluation line technology coastal fishing fleet	\N	\N	\N	t	2023-10-30 17:05:22.678+01	f	\N	\N
	juhani.pirhonen@jyu.fi	Juhani Pirhonen	2020	13556	300	703	\N	\N	108881.00	402127	2017	Wastewater (WW) of recirculating aquaculture systems (RAS) has a high concentration of dissolved nutrients, which enable bioremediation of RAS WW with microalgae. Biological harvesting by filter-feeding organisms offers an alternative for the expensive mechanical and chemical harvesting of microalgae with opportunities for further utilization of the produced biomass. This thesis evaluated if the combination of microalgae and waterflea (Daphnia magna) cultivation in Nordic RAS WW (ca. 17 °C) can be used to trap the dissolved nutrients. Green microalgae had comparable growth and removal of nitrate-nitrogen (NO3-N) and phosphate-phosphorous (PO4-P) in unfiltered RAS WW to those in the reference algal medium while non-green microalgae had insignificant growth and nutrient removal capacity. Growth and nutrient removal of three green microalgae in unfiltered WW did not differ between the three tested LED spectra, while the fourth tested species, Haematoccocus pluvialis, showed higher nutrient removal under a specific LED spectrum. Filtration of WW from RAS for growing microalgae is not needed as biological contaminants within WW did not significantly decrease the microalgal growth, nutrient removal, and amino acid and fatty acid composition, with the exception of H. pluvialis. When green microalgae were cultivated in WW and fed to D. magna, Daphnia’s weight increased 2–3 times in 4 days. D. magna removed 80 % of Monoraphidium griffithii, 70 % of H. pluvialis, and 20 % of Selenastrum sp. from WW in 48 h. Only when Selenastrum sp. was used as a diet, D. magna re-released PO4-P into solution. In conclusion, the efficiency of microalgae–Daphnia bioremediation system in Nordic RAS WW can be improved with a careful selection of microalgal species, supporting the concept of circular economy and sustainable WW management	The use of biological nutrient traps in recirculating aquaculture	\N	\N	\N	t	2023-09-12 09:50:59.665+02	f	\N	\N
RECNOR	geir.ottersen@ibv.uio.no	Geir Ottersen	2010	10006	200	16	\N	\N	896306.00	103022	2007	Recruitment to several of the ecologically and commercially important fish stocks in the North Sea has declined greatly in recent years, causing concern for fishers, managers and scientists alike. Herring, cod, haddock, sandeel, and Norway pout all have declined recruitment. We propose an applied and multidisciplinary study to explain the recent series of poor recruitment to these five target stocks and enhance the understanding of the mechanisms underlying it. Our study is novel for several reasons: (1) The species considered span completely different life histories, different niches in the ecosystem, different horizontal and vertical distributions and are exploited by different fishing fleets. Such a cross species study has never been tried in the North Sea before and seldom elsewhere; (2) This proposal takes a broad integrated approach - understanding that processes working on the individual fish occur in a space and time that either does or does not overlap with prey, predators and favourable physical conditions; (3) We will utilize that state of the art which has progressed substantially in terms of hydrographic modelling, time series analysis, spatial overlap modelling, and the integration of individual models to population level; (4) The proposed project will bring together a multidisciplinary team with expertise from statistical and numerical modelling to hydrography, to phyto- and zooplankton, to fish ecology, to stock assessors and management strategy evaluators. Recent recruitment studies have succeeded in the Barents and Baltic Seas and it is now timely to apply the methods used in these seas to the North Sea. By enhancing the knowledge on recruitment to major North Sea fish stocks, the project will provide a research based foundation for long-term integrated management and harvesting of important marine resources. The project should work towards strengthening Norway's position among the world-leaders in marine ecosystem based research.\r\n\r\nFish stocks with special emphasis on the recent serial poor recruitment: (1) Quantify the direct and indirect effects of fluctuations in sea temperature on fish recruitment; (2) Examine the role of variability in current patterns affecting recruitment through transport of eggs and larvae; (3) Examine the mechanisms behind the variability in inflow of C. finmarchicus to the North Sea; (4) Determine the effects on fish recruitment of the observed switch from C. finmarchicus to C. helgolandicus and towards smaller zooplankton species; (5) Address the effects on recruitment of fisheries-induced changes in fish stock reproductive potential including abundance, age and size composition of spawners; (6) Determine the role of planktivorous fish, especially herring and sprat, as regulators of recruitment through predation on fish larvae.	Recruitment study on North Sea fish stocks	\N	\N	\N	t	2023-08-08 08:42:48.421+02	f	\N	\N
BIOMEP	angela.cuttitta@iamc.cnr.it	Angela Cuttitta	2014	15823	300	703	\N	\N	563476.00	101523	2012	The project aims to study the effect of environmental contaminants on the fluorescent emission intensity of the ""Green Fluorescent Protein (GFP)"". This fluorescent protein, which has already been extracted from marine organisms (Aequorea coerulescens and Anemonia sulcata) and on which the first results have been obtained, will be synthesized in the laboratory so that it can subsequently be produced in medium quantities at reduced prices. The capabilities of this protein will then be exploited for the design and development of a biosensor for ""real-time"" detections of heavy metals. In particular, the interaction characteristics between the protein and the metals will be exploited, which show a “quenching” (ie: a reduction of the fluorescence emitted by the protein) proportional to the quantity of metal present in the solution under test.\r\n\r\nDesign and development of a portable and automatic instrument for "real-time" detection of heavy metals	Progetto e Sviluppo di un Biosensore per le rilevazione in real-time di Metalli Pesanti - Design and Development of a Biosensor for the real-time detection of Heavy Metals	\N	\N	\N	t	2023-11-20 16:40:41.52+01	f	\N	\N
MOLBIPACK	\N	Rui Rocha & Amadeu Soares	2020	1010896	300	703	\N	\N	378496.00	403100	2018	The MolBiPack project's general objective is to develop methodologies and packaging that contribute to the improvement of the packaging, transport and packaging processes for bivalve molluscs, from capture to marketing, thus contributing to the valorization of bivalve molluscs produced in Portugal, through: i ) the preservation and improvement of the biochemical composition of bivalve molluscs; ii) improving the organoleptic characteristics of bivalves; iii) the reduction in mortality during the processes between harvesting and marketing; and iv) the increase in the shelf life of commercialized bivalves.\r\n	Improvement of the packaging, transport and packaging processes for bivalve molluscs: from capture to commercialization	https://www.cesam-la.pt/projetos/molbipack-melhoramento-dos-processos-de-acondicionamento-transporte-e-embalamento-de-moluscos-bivalves-da-captura-a-comercializacao/	\N	\N	t	2024-04-09 16:07:20.07+02	f	\N	\N
	\N	\N	2015	13430	200	16	\N	\N	90000.00	401946	2013	\N	Population structure, phlyogeography and stock expansion of the boarfish, Capros aper in Atlantic and Mediterranean waters	\N	\N	\N	t	2022-06-21 15:01:38.38+02	f	\N	\N
	espen.rimstad@veths.no	Espen Rimstad	2011	1010270	200	16	\N	\N	94500.00	301838	2008	Recently, the University of Bergen (UB) engaged a PhD student in a 4-year position (project start Mars 1st 2007), aiming at developing a full-length recombinant salmonid alphavirus 3 (SAV3). This subtype of SAV is the etiologic agent of pancreas disease ( PD) in farmed Atlantic salmon in Norway. As a part of this work, it is desirable to test whether a recombinant SAV3 can carry foreign gene sequences, derived from other fish viruses, and further test if this can inhibit replication of these viruses. As a model for this system, gene sequences from the infectious salmon anaemia virus (ISAV) will be used and attempted silenced. A rationale for such a study is to expand the use of a recombinant SAV into the fields of both vaccinology and therapeutics of viral diseases in fish. This work will be cooperative between The Norwegian School of Veterinary Science (NVH), The National Veterinary Institute (NVI) and University of Bergen, and aims to result in a SAV-based system for sequence specific silencing of RNA in fish cells. This system will be evaluated for in vitro use, however, it is aimed towards that it in the future can be further developed for in vivo use as well. The project period is three years, and it is only applied for operating costs, 250 000 NOK per year, that will cover laboratory equipment, chemicals, sequencing and exchange of personnel between UB, NVI and NVH	The potential use of recombinant Salmonid alphavirus in development of prophylactic and therapeutic measures against viral fish diseases	https://prosjektbanken.forskningsradet.no/project/FORISS/185188?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=270&ProgAkt.3=HAVBRUKS-Havbruk+-+en+n%C3%A6ring+i+vekst	\N	\N	t	2024-05-10 12:14:50.919+02	f	\N	\N
EOLIDE	franco.andaloro@isprambiente.it	Franco Andaloro	2004	11565	200	16	\N	\N	\N	301006	2002	This study was the first in the Italian seas to aim the analysis of the pelagic ecosystem trophic structure of a large area of the southern Tyrrhenian Sea and the evaluation of the impact of fishing on it. The study area, called the "Aeolian System", is between Cefalu basin and Gioia basin and extended from the north-eastern coast of Sicily to Stromboli. It is an environment of distinctive ecological and oceanographic features that make it the main nursery area for large pelagic fish (Thunnus thynnus, Thunnus alalunga, Xiphias gladius). In addition, in this area are particularly abundant species of medium-sized pelagics (Seriola dumerili, Euthynnus alletteratus, Coryphaena hippurus, Sarda sarda) and small pelagic species (Engraulis encrasicolus, Sardina pilchardus and Sardinella aurita) both adult and juvenile. These species are exploited by the fishing fleet on the northern coast of Sicily and the Aeolian Islands. The fleet has a total of 600 fishing boats of which 85% are dedicated to artisanal fisheries. The countless types of fish present are due to major categories such as gill nets , drift nets , seine nets, longlines, handlines and harpoons.\r\n\r\nGoals:\r\n(1) Analysis of the planktonic food web: definition of the trophic state of the pelagic system during periods of high and low primary production; (2) Analysis of nektonic food web through the study of trophic relationships between fish resources using the most important examination of the stomach contents; (3) Determination of biological parameters (mortality, consumption, production) and biomass of the species belonging to the food web; (4) An assessment of the impact of fishing on fish resources in the study area; (5) Evaluation of the toxicological effects of contaminants of different nature and origin of identified species and other organisms of different trophic levels in the Aeolian.	Approccio ecosistemico alla gestione della pesca e conservazione delle specie protette nel sistema eoliano - Ecosystem approach to fishery management and protected species conservation in Aeolian system	\N	\N	\N	t	2023-08-07 12:04:42.584+02	f	\N	\N
	kkapir@hcmr.gr	C.-Y. Politou	2004	11368	200	16	\N	\N	178000.00	300897	2003	\N	Study of the distribution and abundance of demersal stocks in Libya	\N	\N	\N	t	2023-08-07 16:37:23.772+02	f	\N	\N
MPAtool	esben.moland.olsen@imr.no	Esben Moland Olsen	2011	10006	200	16	\N	\N	580313.00	103013	2007	Marine protected areas (MPAs) are a promising tool for preventing overexploitation of marine biological resources. However, there are still few MPAs in temperate waters. Encouraged by the Norwegian Directorate of Fisheries, the Institute of Marine Research and local commercial fishers, four MPAs intended as lobster reserves will be established in Skagerrak in 2006. Two of the main historically important commercially exploited species in Skagerrak are in need of renewed managerial effort. The Norwegian lobster fishery has gradually decreased over the last 50 years. The situation for the coastal cod can be termed critical. This project aims to test if MPAs can be a management measure suitable for these species in Skagerrak, and further evaluate a wider application of MPAs in Norway. We will examine socioeconomic as well as biological impacts of MPAs. We will do an integrated study of the Skagerrak coastal fishery in relation to implementation of MPAs. The aim is to obtain a broad understanding of the fishing activities in Skagerrak, understand user conflicts, and analyse how MPAs can be used as a management tool. We will investigate the underlying biological mechanisms in order to understand whether MPAs are likely to be a successful tool for managing coast al fish stocks, such as cod. We anticipate that the proposed reserves can act as important model systems for a broad-scale establishment of MPAs in temperate waters and gather essential knowledge for future recommendations for MPA design and management.\r\n\r\nPrincipal objective: To generate fundamental knowledge regarding the need and potential of MPAs as a fishery management tool in temperate coastal waters. Sub-goals: (1) To evaluate the status of knowledge on MPA theory and applications in a broad perspective; (2) To test the relevance of MPAs as a management measure suitable for temperate regions by an integrated study of stakeholders and living resources; (3) To develop recommendations for future directions of research and establishment of MPAs in temperate waters.	An integrated study of stakeholders and living resources in relation to the potential effectiveness of MPAs as a management tool	\N	\N	\N	t	2023-07-20 10:23:39.851+02	f	\N	\N
CrossGov	\N	\N	2025	12374	100	710	\N	\N	3000000.00	403144	2022	CrossGov aims to enhance knowledge on how coherence and cross-compliance of marine related policies and legislation affect realizing the Green Deal goals for biodiversity protection, zero pollution and climate change adaptation and mitigation. The project will develop 5 case studies: Finnish Archipelago, Oslo Fjord, North Sea, Mediterranean, Adriatic sea\r\n	Coherent & Cross-compliant Ocean Governance for Delivering the EU Green Deal for European Seas	https://cordis.europa.eu/project/id/101060958	\N	\N	t	2023-11-20 16:44:18.256+01	f	\N	\N
	bihari@irb.hr	Nevenka Bihari	\N	11627	200	16	\N	\N	\N	102745	2007	\N	Ecotoxicity effects of pollution on marine organisms	\N	\N	\N	t	2022-07-12 10:03:15.859+02	f	\N	\N
	annhelen@mfaa.no	Ann Helen Hellevik	2014	100083	200	16	\N	\N	311832.00	300162	2013	This project has looked at the effect of different treatments of cod on board liner and how this treatment affects the quality of finished clipfish. The work has shown the following: 1. By increasing the water flow in soaking vessels, a smaller downgrading of clipfish due to blood defects; 2. When using ice slurry in soaking and bulk tanks on board a liner, the proportion of superior quality increases by 2% compared to normally produced cod; 3. By thawing the fish at a higher temperature before spotting, a higher yield is obtained as clipfish (5%), but also a higher proportion of cleavage was observed. 	Fangstbehandling av råstoff til klippfiskindustrien - Catch processing of raw materials for the clipfish industry	https://www.fhf.no/prosjekter/prosjektbasen/900925/	\N	\N	t	2024-04-09 15:30:23.429+02	f	\N	\N
	leif.akse@nofima.no	Leif Jørgen Akse	2015	12395	200	16	\N	\N	185022.00	300350	2013	Players in the industry claim that the quality of whitefish raw material is developing negatively. However, it is not well documented how landings of whitefish are actually distributed along a "quality scale" from flawless raw material that can be used for all applications, to poor raw material that has few uses. \r\nThe project will estimate how the quality of fresh raw material of cod and haddock is actually distributed between defined quality classes and what economic consequences this has for the industry. Definition of quality classes is made on the basis of the flexibility one has with regard to applications. Documentation is based both on previous data and on new data that is registered in the project. The new registrations cover all relevant tools, but with particular emphasis on forms of operation where the data base is weak from before.\r\n\r\nGoals: \r\nTo register catch damage and quality defects in cod and haddock when delivered from fisherman to buyer, for all relevant gear, through an annual cycle. The Catch-Damage Index (Nofima 2013) is used as a registration tool, but a simpler control form will also be developed and tested for use in companies' reception control, and / or in quality control performed by the supervisory authority.\r\nSub-goals\r\n• To establish criteria for grouping fresh raw material of cod and haddock into “quality classes” based on application possibilities (from “flawless” raw material to “poor” quality).\r\n• To establish a database of quality records that can be used to estimate how the raw material of cod and haddock is distributed between the defined quality classes and how this develops over time.\r\n• To estimate financial consequences in defined “model companies” based on the quality classification of the raw material, when the quality classes are differently distributed in relevant “raw material purchases”.	Kvalitetsstatus for råstoff av torsk og hyse, ved levering fra fisker - Quality status for raw materials of cod and haddock, when delivered from fisherman	https://www.fhf.no/prosjekter/prosjektbasen/900951/	\N	\N	t	2024-04-09 15:34:30.696+02	f	\N	\N
SEA PATCHES	\N	Sünnje Linnéa Basedow	2020	13691	200	16	\N	\N	1100110.00	401983	2017	The red feed Calanus finmarchicus is a key species in the North Atlantic that transfers primary production to commercially exploited fish species and to marine mammals and seabirds. Recently the Norwegian ministry released a management plan for this copepod based on a stock size of 33 million tons. However, stock size estimates are highly uncertain due to the challenges of sampling a marine species that is patchily distributed over a large geographical area. Recent observations show a high degree of patchiness in the red feed C. finmarchcius, but mechanisms for patch formation in the open ocean are poorly understood and remain a central issue in marine ecology. We thus propose an interdisciplinary project that will locate patches, and delineate physical and behavioural mechanisms\r\nresponsible for zooplankton patch formation in the ocean. Understanding the extent of patchiness in the distribution of species is of crucial importance when sampling to determine the stock size, and is also transferable to new technologies for revolutionizing harvesting methods for a sustainable management of marine resources. Our approach is:\r\n1) to locate patches of C. finmarchicus in summer based on proven, state-of-the-art methods (laser optical plankton counter, video plankton recorder, fish acoustics) and on novel technology (hyperspectral RAMSES radiometers) that will explore the optical contribution of C. finmarchicus to\r\nreflectance signals from satellite,  2) to analyse zooplankton patch structure in detail in order to provide the basic data necessary for stock size estimations, and 3) to delineate physical and biological mechanisms of zooplankton patch formation based on a combination of experiments and physical-biogeochemical behaviour models.\r\nTaking such an innovative approach based on contemporary instruments and models we will provide the new fundamental knowledge necessary to develop robust and well-founded models of stock-size estimates of an increasingly harvested species.	Sustainable harvesting of a patchy resource: aggregation mechanisms and implications for stock size estimates	https://prosjektbanken.forskningsradet.no/en/project/FORISS/268391?Kilde=EU&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=930&LTP.1=LTP2+Klima%2C+milj%C3%B8+og+milj%C3%B8vennlig+energi&source=FORISS&projectId=270610	\N	\N	t	2023-08-08 09:31:20.534+02	f	\N	\N
	leif.noettestad@imr.no	Leif Nøttestad	2007	10006	200	16	\N	\N	\N	103083	2005	In marine ecosystems populations of schooling fish creates an extra challenge for fisheries, management and marine science. Schooling fish are distributed in schools of different sizes, of different shape and with different dynamics, depending on the individual motivation of the fish and ecological conditions. Schooling fish can be conceptualized as decentralized leaderless societies, where the local interactions between numerous fish inside the school, is the mechanism creating structure and pattern on the group level. Individual based models allow us to simulate the decisions and actions performed by each fish, and study the behavioural patterns emerging through a simulation. Such models are ideal tools when investigating theories about how individual decisions inside a school interact. We propose a project, where we will improve existing models of schooling fish creating a new model framework, functioning as a platform for the testing of various hypothesis about how individual motivations and decisions creates the various school patterns observed in situ. We will use high-quality direct observations from existing underwater film material of various schooling species in various ecological situations, to categorize types of schooling based on individual state and ecological context. Various theories and hypothesis about how individual fish interact will be implemented in the model framework and the resulting group behaviour will be quantified and evaluated against the direct observations. This kind of framework can be used to predict the type of school patterns to be expected in a specific situation. New concepts of schooling fish, which is based on the understanding of how individual states influence school patterns will be developed. We are aiming towards operational concepts applicable in the future of marine science.	New approaches in the understanding of schooling fish: combining individual based models with direct observations	\N	\N	\N	t	2021-05-18 11:26:34.192+02	f	\N	\N
ASSIST	thomas.catchpole@cefas.co.uk	Tom Catchpole	2018	18428	200	16	\N	\N	1820132.00	300079	2013	The ASSIST project is designed to generate the evidence that will facilitate the successful implementation of the reformed Common Fisheries Policy; end the wasteful practice of discarding; prevent avoidable economic impacts; and facilitate engagement of the fishing industry during this process.\r\n\r\nThe project will generate the scientific evidence that will facilitate the successful implementation of the reformed Common Fisheries Policy (CFP) with regard to the land all catch policy. Support Department for Environment, Food and Rural Affairs in meeting the objective to minimise the practice of discarding. It will facilitate engagement with the fishing industry during the reformed CFP implementation period (2014-2018). It will prevent avoidable economic impacts from CFP implementation and will assist the fishing industry in maximising revenue. The project will adopt a systematic approach that will identify and address the priority areas for the fishing industry in adapting to the new CFP. It will link the policy and operation changes associated with the reduction of unwanted catches with the delivery of the Marine Strategy Framework Directive, and Marine Protected Areas/Marine Conservation Zones monitoring.	Applied science to support the industry in delivering an end to discards	http://randd.defra.gov.uk/Default.aspx?Menu=Menu&Module=More&Location=None&ProjectID=18902&FromSearch=Y&Publisher=1&SearchText=Applied%20science%20to%20support%20the%20industry%20in%20delivering%20an%20end%20to%20discards&SortString=ProjectCode&SortOrder=Asc&Paging=10#Description	\N	\N	t	2023-07-19 16:49:48.414+02	f	\N	\N
	dag.furevik@imr.no	Dag Furevik	2007	10006	200	16	\N	\N	\N	300329	2007	\N	Kongekrabbeseleksjon - King crab selection	https://www.fhf.no/prosjekter/prosjektbasen/343104/	\N	\N	t	2023-06-05 14:00:10.941+02	f	\N	\N
CryoPlancton	\N	\N	2015	100106	100	600	\N	\N	71429.00	401343	2014	The most important innovation in marine fish aquaculture is the improvement of survival rate and development during the larval stage of the fish. Reasons are that the current nutritional quality of most common live food organisms (rotifers and Artemia nauplii) is inadequate leading to high mortality, deformations and sub-optimal growth during the larval phase of these fish species which limit the overall production.\r\nThis project’s primary objective is to cryopreserve targeted natural zooplankton harvested from the sea, which will be revived for the use as live feed organisms in marine aquaculture. The SME Planktonic has succeeded in cryopreserving marine crustacean nauplii in relatively large scale (entities of up to 200 ml), and to revive them as free swimming organisms (revival rate up to 90%). Because fish larvae are evolutionary adapted to graze on these plankton organisms, it is believed and also documented that it is an optimal diet with respect to nutritional value and performances on the fish growth and survival	A replacement of the sub-optimal live feeds used at hatcheries today with a new cryopreserved live diet for the improved and efficient production of juveniles in marine aquaculture	https://cordis.europa.eu/project/id/651800/it	\N	\N	t	2023-09-14 10:51:59.522+02	f	\N	\N
BIODIVALUE	gvalastro@arpa.sicilia.it	Gaetano Valastro	2015	100022	100	10	703	\N	2428066.00	301047	2012	The project idea is to create operational tools to support local administrators and operators of maritime traffic, useful to limit the harmful effects of operating pollution generated by shipping industrial, commercial, recreational fishing and the Strait of Sicily. These instruments, including a system for measuring biophysical risk of loss of biodiversity of the Strait of Sicily and economic evaluation of the consequences caused to coastal communities, can better support the port authorities and other competent bodies, in a more balanced and aware of pollution from shipping, in accordance with the provisions of international conventions, the EU directives and their national legislation by the Italian and Maltese and to reconcile the interests of the smooth operation of maritime transport with the protection of the environment.\r\n\r\nPriority Theme: Risk prevention methods related specifically to coastal territories and to the sea. Project Results: (1) Quali-quantitative analysis of the maritime traffic in the area as well as estimation of the costs generated by the traffic on the environment; (2) Estimation of the pollution generated by the maritime traffic and state of the art of the marine pollution monitoring systems; (3) Joint standard for monitoring the effects of the maritime traffic on the marine and coastal environment; (4) Informative platform for the management of the maritime traffic.	Biodiversità e sviluppo sostenibile nello stretto di Sicilia - Biodiversity and sustainable development in the strait of Sicily	https://keep.eu/projects/13806/Biodiversity-and-Sustainabl-EN/	\N	\N	t	2022-08-22 10:28:17.942+02	f	\N	\N
@ECO	ken.drinkwater@imr.no	Kenneth Drinkwater	2015	10006	200	16	\N	\N	\N	103036	2012	This project will examine the implications for socio-economy and ecosystems under different management and climate scenarios using an end-to-end model (Atlantis). At the time being, management of the fish populations in the Barents Sea is mainly based on single species assessment. The Norwegian government has decided that the management should move in direction of an ecosystem-based approach. To close the gap between these two, there is a need for stepwise approach toward looking at the ecosystem as a whole, and there is at the moment a lack of tools that can build a bridge between them. Multispecies models is one tool that can be used for this purpose, and by Atlantis being an end-to-end model, which in short terms means that it covers all trophic levels of the ecosystem, it is well suited. In addition to a biophysical module, Atlantis also includes industry, assessment, management and socioeconomic submodels, and has been used successfully in ecosystem-based approaches to management (Fulton 07). One challenge by ecosystem-based management is the possible trade-offs between preserving the ecosystem and keeping an economically sustainable fishery, something made even more difficult by shared fish populations and possible climate effects. Increasing temperatures and decreasing sea ice cover might introduce indirect effects on the commercially important stocks through changes for instance in the marine mammal populations. This can cause large differences between the two different approaches to management, both with regards to the ecosystem and the socioeconomy. The collaboration between countries on shared resources is crucial to both economic gain and the future of the fish stock. Through @ECO we will identify useful information from Atlantis to scientists involved in management, and explore the main differences and challenges with the two different approaches to management.	SocioECOnomics and ECOsystembased fisheries management	\N	\N	\N	t	2023-08-02 17:20:49.675+02	f	\N	\N
	dankert@imr.no	Dankert W. Skagen	2009	10006	200	16	\N	\N	\N	103049	2006	This project aims on reviewing, comparing and contrasting different fisheries management regimes in order to evaluate their effectiveness to all stakeholders in the target fishery. Special consideration will be given towards the biological, economical and social implications of the management regimes. An objective and varying perspective of fisheries management will be gained throughout the span of this project in attempt to draw conclusions from the past and apply them to the future. The idea underlying the present proposal is that many of the properties of a harvest control rule are of generic nature, and can be studied as such, without linking them to a specific stock. Many inferences drawn from simulation studies could probably be inferred, at least in quantitative terms, with a good enough insight in the generic properties of the harvest control rule under consideration. In summary, the core of this study of generic properties of harvest control rules will be to explore performance measures (level and variation of interest parameters, as well as risks) in the space spanned by harvest control rule type parameters and parameters expressing essential biological properties, to find out which of these matter, and how.	Generic properties of harvest control rules: what works and what doesn't	\N	\N	\N	t	2023-08-08 14:23:39.108+02	f	\N	\N
COBECOS	ragnara@hi.is	Ragnar Arnason	2009	13551	100	1	2	5	1973243.00	25638	2007	The fundamental objective of COBECOS is to conduct a "cost-benefit analysis of control schemes for management strategies relevant for the CFP and, based on this analysis to infer the potential economic benefits to the fisheries which might accrue from proper enforcement of the management measures".\r\n\r\nThe fundamental objective of COBECOS is to conduct a "cost-benefit analysis of control schemes for management strategies relevant for the CFP and, based on this analysis to infer the potential economic benefits to the fisheries which might accrue from proper enforcement of the management measures. A key sub-objective of this project is to generate ability to contribute substantially to answering practical management questions such as: (1) What are the costs and benefits of increased enforcement effort in particular fisheries?; (2) If compliance alters (exogenously) in certain fisheries what are the costs and benefits?; (3) What are the impacts of increased penalties for violations of fisheries rules?; (4) How do different control schemes (management systems) compare in terms of costs and benefits when the cost of enforcement is taken into account?; (5) How do different control schemes (management systems) compare in terms of biological and economic robustness.	Costs and Benefits of Control Strategies	https://cordis.europa.eu/project/id/44153/reporting	\N	\N	t	2023-07-19 16:50:58.769+02	f	\N	\N
	aril.slotte@imr.no	Aril Slotte	2008	10006	200	16	\N	\N	\N	103055	2006	With use of mark-recapture methodology the abundance of a year class can be estimated by the formula N = M·S/R, where M is the number of survivors among the tagged individuals, S is the number of screened individuals and R is the number of recoveries. The uncertainty in these estimates depends highly on the size of M and S. IMR conducts annual tagging experiments on both herring and mackerel. Individually coded metal tags are injected into the belly or muscular tissues. The tags are detected during scr eening of commercial catches through metal detectors under the surveillance of one person. Tag codes and associated data must be manually read and recorded during both tagging and detection. The present project is based on the assumption that there is a high potential of increasing M and S in a cost-effective way with use of PIT-tag technology, where the individual tag-code and associated data can be automatically recorded in computer-based monitoring systems during both tagging and screening, and where such data could be automatically updated in a database over the internet. The plan is to introduce the PIT-tag technology in two steps. Step 1, which is the principle objective of the present project, is to improve the capabilities of monitoring tag re coveries in the commercial herring and mackerel fishery by developing a PIT-tag registration unit. This unit should be able to screen up to 50 tonnes per on hour, with 100 % detection of tagged fish, on conveyor belt systems during fish processing. If thi s project is successful, then it would be appropriate to continue with Step 2, to develop and fit the PIT-tag technology to effectively tag and automatically record tag code and fish length during mass tagging of herring and mackerel.	Development of a PIT-tag registration unit for screening of commercial herring and mackerel catches	\N	\N	\N	t	2023-06-29 12:30:14.552+02	f	\N	\N
	conides@hcmr.gr	Alexis Conides	2008	11368	200	16	\N	\N	82110.00	300931	2008	\N	Study the effects of the reformed CFP measure of vessel decommissioning on the small scale, artisanal fleet in environmentally sensitive gulfs: Part 2	\N	\N	\N	t	2023-08-07 16:40:34.275+02	f	\N	\N
AQUA-USERS	\N	Marnix Laanen	2016	100503	100	9	312	34	3214776.00	401609	2013	The EU-funded project AQUA-USERS will provide the aquaculture industry with user-relevant and timely information based on the most up-to-date satellite data and innovative optical in-situ measurements. The key purpose is to develop an application that brings together satellite information on water quality and temperature with in-situ observations as well as relevant weather prediction and met-ocean data. The application and underlying database will be linked to a decision support system that includes a set of (user-determined) management options. Specific focus will be put on the development of indicators based on Earth observation data for aquaculture management including indicators for harmful algae bloom events. The methods and services developed within AQUA-USERS will be tested by the members of the user board, aquaculture companies and organisations representing different geographic areas and aquacultural production systems. \r\n\r\nThe main objectives of the AQUA-USERS project are to:\r\nProvide user-relevant and timely information to aquaculture industries based on Earth observation data and innovative optical in-situ measurements\r\nDevelop an application that integrates EO information on water quality and temperature and in-situ observations of water quality, temperature and ecological parameters\r\nDevelop aquaculture-related indicator systems\r\nDevelop multi-criteria analysis methods for aquaculture management\r\nThe strategic objectives are to:\r\nSet up innovative commercial geo-information services for marine aquaculture companies\r\nDevelop sustainable value-adding services based on Copernicus satellite data\r\nContribute to the sustainability of the aquaculture industry in sensitive near-shore coastal areas	AQUAculture USEr driven operational Remote Sensing information services	https://cordis.europa.eu/project/id/607325	\N	1	t	2023-09-14 11:30:36.854+02	f	\N	\N
ECOST	pierre.failler@port.ac.uk	Failler Pierre	2010	13630	100	1	2	7	3814952.00	25724	2005	The main aim of the ECOST project is to develop a new approach to assess the societal cost of fishing activities and fishing policies. By societal cost we mean all costs linked to fishing activities: these may be ecological (alteration of the capacity of a system), economic (all costs linked to production, management, subsidies and external factors), social (linked to choices made in public policy, food security and safety, provision for national or international markets, the eradication of poverty and to development models (small scale fishing versus industrial fishing).\r\n\r\n(1) Develop an interactive and integrated model; (2) Propose sound policies recommendations.	Ecosystems, Societies, Consilience, Precautionary principle: Development of an assessment method of the societal cost for best fishing practices and efficient public policies	https://cordis.europa.eu/project/id/3711	\N	\N	t	2023-07-19 16:53:15.325+02	f	\N	\N
	franco.andaloro@isprambiente.it	Franco Andaloro	2014	11565	300	703	\N	\N	\N	301030	2013	Preparation of the management plan for the local area of Pantelleria and monitoring of fishing activities in order to assess the effectiveness of the technical measures introduced by the biological point of view, technical and socio-economic development.	Piano di Gestione Locale dell’Unità Gestionale dell’Isola di Pantelleria - Local Management Plan of the Pantelleria Island Unit Management	\N	\N	\N	t	2023-08-09 09:49:57.609+02	f	\N	\N
	carl.andre@bioenv.gu.se	Carl André	2004	13524	200	16	\N	\N	3100.00	301392	2003	\N	Stock structure in cod in Swedish waters	\N	\N	\N	t	2023-06-29 16:56:01.529+02	f	\N	\N
	sveinung.birkeland@nofima.no	Sveinung Birkeland	2009	100086	200	16	\N	\N	\N	300168	2008	The project proposal was prepared by Nofima Mat (dept. Norconserv AS, Stavanger) and Nofima Marin (dept. Tromsø) on request and in collaboration with Kristin Lauritzsen (NSL / NSS). Salting and smoking of salmonids is usually carried out post-rigor (3-5 days after slaughter). An important reason for this is the rapid onset of rigor. In recent years, however, it has become possible to process salmonids pre-rigor, as reduced slaughter stress and new slaughter methods have meant that the onset of rigor mortis can be better controlled and comes at a later date. Pre-rigor filleting has been shown to provide a clear improvement of quality parameters such as muscle color, cleavage and texture. The suitability of pre-rigor fillet for salting and subsequent smoking has been investigated in a previous project in the Action Plan Salmon 2005–2006 (FHF), where it was concluded that pre-rigor production of smoked salmon is entirely possible using suitable technology and custom process protocols. As a continuation of this, it is natural to investigate how slaughter stress and degree of blood draw / bleeding affect the quality of pre-rigor processed products. In addition, there was a need to document the effect of individual steps in a process protocol (salting, drying, smoking, storage / packaging method) on specific quality characteristics of the products. Loss of the red color pigment was detected during the refining process. Among other things, they investigated the effects of the fish's rigor status and salting method on the color. The loss was least with pre-rigor injection salting and greatest with pre-rigor dry salting. This means that pre-rigor production presupposes that injection salting is used as the salting method, otherwise the color loss can be large. When using post-rigor fresh salmon raw material, the salting method means less for the color loss from the fillet than when using pre-rigor raw material. Post-rigor fillets were generally lighter (higher L *), redder (higher a *) and had less yellow (lower H *) compared to pre-rigor processed fillets. Injection salting resulted in lighter and redder fillets than in dry salting of the same type of raw material.  The loss of red color pigments from the salmon muscle was clearly affected by whether the fish was bled or not before processing, but it was not clearly affected by whether the fish was stressed or not before processing. Smoked fillets produced pre-rigor, became darker, less red, more yellow and had a yellower hue than fillets produced post-rigor. Cold storage of packaged smoked salmon fillet led to a darker fillet color and to a loss of red and yellow hue. There were only tendencies for post-rigor-produced fish to be more rancid than pre-rigor-produced fish, and only tendencies for fillets from stressed and unbleached fish to be more rancid than fillets from unstressed fish. Storage experiments were performed on both vacuum-packed and MAP-packaged smoked salmon fillets. Vacuum packing gave a less rancid fillet than MAP packaging. The red color of the MAP filet became more uneven, but the drip loss from this fillet was lower than from vacuum-packed fillet, stored at the same temperature and at the same time. The drip loss consisted mostly of fat and contained large amounts of the red pigment astaxanthin (up to 2.0 mg / kg). The loss of astaxanthin can lead to reduced redness of the smoked salmon fillet during a longer cold storage period.	Fargeegenskaper i muskel ved pre-rigor produksjon av røykt laksefilet - Color properties in muscle in pre-rigor production of smoked salmon fillet	https://www.fhf.no/prosjekter/prosjektbasen/900076/	\N	\N	t	2024-04-18 15:44:08.782+02	f	\N	\N
	lisbeth.dahl@hi.no	Lisbeth Dahl	2014	10006	200	16	\N	\N	\N	300441	2011	"The contaminants in Norwegian spring-spawning (NVG) herring and Northeast Atlantic mackerel have been studied in a large number of individuals (n = 800–1200), among other things through funding from the Norwegian Herring Sales Association, the Fisheries and Aquaculture Research Fund (FHF) and the Directorate of Fisheries. NIFES. In NVG herring, no exceedances of the limit value for the known environmental toxins were found, and the monitoring can therefore be done at a relatively low level in the future. In mackerel, the levels of contaminants were generally low, while some individuals had high levels of certain contaminants. Now that one knows the foreign matter situation so well in these species, it is important to establish a correspondingly well-documented knowledge of the content of the nutrients in NVG herring and mackerel. Seafood, and especially fatty fish, is known as a good source of the marine omega-3 fatty acids EPA, DPA and DHA. The health effects of these marine omega-3 fatty acids are also well documented for cardiovascular disease through eating trials and epidemiological studies. Based on this, the FAO / WHO has therefore recommended healthy people a daily intake of 0.25 g EPA + DHA to prevent cardiovascular disease. Some publications also claim that the effect of marine omega-3 in the form of phospholipids such as phosphatidylserine is greater than marine omega-3 in the form of triethyl ester.\r\nHowever, seafood contains many more important nutrients in addition to omega-3 fatty acids, and in recent years the health significance of the entire package of essential nutrients from seafood has received increasing attention in connection with the large number of people affected by non-communicable diseases ( obesity, depression, osteoporosis, diabetes II).\r\nThe majority of studies on the effect of nutrients from seafood have nevertheless been done with individual components such as EPA and DHA, but it is important to emphasize that it is not only these that contribute to the health effect of eating seafood. It is therefore of great importance now to establish good knowledge about the content of the other important nutrients in the pelagic species NVG herring and mackerel, and in this project the focus will be on vitamin D in addition to fats, fat classes and fatty acids.\r\nFHF states in its action plan that """"the Norwegian fishing industry shall produce high-quality food for conscious consumers both domestically and internationally"""", and that the fund shall """"contribute to obtaining documentation on the health effects of seafood"""". For food to be of high quality, it must be healthy and safe, and data from this project will help to produce such knowledge about the relevant species both nationally and internationally. If one is to be able to say anything about the mechanisms behind the health effects of consuming herring and mackerel, one must know more about which nutrients they contribute. The project is therefore perceived by the research group as well anchored in FHF's action plan.\r\nNIFES 'strategy states that the institution shall conduct """"Research related to risk factors and health-promoting compounds in seafood"""". The project is therefore well rooted in NIFES 'core business.\r\nNIFES has been contacted by the industry to outline a project of this category. It is therefore clear that the industry also sees the value of better documentation on the nutrient side in addition to the good documentation that is now available on foreign matter in NVG herring and mackerel.\r\nThe results from this project show that it is important to have a varied intake of seafood. Mackerel contains the most fat and contributes more of the marine fatty acids EPA and DHA compared to herring. Both mackerel and herring are thus two important species to ensure a sufficient intake of these healthy marine fatty acids. A spread portion with 30 grams of north-east Atlantic mackerel will cover several days' needs for EPA and DHA. Herring, on the other hand, is a better source of vitamin D compared to mackerel. By eating 100 grams of NVG herring, you will get twice the daily requirement for vitamin D of 10 µg. All four fish species contribute iodine and the Norwegian species contribute twice as much iodine compared to herring and mackerel from Japan.\r\nGoals:\r\n• To document the content of certain nutrients in NVG herring and Northeast Atlantic mackerel, as well as in a somewhat smaller sample of Pacific herring and Japanese mackerel.\r\n• To map radioactivity in NVG herring and Northeast Atlantic mackerel."\r\n	Næringstoff i sild og makrell - Nutrient in herring and mackerel	https://www.fhf.no/prosjekter/prosjektbasen/900663/	\N	\N	t	2024-05-13 10:27:07.327+02	f	\N	\N
	audun.iversen@nofima.no	Audun Iversen	2014	12395	200	16	\N	\N	49347.00	300387	2013	This project has dealt with the mackerel conflict with the Faroe Islands and Iceland, where, among other things, increased fishing from Iceland and the Faroe Islands and a landing ban have been discussed. The project has discussed how the conflict has affected the market situation for mackerel and the competitive situation for Norwegian industry both in the short and long term.\r\nThe landing ban for mackerel from the Faroe Islands and Iceland resulted in lost landings from 2010 for Norwegian industry, but increased Norwegian quotas and increased landings from other countries have meant that the industry has received a large increase in available quantity during this period. The mackerel conflict has also affected the market situation for mackerel by seeking to sell more fish in the same markets as Norwegian mackerel. However, the market for mackerel has proved more flexible than expected, and has withstood the extra quantity without a dramatic fall in prices.\r\nThe future competitive situation will primarily depend on the development of the stock, the Norwegian quota share and the extent to which foreign boats choose to deliver in Norway. However, the situation for industry looks bright in the next few years, with the prospect of larger quotas. The Norwegian industry seems to have more spare capacity than the Icelandic and Faroese ones, and is thus well positioned to take this growth. The development in the longer term will depend on the extent to which Faroese and Icelandic exporters manage to penetrate the highest paying markets. Competition in the resource market will depend on whether the increased quota leads to more capacity building, either in Norway or in the other countries that produce mackerel.	Makrellkonfliktens konsekvenser - Consequences of the mackerel conflict	https://www.fhf.no/prosjekter/prosjektbasen/900927/	\N	\N	t	2024-04-09 15:35:52.662+02	f	\N	\N
Sea-on-a Chip	\N	\N	2017	12991	100	9	300	27	7603007.00	401611	2013	European maritime regions account for over 40% of the EU gross national product (GNP). Between 3 and 5% of Europe’s GNP is estimated to be generated directly from marine based industries and services. Coastal waters generate 75% of the ecosystem service benefits for Europe’s coastal zone estimated to have an equivalent value of €18 billion/annum. In addition, the non-quantifiable value of the marine resource should not be underestimated as it has a direct impact on quality of life, health societal and business development in Europe. Chemical contamination of estuarine and coastal areas is a highly complex issue with negative implications for the environment and human health (through the food chain) and related coastal industries such as fisheries. Early warning systems that can provide extreme sensitivity with exquisite selectivity are required. SEA-on-a-CHIP aims to develop a miniaturized, autonomous, remote and flexible immuno-sensor platform based on a fully integrated array of micro/nano-electrodes and a microfluidic system in a lab-on-a-chip configuration combined with electrochemical detection (impedimetric measurements) for real time analysis of marine waters in multi-stressor conditions. This system will be developed for a concrete application in aquaculture facilities, including the rapid assessment of contaminants affecting aquaculture production and also those produced by this industry, but it is easy adaptable to other target compounds or other situations required by early warning systems for coastal waters contamination analysis.	Protecting our seafood from marine pollution	http://www.sea-on-a-chip.eu/	\N	1	t	2023-09-14 11:55:43.501+02	f	\N	\N
PEIXEROL	\N	Leonardo Julián Magnoni	2019	15025	300	703	\N	\N	197836.00	401618	2016	Aquaculture remains highly dependent of fishmeal protein and its procurement still relies on exploiting wild fisheries. Any reduction in its utilization by farmed fish would reduce the ecological burden of aquaculture and improve its sustainability. We hypothesize that these environmental benefits can be addressed by feeding carnivorous fish with glycerol-supplemented diets. Fishmeal is partially replaced by a less expensive, non-nitrogenous ingredient in surplus in the global market, therefore reducing feed costs, a major contributor the operational budget of any fish farm. To test this, we must effectively demonstrate the metabolic utilization of glycerol as energy substrate without compromising optimal growth rates.	Glycerol as alternative ingredient for fish feed - potential for aquaculture	https://www2.ciimar.up.pt/projects.php?id=31	\N	\N	t	2023-10-18 10:31:03.62+02	f	\N	\N
	Ida.G.Aursand@sintef.no	Ida Grong Aursand	2016	12913	200	16	\N	\N	232963.00	300467	2013	Based on the experience from the previous and ongoing projects, an on-board system for weighing pelagic fish will be developed in this project. Such a system on board vessels will, together with individual-based sorting at reception facilities, be able to maintain a good estimate of the weight distribution of the fish in the entire value chain. This will save both vessels and reception facilities for costly extra work and reduce lost revenue for both parties. The system will benefit both sea and land side. A preliminary project financed by FHF has been completed, and the steering group in the project wants a continuation. In the completed preliminary project, necessary components in an automated process were identified.\r\nThe main project is planned to be completed in two phases. It has been chosen to do so in order to ensure a good basis for decision-making along the way, where the results in the first phase form the basis for the final definition of the last phase; construction of a comprehensive solution.\r\nThe phase division is as follows:\r\nPhase 1: Technology development and lab-scale tests\r\nPhase 2. Upscaling of technology and tests of full-scale model.\r\n\r\nGoal: to develop a system for automatic sampling and weighing of pelagic fish on board pelagic fishing vessels.\r\nSub-goals\r\nPhase 1\r\nA. To develop immobilizer for herring and mackerel.\r\nB. To develop an infeed system (singulation and feeding) for identification unit before weighing herring and mackerel.\r\nC. To develop a system for identifying road fish, discards and return fish for the species herring and mackerel, as well as a system for sorting the alternatives.\r\nD. To define a system for weighing individual fish.\r\nE. To design a system for removing batches and returning fish to a silk box.\r\nF. To design a comprehensive solution for automatic weighing of individual fish (herring and mackerel) on board based on the above sub-concepts.	Automatisk veiing av pelagisk fisk ombord: Hovedprosjekt, fase 1 - Automatic weighing of pelagic fish on board: Main project, phase 1	https://www.fhf.no/prosjekter/prosjektbasen/900910/	\N	\N	t	2024-04-09 15:52:05.827+02	f	\N	\N
TAPAS	\N	Trevor Telfer	2020	13660	100	600	\N	\N	6918513.00	401606	2016	Aquaculture is one of five sectors in the EU's Blue Growth Strategy, aimed at harnessing untapped potential for food production and jobs whilst focusing on environmental sustainability. TAPAS addresses this challenge by supporting member states to establish a coherent and efficient regulatory framework aimed at sustainable growth. TAPAS will use a requirements analysis to evaluate existing regulatory and licensing frameworks across the EU, taking account of the range of production environments and specificities and emerging approaches such as offshore technologies, integrated multi-trophic aquaculture, and integration with other sectors. We will propose new, flexible approaches to open methods of coordination, working to unified, common standards. TAPAS will also evaluate existing tools for economic assessment of aquaculture sustainability affecting sectorial growth. TAPAS will critically evaluate the capabilities and verification level of existing ecosystem planning tools and will develop new approaches for evaluation of carrying capacities, environmental impact and future risk. TAPAS will improve existing and develop new models for far- and near-field environmental assessment providing better monitoring, observation, forecasting and early warning technologies. The innovative methodologies and components emerging from TAPAS will be integrated in an Aquaculture Sustainability Toolbox complemented by a decision support system to support the development and implementation of coastal and marine spatial planning enabling less costly, more transparent and more efficient licensing. TAPAS partners will collaborate with key industry regulators and certifiers through case studies to ensure the acceptability and utility of project approach and outcomes. Training, dissemination and outreach activities will specifically target improvement of the image of European aquaculture and uptake of outputs by regulators, while promoting an integrated sustainable strategy for development.	Tools for Assessment and Planning of Aquaculture Sustainability	http://tapas-h2020.eu/	\N	\N	t	2023-09-14 12:01:51.241+02	f	\N	\N
	sjurdur.joensen@nofima.no	Sjurdur Joensen	2012	12395	200	16	\N	\N	196800.00	300239	2011	Stockfish hang out and are therefore affected by the weather and temperature conditions that occur during the hanging period. Although it is known that the quality of stockfish is greatly affected by the weather, there is a clear attitude from the players in the stockfish industry that traditional outdoor drying should be continued. In recent years, several seasons have experienced somewhat poorer drought conditions at the end of the hanging period. In practice, therefore, one has not hung much with fish in the month of April, as the quality is often poor due to the heat. There is great agreement that March is the safest month to hang in Lofoten. In order to have a larger time window to hang the fish in, there are therefore more people hanging fish in February. This gives some years significant problems with frost-damaged fish, while another year gets good quality of this fish. \r\nWhen the fish hangs out in the frost, the fish will get frostbite. After experience in previous trials and conversations with some of the players, some information has been gathered related to frost-damaged stockfish. Frost damage to stockfish is shown in many ways depending on how much, for how long and when in the hanging process the fish was frozen. The damage to the fish is generally shown by the fact that the fish as stockfish is more round in the shape where the frost damage is. The muscle that is dry can be more white or yellow than on ordinary stockfish, and that the neck can be ""fos"", ie the muscle will be porous and look like freeze-dried fish muscle. After soaking, frost-damaged fish has a more "spongy" consistency and the color can become more red / brown. Taste and smell become different and often more neutral. If lye fish is produced from such a product, it is easier to dissolve.\r\nThere is little systematic documentation of frost damage to stockfish. The causes of freezing damage to stockfish are probably very complex as there are so many factors that affect where in the fish and how much damage the fish gets. After the fish is hung, it loses water reasonably quickly in the groin and abdomen, but late in the middle of the fish. The fish is probably most prone to frostbite in the part of the muscle that contains the most water. The time after hanging the fish is exposed to frost therefore probably has an impact on where and how much damage the fish gets. The temperature, the time it is frozen or the time periods will also determine how much damage the fish gets. The fish can freeze several times to varying degrees, at different times in the hanging process, or for example only once over a period.\r\nThe damage to the muscle comes from the fish drying in the frozen state, it freezes to dry. It is therefore important to be able to register the temperature, humidity, wind speed and time during the hanging period.\r\n\r\nThe main objective of this project was to investigate the effect of low temperatures during production of dried cod, stockfish. It is known that freeze temperatures during drying cause quality damages to the product. In this study we investigated the effect of variation in temperatures as well as temperature fluctuation during drying. The consequence of low temperatures during drying is change in texture and color of the stockfish. The effect of freeze damages is also a reduced capacity for rehydration, and thus giving lesser product value during further processing.	Fryseskader på tørrfisk - Freezing damage to stockfish	https://www.fhf.no/prosjekter/prosjektbasen/900692/	\N	\N	t	2023-11-23 09:12:39.737+01	f	\N	\N
ECOFISHMAN	anna.k.danielsdottir@matis.is	Anna K. Danielsdottir	2014	12031	100	9	312	27	3810200.00	40096	2011	EcoFishMan seeks to develop a responsive fisheries management system (RFMS) based on results-based management (RBM) principles. The intended context of application of the RFMS is complex, mixed-fisheries and multi-stakeholder fishery sectors like those found in the EU/Common Fisheries Policy (CFP) area. It will be an ecosystem-based sustainable management system under a precautionary framework that will define maximum acceptable negative impact, target elimination of discards and maintain economic and social viability. EcoFishMan is a multidisciplinary project, involving scientists and stakeholders in activities relating to biology, stock assessment, technology, economy, sociology and legal aspects of fisheries management. The work starts with a review on existing results-based management systems (RBMS), the CFP and tools that aid fisheries management. The next step is identification of outcome targets and development of relevant indicators, which are then visualised through development of a GIS based decision support tool. The RFMS will be designed, developed and evaluated in collaboration between scientists and stakeholders and tested through simulated case studies. This will take place in an iterative process (spiral model) to ensure that the RFMS is adaptive to different types of fisheries and changes in the environment. A road-map will be produced for the implementation and maintenance of recommendations in the system. In the RFMS, stakeholder involvement is essential and through their active involvement in the development of the system, EcoFishMan aims at improving cooperation and mutual understanding between scientists, policy makers and other stakeholders. Top-down management strategies will be combined with a co-management and bottom-up approach that aims to shift the burden of proof and to involve and benefit stakeholders, offering a fundamentally new approach to fisheries management in Europe.\r\n\r\nEcoFishMan seeks to develop a responsive fisheries management system (RFMS) based on results-based management (RBM) principles.	Ecosystem-based Responsive Fisheries Management in Europe	https://cordis.europa.eu/project/id/265401	\N	1	t	2023-07-19 16:53:55.942+02	f	\N	\N
	\N	\N	2021	12827	200	16	\N	\N	72000.00	402247	2017	The goal of this project is to utilise ecosystem and multi-species modelling techniques to investigate the dynamics of the food web based around the commercial fish species in the Irish Sea.\r\nThe specific objectives of this study are: \r\nTo develop an updated Ecopath with Ecosim (EwE) model for the Irish Sea, based on existing models and populated with new data from surveys, and landings. Delivering a literature and data review, stakeholder derived food web diagram, completed Ecopath with Ecosim model, key drivers of change, Ecosim scenarios, Ecospace (spatial model) and spatial scenarios.\r\nTo compare findings of the updated EwE model with other multi-species models used internationally. This will be delivered through a multispecies ensemble model and comparisons with EwE outputs in a paper.\r\nTo develop scenarios with stakeholders to investigate the possible food web based explanations for the unusual high mortality, as well as the changes in growth rate, productivity etc. Delivering a report on the stakeholer based management scenarios to the stakeholders.\r\nTo determine, if possible, the explanatory factors underpinning the recovery failure in the Irish Sea commercial fish stocks, and to propose mitigating management actions on the basis of these findings.	Cullen Fellowship: Modelling the food web in the Irish Sea in the context of a depleted commercial fish community	\N	\N	\N	t	2023-06-30 10:39:59.52+02	f	\N	\N
ORAQUA	\N	\N	2016	12395	100	9	314	27	2154736.00	401740	2014	The overall vision of the OrAqua project is the economic growth of the organic aquaculture sector in Europe, supported by science based regulations in line with the organic principles and consumer confidence. OrAqua will suggest improvements for the current EU regulatory framework for organic aquaculture based on i) a review of the relevant available scientific knowledge, ii) a review of organic aquaculture production and economics, as well as iii) consumer perceptions of organic aquaculture. The project will focus on aquaculture production of relevant European species of finfish, molluscs, crustaceans and seaweed. To ensure interaction with all relevant stakeholders throughout the project a multi stakeholder platform will be established. The project will assess and review existing knowledge on fish health and welfare, veterinary treatments, nutrition, feeding, seeds (sourcing of juveniles), production systems, including closed recirculation aquaculture systems (RAS), environmental impacts, socio-economic and aquaculture economic interactions, consumer aspects, legislations and private standards for organic aquaculture. The results will be communicated using a range of media and techniques tailored to involve all stakeholder groups. Further, Multi Criteria Decision Analysis (MCDA) and SWOT analysis will be used to generate relevant and robust recommendations. A wide range of actors from several countries will participate and interact through a participatory approach. The 13 OrAqua project partners form a highly qualified and multidisciplinary consortium that includes four universities, five aquaculture research institutes, three research groups in social science, a fish farmer organisation, a fish farmer and two organic certification/control bodies. The main outcomes of the project will be recommendations on how to improve the EU regulation, executive dossiers and a Policy Implementation Plan (PIP). Further the project will deliver recommendations on how to enhance economic development of the European organic aquaculture sector.	European Organic Aquaculture - Science-based recommendations for further development of the EU regulatory framework and to underpin future growth in the sector	https://cordis.europa.eu/project/id/613547	\N	1	t	2023-09-14 12:06:36.43+02	f	\N	\N
	ragnar.johannsson@matis.is	Ragnar Jóhannsson	2008	12031	200	16	\N	\N	\N	301291	2005	The aim is to study how various variables affect the gelation properties of fish muscle proteins. The gelation and phase separation effected through thermally induced denaturation of muscle proteins will be studied. The idea is to apply and transfer knowledge obtained in the extensive research of the milk proteins b-lactoglobulin and a-lactoglobulin. The effect of pH profiles as well as different heating profiles on reversible and irreversible cluster formation will be evaluated. These processes will be studied in regard to the concentration of other proteins than myofibrillar proteins, and with respect to ionic strength (especially the concentration of Ca2+ ions). The properties of peptide formed with controlled hydrolysis of muscular proteins will be studied. Fast cooling and other treatments of the hydrolyzed peptide will be used in order to try to revive cold set gelling properties. The gain of the research will be better understanding of gelation as well as other properties of fish muscle proteins. Better understanding is the key to extending the use of marine proteins further into food products. An extended knowledge of the physical properties is vital to understand what physical properties can be expected from given raw material. The result will be used when designing novel production processes where protein from pelagic fish are separated in controlled process as well as when further production steps are added such as controlled hydrolysis or other reactions.	Physical Properties of muscular proteins from fish	\N	\N	\N	t	2024-05-15 19:22:33.216+02	f	\N	\N
	ragnar.johannsson@matis.is	Ragnar Jóhannsson	2008	12031	200	16	\N	\N	\N	301330	2006	The overall aim of the project is developing processes for the purification of muscular proteins from fishes of the family Gadidae such as cod, haddock, pollock and blue whiting as well as gather market information for potential markets. The resulting business plan will be presented for potential investors. In the first year methods were developed to produce well defined muscular protein fractions. A study on markets for dried proteins in food formulations, sport nutrition and functional food was carried out in the USA market. Further studies are currently in preparation to analyse the market potential for marinated seafood products. A detailed study on the status of patents and property rights was performed by A&P Arnason Intellectual Property Group to ensure that no valid patens are violated in the design of the process. A new company, Iceprotein was founded to take over the development of the business plan. The continuing work includes validation of a production process for the separation and purification of the muscular proteins with accompanying description of equipment, analysis if chemical and microbiological parameters in the raw material. This includes analysis on most critical parameters i.e. the reduction of phospholipids degradation. Ultrafiltration techniques will be developed to fractionate non-settable proteins. Collaboration with potential end users will be established on the mapping of the market for seafood marinates, sport nutrition and functional foods.	Purified muscular proteins from fish	\N	\N	\N	t	2024-05-15 13:37:49.691+02	f	\N	\N
	t.m.haug@ibv.uio.no	Trude Marie Haug	2014	13607	200	16	\N	\N	652730.00	301671	2009	Puberty and sexual maturation in vertebrates are regulated through increased activity in the brain-pituitary-gonad axis. Stimulatory and inhibitory inputs merge in the forebrain on neuroendocrine neurons that produce gonadotropin-releasing hormones (GnRHs ). Upon stimulation, FSH and LH are released independently of each other into the circulation, and each stimulates different stages of gonadal development. The key factors in pubertal development probably include increased release of GnRH and maturation of gonadotropes, e.g. adequate expression of GnRH receptors and components of intracellular signaling pathways. However, how this is regulated and the triggering mechanism(s) for puberty are not known. The proposed experiments may answer these questions in fish, and imply similar answers for vertebrates in general. We believe that teleost fish are useful models, since they have separate cells producing FSH and LH. We have developed relevant methodologies, like primary pituitary cultures suitable for electr ophysiological recordings. This project aims to use transgenic medaka lines that express GFP in gonadotropes as a new model system. The transgenic fish will enable us to identify and isolate FSH- and LH-producing gonadotropes, respectively. In parallel, w e will perform similar studies on Atlantic cod, a species we already have started to characterize. In this species, we will be able to identify FSH- and LH-producing cells through single-cell PCR. The identified cells will be used in electrophysiological analyses as well as Ca2+-imaging studies to investigate properties of the two different gonadotropes at various stages of sexual maturation and upon exposure to various endogenous factors. We will simultaneously monitor changes in both membrane properties and [Ca2+]i during the response to different versions of the GnRH peptide, activators of putative messengers, like PKA, PKC and cAMP, and agonists/antagonists to the GnRH-R(s).	Maturation of the electrophysiological and intracellular signalling systems in teleost gonadotropes during puberty	https://prosjektbanken.forskningsradet.no/en/project/FORISS/191825?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Organisasjon.6=Institutt+for+molekyl%C3%A6r+biovitenskap	\N	\N	t	2023-10-31 11:30:49.867+01	f	\N	\N
IAMS	salvatore.porrello@isprambiente.it	Salvatore Porrello	2009	100026	300	703	\N	\N	30000.00	301060	2007	ICRAM PAmong the various quality indicators of environmental quality status of the seabed benthic macrofauna (organisms that have relations linked in a more or less close relationships with the Fund) is of considerable importance as benthic communities, analysed in their composition and transformation in time and space, play the role of "biological indicators", understood as "spy" of complex environmental conditions to interpret, being the result of interactions between multiple factors, sometimes hardly measurable. The benthic dynamics are such as to enable a highly integrated reading of the spatial and temporal variation of the "physical world", representing the "biological memory" of ecosystem (Damiani et al., 1988).\r\n\r\nEvaluation of the effects on farming at sea benthic communities.	Potenziamento e sviluppo articolato delle linee guida per la valutazione degli effetti sull’ambiente dell’acquacoltura in gabbie galleggianti: impatto ambientale di un impianto di allevamento in gabbie galleggianti nel Golfo di Castellammare  - Strengthening and development of the articulated guidelines for the assessment of environmental effects of aquaculture in floating cages: environmental impact of floating cages aquaculture in the Gulf of Castellammare	\N	\N	\N	t	2022-08-22 11:02:23.557+02	f	\N	\N
eSushi	stale.walderhaug@sintef.no	Ståle Walderhaug	2018	100375	200	16	\N	\N	989474.00	401453	2015	The Norwegian fisheries has reached a state where improvements in fishing methods and vessel designs are getting more scarce. But there might still be room for improvement, given that decision makers could have access to better information.\r\nThis project will investigate the possibility of combining and analysing data from on-board systems and instruments with land-based information sources.\r\nThe primary objective of the project is to establish a robust information system for the fishing fleet that improves the efficiency of fisheries, thereby improving profitability and reducing the fleet's environmental footprint.\r\n\r\nStatus summer 2016:\r\n-During the summer of 2016, the first version of ESUSHI Operation & Planning is ready for use. Web-based Services integrate information on catches, vessel operations, ocean temperature, salinity and moon phase from 2008 to 2016. The users can graphically study the correlations in an interactive user interface based on Openlayers 3, JavaScript, DC/D3.js and Cross Filter (open source).\r\n- 4 vessels log operating data to SINTEF Maritime Data Center where the information is made available for analysis is a Big Data analysis configuration\r\n- The project has developed predictions of catch that show promising results. Multiple data sources are used for analysis, including a large database of ocean measurements from NERSC.	An information system for efficient and sustainable fisheries	https://www.sintef.no/en/latest-news/2016/help-for-fishing-vessels-to-locate-their-catch/	\N	\N	t	2023-06-29 11:51:16.474+02	f	\N	\N
	\N	Svein Løkkeborg	2019	100380	200	16	\N	\N	807500.00	401458	2015	Longlining is regarded as an environmentally friendly fishing method and possesses several appealing characteristics such as minimal habitat impact, low bycatch of non-commercial species, low energy use and high catch quality. However the bait consumption in the Norwegian longline fishery is high, and the marine resources used as bait are also used for human consumption. This leads to high bait prices and reduced profitability for the longline fleet. The project attempts to solve this problem through the development of an efficient and selective bait based on synthetic chemicals or surplus resources from the fishing industry. The project focuses on identifying resources that contain attractants that trigger food search in the target fish species, and incorporate these feeding attractants into a binder (matrix) that ensures the attractants to be released over a considerable period of time. Baits based on various attractants and binders will be tested in behaviour studies and fishing experiments conducted on board commercial longliners. The project is a joint effort between Institute of Marine Research, Nofima Marin and four companies (Ecobait, Escano, Fiskevegn, Lineagn) that have different approaches to this issue, but share the same objective.\r\nA report has been prepared describing potential marine resources that are not used for human consumption and that can be used as attractants for alternative longline baits. These resources have been evaluated based on criteria such as quantity, availability, cost and chemical composition. The chemical composition of some of these resources has been analysed. The first bait types have been produced, and their physical properties (the ability to stay on the hook during baiting and fishing) tested. The release rates of attractants from these baits have also been measured. The next step in the project will be to conduct behavioural studies to determine responses of cod towards the baits.	Utvikling av et miljøvennlig alternativt agn for kommersielt linefiske - Development of an environmentally friendly alternative bait for commercial line fishing	https://prosjektbanken.forskningsradet.no/project/FORISS/245614?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=90&TemaEmne.2=Kunnskapsbasert+n%C3%A6ringsutvikling&source=FORISS&projectId=255767	\N	\N	t	2024-04-09 16:06:12.13+02	f	\N	\N
DEVELOPMENT	ilhan61@gmail.com	İlhan AYDIN	2007	10515	300	702	\N	\N	\N	302185	2005	\N	The fish culture development project in the Black Sea: the technical development of sustainable seed production for Black Sea Turbot	\N	\N	\N	t	2023-10-20 15:24:27.538+02	f	\N	\N
BIOSYS	oijo@norceresearch.no	Øistein Johnsen	2021	100745	300	702	\N	\N	1400000.00	401947	2018	The aim is to develop processing technologies for subsea camera images to extract information about fish size distributions, fish behavior, fish abundance and biomass. This technology will be valuable for monitoring of wild and farmed fish stocks but also for bio-monitoring, where fish and animals are used as indicators for the state of the environment. BIOSYS technology can become an effective and cost-efficient tool for on-line monitoring of aquatic environment, providing rapid detection of alterations in water quality and real time feedback.	Biomass and fish size estimation system	https://www.era-learn.eu/network-information/networks/martera/martera-era-net-cofund/biomass-and-fish-size-estimation-system	\N	\N	t	2023-12-13 12:10:44.492+01	f	\N	\N
ADRIAMED	enrico.arneri@fao.org	Enrico Arneri	2014	11137	300	701	\N	\N	6671441.00	101939	1999	The FAO-AdriaMed Project (Scientific Cooperation to Support Responsible Fisheries in the Adriatic Sea) is a Regional Project executed by FAO, the Food and Agriculture Organization of the United Nations. The Project aims to promote scientific cooperation among the Adriatic nations. Its goal is to improve the management of fishing activities in conformity with the Code of Conduct for Responsible Fisheries (FAO 1995). AdriaMed aims to contribute decisively to enlarging the scope of information on the Adriatic Sea, related to shared fishery resources, knowledge that is often fragmented and localised to different territories. The Project also contribute to lay the basis for regional cooperation in management of the shared multi-species fisheries in the Adriatic Sea through the organization and successful implementation of sub-regional research programmes, training activities, the establishment of scientific networks, the development of national capacity. It also provided, support to the national fishery statistics programmes, for the establishment of regional databases and contributed to upgrading of national capabilities in the management of fisheries.\r\n\r\n(1) Strengthening the sub-regional network, involving relevant institutions of the fisheries sector to follow up on aspects of scientific coordination and cooperation; (2) Supporting the establishment of a sub-regional fisheries monitoring system, based on standardized research methodologies; (3) Identification of management schemes to be applied on a pilot scale in selected zones towards strengthening the international and regional cooperation; (4) Supporting shared resource management decisions, including the promotion of harmonized fisheries legislation; (5) Supporting the development of responsible mariculture, in particular for the enhancement of positive interactions between fisheries and aquaculture.	Scientific Cooperation to Support Responsible Fisheries in the Adriatic Sea	http://www.faoadriamed.org/	\N	\N	t	2023-07-19 16:57:44.296+02	f	\N	\N
ComparaCod	k.s.jakobsen@ibv.uio.no	Kjetill Sigurd Jakobsen	2016	13607	200	16	\N	\N	947368.00	401311	2013	The mechanisms underlying the vertebrate immune response are remarkably complex. The fact that core elements of this system have been conserved since its emergence in the jawed vertebrate ancestor underscores the importance of the immune system as a crucial component for host persistence. Remarkably, we have previously shown that Atlantic cod (Gadus morhua) has lost the major histocompatibility complex (MHC) II system. In humans, defects in this system lead to immunodeficiency and death. Moreover, specific gene expansions suggest that the Atlantic cod immune system has evolved alternative strategies to cope with this loss. Nevertheless, an evolutionary, functional and co-evolutionary understanding of this unique phenomenon is lacking. Here we will investigate these issues through a multidisciplinary approach, by exploiting recent advances in genomics and state-of-the-art immunological functional tools. First, we will sequence a range of teleost lineages to investigate the evolutionary origin of the Atlantic cod immune system with an aim to associate biological or environmental factors to the loss of MHC II and to investigate the necessity for alternative immunological strategies to emerge. Second, through in vitro and in vivo immunological experiments, we will provide a deeper understanding of the basic function of this immune system, potentially uncovering novel immune functionality at the gene or pathway level. Finally we aim investigate whether the loss of MHC II has an effect on the composition of the microbial community in teleosts, which would emphasize the important role of host-pathogen co evolutionary dynamics. Overall, this work will generate a deeper understanding about the diversity and evolution of the vertebrate immune system, widening a perspective that has so far been restricted by the preferential use of mammalian model systems.	Functional and comparative immunology of a teleosts world without MHC II	https://www.mn.uio.no/cees/english/research/projects/143785/	\N	\N	t	2023-11-20 16:49:57.573+01	f	\N	\N
SWAFAX	\N	\N	2013	13634	100	9	311	33	1331399.00	401939	2010	The project is designed to address a commercial opportunity to obtain bioactive compounds from seaweeds for application in food and health & wellness products. Although polyphenols from land plants are widely used as functional food ingredients and food supplements, seaweed sources have been little studied or exploited. The consortium comprises 4 SME partners Hebridean Seaweed, Marigot, Coressence and Mesosystem, and 3 RTD providers – CyberColloids and Universities of Reading and Ulster. In the first stage of the project seaweed polyphenol extracts (SPEs) will be prepared. One of the SPEs will be produced at food grade quality from Ascophyllum. In addition, a series of novel polyphenol extracts from a range of seaweed types of relevance to the partner SMEs, will be prepared. All the extracts will be characterised for their polyphenol content. The antioxidant and anti-inflammatory activities of the food grade SPE will be assessed in a dietary intervention trial in human subjects. The end points will include prevention of oxidative DNA damage in lymphocytes, and modulation of anti-inflammatory and pro-inflammatory cytokines in plasma. In addition a short-term dietary intervention in human volunteers will be conducted to assess bioavailability and metabolism of the component polyphenols in the extract. Finally the novel SPEs will be investigated for anti-inflammatory and anti oxidant activity in vitro. The food grade SPE will be included as a comparator. In this way it should be possible to extrapolate from the in vitro activities to provide an estimate of the likely in vivo effects in terms of anti-oxidant and anti-inflammatory properties and to provide the SME’s with candidate extracts with potential beneficial properties that can be further developed at a later stage. The SME partners in conjunction with Cybercolloids will implement polyphenol extract technology transfer and formulate a route to market	Seaweed Derivied Anti-inflammatory Agents and Antioxidants	https://cordis.europa.eu/project/id/262519	\N	4	t	2023-10-31 13:07:41.881+01	f	\N	\N
EASTMED	\N	\N	2014	90028	300	701	\N	\N	\N	101940	2009	The project’s longer-term development objective aims at contributing to the sustainable management of marine fisheries in the Eastern Mediterranean, and thereby at supporting national economies and protecting the livelihoods of those involved in the fisheries sector. The project’s immediate objective aims at supporting and improving the capacity of national fishery departments to increase their scientific and technical information base for fisheries management and to develop coordinated and participative fisheries management plans in the Eastern Mediterranean sub-region. In order to achieve its objectives, the project will work closely with the Fisheries Departments with which it will be in contact through the National Focal Points and it will function through the national Fisheries Directors. Its Coordination Committee will establish and support the Country Participatory WGs (CPWGs) for ensuring the stakeholders involvement and operate data collection programs on statistics and information, on Stock Assessment, on Marine Environment and Ecosystems, on Economics and Social Sciences.	Scientific and Institutional Cooperation to Support Responsible Fisheries in the Eastern Mediterranean	http://www.faoeastmed.org/	\N	\N	t	2023-07-19 16:58:21+02	f	\N	\N
	christian.dorrien@thuenen.de	Christian von Dorrien	2013	11771	200	16	\N	\N	\N	402324	2009	\N	Fisheries Management in Natura 2000 areas	\N	\N	\N	t	2023-08-09 10:26:03.15+02	f	\N	\N
CYANOBESITY	siegfried.ussar@helmholtz-muenchen.de	Siegfried Ussar	2019	11671	300	702	\N	\N	1893000.00	402193	2017	An urgent demand for new anti-obesogenic compounds is present, and marine cyanobacteria promise to be an excellent source for natural-derived molecules and novel nutraceuticals. Some strains of cyanobacteria are commercially available for consumption due to their beneficial properties to human health. Preclinical studies have\r\nbeen performed in various animal models and demonstrated hypolipidemic activities in rats and mice, lowering hepatic\r\ncholesterol and triglyceride levels. In the proposed project, marine cyanobacterial strains of a culture collection will be screened for beneficial properties towards obesity and obesity-related comorbidities (obesity, fatty liver disease, diabetes, appetite and hyperlipidaemia) and the chemical structure will be elucidated. By applying an innovative biotechnological platform, the interactions from oral administration to the blood stream will be analyzed, and with different target tissues in vitro. A proof of concept regarding the improvement of metabolism will be performed in a relevant physiological model. The general aim of the project is to develop novel nutraceuticals that have the potential to improve the quality of life for millions of people worldwide.	Cyanobacteria as a source of bioactive compounds with effects on obesity and obesity-related co-morbidities	http://www.marinebiotech.eu/sites/marinebiotech.eu/files/public/cyanobesity_Project%20description%20ERA-MBT%20Call%202.pdf	\N	\N	t	2023-11-20 16:50:56.958+01	f	\N	\N
	goreti.sales@gmail.com	Goreti Sales	2011	100149	300	703	\N	\N	131553.00	300095	2007	Industrial aquaculture represents an important sector of the Portuguese economy, producing mostly Common seabass (Dicentrarchus labrax), Gilthead seabream (Sparus auratus) and Rainbow trout (Oncorhynchus mykiss) fish species. This sector is continuously growing worldwide due to increasing productions. In modern systems of intensive animal production veterinary drugs are employed for therapeutic, prophylactic and growth promotion purposes. Among pharmaceuticals, antimicrobial drugs are of particular concern due to their intensive use. The estimated annual consumption of antimicrobials in the EU for animal production is around 5000 metric tons. The occurrence of unwanted residues in edible products can be the result of illegal use, in the cases of banned compounds, or of failure to respect the proper withdrawal times before butchering, in the cases of permitted compounds. For antimicrobials, food contamination with residues of these compounds or at the aquatic environment is of special concern because they can induce bacterial resistance through continuous exposure, which results in untreatable diseases. This is a tremendous global problem and the consumption of food contaminated with residues of these drugs constitutes a public health threat. The use of antimicrobials is now fully regulated but their control requires high cost analyses. Therefore, this project aims to establish simple methods for screening and quantification of antimicrobials and other non-allowed compounds at the aquaculture sector in alternative to immunoassays or microbiologic procedures that generally fail to accomplish their objectives. Of paramount importance, the possibility to offer to the producers nearly inexpensive methods to assist them in determining the proper withdrawal times before butchering is given. Antimicrobials selected are tetracyclines, quinolones and sulfonamides, the ones that seem most used in this sector. Unwanted compounds, selected also by the regimen of use, are green malachite, nitrofurans and chloramphenicol. Samples considered at this project are: (1) Life cultured fishes from the previously mentioned species; (2) Water from tank they are in; (3) And waters flowing down stream. Prior to analysis itself, suitable procedures for collection and pre-treating samples are selected. With regard to fish, extraction procedures by mechanical shake-out extraction, sonication, soxhlet, and microwave-assisted extraction are addressed for fish meat. This last strategy reduces the volume of organic solvents, which subsequently decreases emission of toxic effluents to the environment. Pre-concentration or cleaning-up strategies are also pointed out for complex samples of low analyse concentration. Chemical derivatization of analyses may be required for conditioning samples to the determining step. Chemical sensors are suggested as detection devices. These are based in optical or electrical recognition elements. The former ones, usually recognized as optodes, are prepared after fibre-optic technology. The electrical sensors are meant for both voltammetric and potentiometric readings. Biosensing devices are also addressed for an increased selectivity. Evaluation, optimization and selection of main experimental variables are reported for all systems with the purpose of obtaining suitable operating characteristics. Previously established methods are also carried out on-line by means of flow-injection and sequential-injection analysis techniques. These analytical tools enable automation of experimental procedures, decreasing human intervention and exposure of an operator to toxic compounds. Other attractive features are their low cost and easy re-configuration, as well as the attainment of high sampling-rates. This turns the proposed methods more attractive and suitable for routine analysis. All batch and flow methods proposed are used to monitor fish and waters from aquaculture. These methods can constitute excellent alternatives to immunoassays and microbiologic screening procedures currently used. Analytical results must be validated after comparison with reference methodologies. These make use of molecular spectrometric detection, namely liquid chromatography-tandem mass spectrometry (LC-MS/MS). In this case, procedures are fully validated according to the defined criteria on Commission Decision 2003/657/EC before use.\r\n\r\n(1) To proposed validated analytical methods for the control of farmed fish and its water surrounding environment; (2) Monitor levels of tetracyclines, quinolones and sulphonamides with established maximum residue limits; (3) Monitor levels of chloramphenicol, malachite green and nitrofurans, not allowed substances in fish meat.	Detection and quantification of antimicrobials in fish and in waters from aquaculture	http://www.isep.ipp.pt/biomark/index.php?page=ptdc-agr-aam-68359-2006	\N	\N	t	2023-09-12 11:48:55.618+02	f	\N	\N
FishRiskList	taran.skjerdal@vetinst.no	Taran Skjerdal	2009	12409	200	16	\N	\N	196130.00	301696	2006	The products exported from Norwegian fish industry are mainly standard products like fillets, gutted fish and salt-cured products. Due to current food trends like "convenient food" and "exotic food", secondary processing to more differentiated products have become common, and the fish is also used in "new" dishes, like sushi. Resent research has shown that Norwegian fish products contain latent risks that can be easily controlled as long as the fish is used the traditional way, but may become significant when processed or preserved to ready-to-use products or consumed raw. Low levels of Listeria monocytogenes in the fish after slaughtering, filleting and salt-curing are examples of this. The objective of the present project is to bring up knowledge and tools to manage these new risks. Experimental studies of whether processing and new use of fish lead to changes abilities of Listeria that may affect its potential to cause illness will be carried out, focusing on the following properties: growth kinetics of Listeria and spoilage bacteria in various fish products, the ability to survive stomach acid conditions, and the expression of some virulence genes. A system based approach to hazard characterisation will be performed in the beginning of the project, and tools for risk management in a farm-to-fork perspective will be developed.\r\n\r\nGoal:\r\nThe objective of the present project is to bring up knowledge and tools to manage these new risks. Experimental studies of whether processing and new use of fish lead to changes abilities of Listeria that may affect its potential to cause illness will be carried out, focusing on the following properties: growth kinetics of Listeria and spoilage bacteria in various fish products, the ability to survive stomach acid conditions, and the expression of some virulence genes. A system based approach to hazard characterisation will be performed in the beginning of the project, and tools for risk management in a farm-to-fork perspective will be developed.	New risk elements of Listeria as a result of fish processing and adaptation of fish products to current food trends	https://prosjektbanken.forskningsradet.no/project/FORISS/173973?Kilde=EU&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&LTP.1=LTP2%20Klima%2C%20milj%C3%B8%20og%20milj%C3%B8vennlig%20energi	\N	\N	t	2023-11-16 17:17:06.808+01	f	\N	\N
	kim.krogseter@optimar.no	Kim Andre Krogsæter	2024	100370	200	16	\N	\N	677974.00	402614	2021	The earnings of trawlers on shrimp fishing have been highly variable over the past few years. Most have therefore ended up choosing to produce products only for industry, which is the product that requires the lowest investment on board the boat, but at the same time the lowest priced product. Some also choose a simple packaging line for single frozen shrimp in IQF tunnels.\r\nThe most common way to pack it is in 5 kg cartons with a bag underneath to protect the prawns from oxidation. The cartons are then strapped before they end up in the freezer, either as single cartons or fully palletized and plastered. In order for the value creation on board to be as great as possible, it must be possible to pack as much shrimp as possible in a new and smaller package. Consumers also want smaller packages (for example 2 kg). The packaging must meet the requirements of consumers regarding size, traceability and quality.\r\nAt the same time, production must be able to be done industrially and be adapted to the food chains' requirements for packaging in such a way that the product can enter the established logistics chain. The product must be packed in master cartons, which extends the time the product can be outside the freezer chain without affecting quality and durability, as well as simplifying handling in the store. The master cartons must fit onto and be packed on euro pallets. It is an absolute requirement from the chains today. It is therefore a goal to develop an automated package solution that handles approx. 16 tonnes a day, and which is more accurate than today's equipment for packing 5 kilos of prawns.\r\nMain goal:\r\nTo develop a semi-automatic packaging system for prawns that can pack anything from 1 to 5 claw packages on board.\r\nSub-goals:\r\n1.\tTo develop new packaging adapted to an automatic process \r\n2.\tTo develop a weighing system with accuracy from + 2%–0%.\r\n3.\tTo develop a new semi-automatic packing process, which can be automated up to the extent that one operator is sufficient to pack 16 tonnes a day.\r\n4.\tTo implement a parcel system in a new building.\r\n5.\tTo perform full-scale testing and debugging of the packaging system.	Development of on-board production lines for the production of consumer packs of cooked/raw shrimp	https://www.fhf.no/prosjekter/prosjektbasen/901729/	\N	\N	t	2024-04-09 16:00:28.427+02	f	\N	\N
CRYOSPERM	elsa.cabrita@icman.csic.es	Elsa Alexandra Martins / Silva Cabrita	2011	1009734	200	16	\N	\N	189775.00	101622	2008	Cryopreservation is a technique of significant interest. Sperm cryobanking has been used in conservation programs, genetic improvement of wild and captive populations, and is used in the selection of specific fish strain lines of commercial and conservation interest. The project aims to develop and standardize protocols for the cryopreservation of sperm from two important commercial species: turbot (Scophthalmus maximus) and seabass (Dicentrarchus labrax). Sperm cryopreservation from these species would allow for the establishment a selective breeding program and, from a production point a view, the use of cryopreserved sperm would reduce the costs of maintaining male broodstock out off reproductive season and would guarantee the availability of sperm whenever needed. Standardization of protocols requires a thorough and exhaustive evaluation of sperm quality. Therefore, the development of tools to characterize sperm quality should be available for widespread use for quality control and for the validation of freezing protocols. Cryopreservation can damage cells, affecting plasma membrane, organelles (in particular the mitochondrion) and chromatin. Damage is caused either by mechanical forces due to ice crystal formation, both within the cells and in the external medium or due to osmotic stress to which cells are exposed during cryoprotectant exposure and subsequent freezing/thawing procedures. The project aims to resolve these problems with 5 main objective.  The first objective is to determine sperm quality in turbot and seabass and to select a group of parameters that allow the characterization of sperm quality in these two species. This will allow for the establishment of cryopreservation protocols for each species where several cryoprotectants, additives and extender solutions will be checked for the protection of all spermatozoa functions. These objectives will be achieved following the development of tools to evaluate sperm quality after freezing, identifying the principal type of damage produced at membrane, mitochondrion and DNA level. The conservation of each cell structure as well as its functionality will depend on the viability of the cryopreservation protocol. Most of the damage observed in spermatozoa after freezing/thawing can compromise sperm fertilization ability; however there is some evidence that cryopreservation can produce sublethal damage, not compromising fertility but affecting embryonic development. Thus, the last objective of the project will be the development of molecular tools for the identification and quantification of DNA damage in cryopreserved samples. In this objective, separated in two tasks, we intend to characterize the type of DNA damage using several techniques (Comet assay, TUNEL, SCSA, QPCR) and correlate with fertilizing and embryo development ability of DNA-damaged spermatozoa. The members of the team belong to two groups from CCMAR- the Aquaculture group, with significant experience in broodstock management and fish rearing, cryopreservation techniques and analysis of cryodamage and the Molecular Biology group with huge expertise in molecular tools. The joint efforts of both groups will allow the development of the project.	Development of tools to analyse sperm quality in fish: implications for cryobanking	https://www.fct.pt/apoios/projectos/consulta/vglobal_projecto?idProjecto=64533&idElemConcurso=860	\N	\N	t	2023-06-01 09:43:18.488+02	f	\N	\N
	liz.clarke@scotland.gsi.gov.uk	Liz Clarke	2007	11100	200	16	\N	\N	\N	301120	2004	Government identified a need for FRS to develop and evaluate management methods involving the use of harvest control rules so as to facilitate a longer term more strategic approach. This requirement is in line with the European Commission's reforms of the CFP which include a refocus of management away from annual quotas to a multiannual approach for securing sustainable fisheries. The development of harvest control rules and multi-annual decision rules for fishery management is identified as a key priority in FRS' Strategic Plan 2003-2007. Experience with the harvest rule approach for the joint management (EU/Norway) of the N Sea herring stock has been encouraging and there is an urgent need to extend this to other stocks. Indeed, the recent establishment of a Commission WG on preliminary rules for other stocks has increased the immediacy of the need for soundly based advice on the topic. This ROAME is a first step towards the development of specific tools for use in the Scottish context and seeks to provide immediate benefits to Scotland. The main objective is to develop a modelling framework to evaluate and compare alternative fishery management strategies with early application to Scottish fish stock case studies.	Evaluation of fisheries management strategies	\N	\N	\N	t	2023-07-19 17:01:56.288+02	f	\N	\N
OPP	\N	Ragnar Joensen	2017	11989	200	16	\N	\N	190500.00	401394	2013	Atlantic salmon is the most important farmed-fish species in Norway and accounts for 90% of the salmon on the market globally, today most of this production occurs in open sea cages. Environmental concerns, such as sea lice and escapes of farmed fish, during the production phase at sea is limiting further growth of the industry. Atlantic salmon are usually transferred from land-based freshwater facilities to sea cages once they reach a certain size (~100 g) and have undergone a seawater preparatory adaption. These post-smolts (young seawater adapted salmon up to 1 kg) are most sensitive shortly after transfer as they are adapting to a new marine environment and it is during this period the industry also experiences the highest losses. In closed-containment aquaculture systems fish are separated from the external environment through a rigid barrier, these can be land based systems using recirculated water or closed units in the sea. A shift to these types of facilities for post-smolt production up to 1 kg could reduce the environmental footprint of salmon farming and allow us to control and optimize the rearing conditions. However, there is a lack of knowledge on the optimal rearing environment for post-smolts therefore the aim of this project was to provide insight on the effects of some key husbandry conditions on post-smolt performance and welfare in both sea- and land-based closed systems.\r\nCommercial feasibility of farming post-smolt Atlantic salmon in closed systems in the sea relies on increasing fish density above the regulated limit for open sea cage farming, 25 kg of fish per cubic meter (kg/m3). Therefore, we tested five different densities (25, 50, 75, 100 and 125 kg/m3) in flow-through seawater systems for eight weeks. Given the peak expression of genes that are important for cognition and memory in the brain of the post-smolt, densities around 75 kg/m3 may in fact be optimal for welfare. Determining the requirements for water exchange required by post-smolts will also largely influence the design and dimensioning of closed-containment systems in the sea. We found that, in closed systems in the sea in which water is not recirculated and treated the water flow should be maintained above 0.3 litres per kilo fish per minute to avoid energy costly physiological regulatory responses to increased water carbon dioxide. Furthermore, this project also identifies several welfare markers, that can be used to predict the resilience of the fish and it`s potential for adaptation to changes in the environment.\r\nThe optimal strategy for farming large post-smolts in land-based recirculating aquaculture systems (RAS), with respect to salinity and water velocity is not known. It has been found that in earlier life stages of salmon exercising fish through increasing the water velocity in the tanks has a positive effect on performance and welfare. Therefore, as part of this project we did a long-term study on (post-smolts) from 70 g up to 800 g, reared in three separate RAS at different salinities (12, 22 and 32 ppt) and subjected to moderate (~1 body length/second) or low (~0.3 body length/second) water velocity. Results suggest that a brackish salinity close to the internal salt balance of the fish (~12 ppt) and moderate exercise training has a positive effect on post-smolt performance, welfare and survival in RAS.\r\nIn conclusion, the knowledge gained in this project will contribute towards optimizing post-smolt Atlantic salmon production in closed-containment aquaculture systems on land and in the sea. Overall, this work can assist in reducing the time fish spend in open sea cages, and therefore also reduce the environmental footprint of salmon farming and the risk for the salmon farmer.	Optimized post-smolt production	https://prosjektbanken.forskningsradet.no/en/project/FORISS/229957?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=150&TemaEmne.2=Fiskeri	\N	\N	t	2023-10-20 08:50:46.518+02	f	\N	\N
	bjornar.isaksen@imr.no	Bjørnar Isaksen	2007	10006	200	16	\N	\N	\N	300296	2004	The objectives of this project were twofold. First one had to develop and / or adapt gear sensors and other spinning monitoring equipment. Next, one should know that using this equipment examine key parameters such as degree of precipitation, weight distribution, and rigging of sweeps and bottom gears (or ""skirts""), to make the spinning rod one\r\nmore stable capture system.	Instrument- og redskapsutvikling av snurrevad - Instrument and tool development for spinners	https://www.fhf.no/prosjekter/prosjektbasen/342062	\N	\N	t	2023-07-28 10:11:38.682+02	f	\N	\N
MedAID	\N	\N	2021	11683	100	600	\N	\N	6999996.00	401883	2017	Production and productivity of Mediterranean marine fish aquaculture, mainly seabass and seabream, are stagnating or growing slowly as a result of multiple and interrelated causes. To accomplish the objective of improving its competitiveness and sustainability, MedAID is structured in a first interdisciplinary WP to assess technical, environmental, market, socioeconomic and governance weaknesses, and in several specialized WPs exploring innovative solutions, followed by an integrating WP, which will provide codes of practice and innovative tool-boxes throughout the value chain to enhance the sector performance holistically. Various stakeholders will interact in the consultation, communication, dissemination and training WPs ensuring practical orientation of the project and results implementation. Biological performance (nutrition, health and genetics) will be scrutinized to identify and quantify the relevant components to improve Key Performance Indicators (KPIs: growth rates, mortality and feed efficiency), thus contributing to increase production efficiency. Economic, business, marketing, environmental, social, administrative and legal factors will be addressed to obtain integrated solutions to shift towards a market-oriented and consumer-responsible business and to face the multiple administrative, environmental and social issues constraining competitiveness and public acceptance. An interdisciplinary consortium of research and industrial partners will carry out R&D and case study activities to close the existing gaps. Mediterranean countries (EU and non-EU) with significant aquaculture production are represented. Northern European R&D institutions will participate by bringing successful technological tools and integrated approaches that Mediterranean aquaculture is missing today. MedAID will impact the sector positively by providing innovative tools, integrated marketing and business plans and by improving the sector image, sustainability and governance.	Mediterranean Aquaculture Integrated Development	http://www.medaid-h2020.eu/	\N	\N	t	2023-09-14 12:07:10.717+02	f	\N	\N
GRANDI PELAGICI	gualtiero.basilone@iamc.cnr.it	Gualtiero Basilone	2012	12263	200	16	\N	\N	400000.00	101538	2010	Studies and research for ecologically responsible production of large pelagic fish (mainly tuna) in the waters off the archipelago of Pelagie.	L’industrializzazione della produzione di Grandi Pelagici in Sicilia attraverso tecniche di acquacoltura - The industrialization of the production of large pelagics in Sicily through aquaculture techniques	\N	\N	\N	t	2023-09-20 11:20:11.132+02	f	\N	\N
INSPIRE	https://www.bonus-inspire.org/	Henn Ojaveer	2018	13670	300	621	\N	\N	3600000.00	401798	2014	Process-based understanding of changes in fish distributions, including especially in order to distinguish and quantify the role of natural drivers and anthropogenic impacts, is still an increasingly challenging research topic with high relevance to resource management. The overall objective of the project is to advance the knowledge base and develop quantitative measures to evaluate consequences of spatial and temporal heterogeneity in the Baltic Sea for an ecosystem-based management of the major fishery resources. The overarching tasks are to: 1) increase knowledge on the habitat requirements of different life stages of cod, herring, sprat and flounder, and identify conditions under which the connectivity between different life stages’ habitats is at risk, 2) account for processes shaping spatial and temporal heterogeneity of habitats and distributions of fish in an ecosystem-based management. The methods used will be a combination of dedicated field studies by involving fishermen, and process studies by means of multidisciplinary approaches, results of which will feed into fish stock assessment and ecosystem models made spatially explicit for the first time in the Baltic Sea. In addition to multidisciplinary science and high management relevance, the project also includes an extensive outreach component to ensure a wide dissemination of the results. Importantly, stakeholder involvement starts already at the data generation phase and continues till the end of the project.	INtegrating SPatIal pRocesses into Ecosystem models for sustainable utilization of fish resources	https://www.era-learn.eu/network-information/networks/bonus-169/dummy-call/integrating-spatial-processes-into-ecosystem-models-for-sustainable-utilization-of-fish-resources	\N	\N	t	2023-08-08 09:37:04.98+02	f	\N	\N
	n.c.stenseth@ibv.uio.no	Nils Chr. Stenseth	2008	13607	200	16	\N	\N	\N	103194	2005	International agreements require fisheries policy to be based on an ecosystem approach. The overall objective of this project is to achieve a better understanding of marine ecosystem management with a combination of ecological criteria (keeping all specie s, including those that compete with humans for the same fish, above some minimum level) and economical criteria (e.g., maximising profit). We will obtain this by making a bio-economic model which takes into account the effect of fisheries, the effect of species interactions, and the effect of climatic variations (and possibly trends). We will focus on plankton-feeding fish and seabirds in the Barents Sea and the Benguela System within a comparative setting.	Economically and ecologically sustainable fisheries management: optimising fish harvest while conserving seabird diversity	\N	\N	\N	t	2023-07-27 16:26:59.14+02	f	\N	\N
PANDORA	stn@aqua.dtu.dk	Stefan Neuenfeldt	2022	13143	100	600	\N	\N	5598388.00	402419	2018	The Blue Growth of European fisheries is at risk due to over-exploitation, unforeseen changes in stock productivity, loss of markets for capture fisheries due to aquaculture, future trade agreements opening European markets to external fleets, and fluctuations in the price of oil and other business costs. All of these risks need to be considered when providing advice needed to sustainably maximize profits for the diverse array of fisheries operating in European waters and to help safeguard the benefits this sector provides to the social coherence of local, coastal communities. PANDORA aims to: 1. Create more realistic assessments and projections of changes in fisheries resources (30 stocks) by utilizing new biological knowledge (spatial patterns, environmental drivers, food-web interactions and density-dependence) including, for the first time, proprietary data sampled by pelagic fishers. 2. Advice on how to secure long-term sustainability of EU fish stocks (maximum sustainable/”pretty good” and economic yields) and elucidate tradeoffs between profitability and number of jobs in their (mixed demersal, mixed pelagic and single species) fisheries fleets. Provide recommendations on how to stabilize the long-term profitability of European fisheries. 3. Develop a public, internet-based resource tool box (PANDORAs Box of Tools), including assessment modelling and stock projections code, economic models, and region- and species-specific decision support tools; increase ownership and contribution opportunities of the industry to the fish stock assessment process through involvement in data sampling and training in data collection, processing and ecosystem-based fisheries management. The project will create new knowledge (via industry-led collection, laboratory and field work, and theoretical simulations), new collaborative networks (industry, scientists and advisory bodies) and new mechanisms (training courses and management tools) to ensure relevance, utility and impact.	Paradigm for Novel Dynamic Oceanic Resource Assessments	https://www.pandora-fisheries-project.eu/	\N	\N	t	2023-07-19 17:12:20.834+02	f	\N	\N
DISPLACE	\N	\N	2021	320	100	9	\N	\N	\N	403145	2013	"The DISPLACE project develops and provides a platform primarily for research purposes to transform the fishermen’s detailed knowledge into models, evaluation tools, and methods that can provide the fisheries with research and advice. The model intends to serve as a basis for decision support tools for (fishery) managers.\r\nAmong other goals, economic benefit of stock replenishment and sustainable harvesting can be demonstrated. This contributes to evaluate the combined ecological and economic impacts of fishery management before its implementation (i.e. impact assessment).\r\nAn individual-based model (IBM) on a per-vessel basis covering several fisheries and stocks is a benchmark tool capable of integrating fishermen’s decision-making processes when they face changes in fishery management, economic factors influencing the fishery, economic viability, and underlying stock conditions, including spatial and seasonal patterns in resource availability.\r\nThe project allows contributing to marine/maritime spatial planning for e.g. evaluating the effects of smaller and larger marine area restrictions on stocks and fisheries, i.e. impact assessment on stocks and fisheries of broader marine management. The economic evaluation includes evaluation of spatial restrictions for the fishery with particular emphasis to test if there are any economic benefits or consequences from different area restrictions caused by e.g. renewable energy, conservation, etc.  Also it evaluates whether these benefits compensate the additional costs of the effort displaced to surrounding or new areas, i.e. the bio-economic consequences of fishing effort displacement.\r\nThis ultimately incorporates other utilisations of the sea such as energy production, transport, recreational use, etc., e.g. offshore windmill farms, large marine constructions, NATURA 2000 areas, transport routes of commercial shipping, pipelines, cables, etc."\r\n	A spatial model of fisheries to help maritime spatial planning	https://maritime-spatial-planning.ec.europa.eu/projects/spatial-model-fisheries-help-maritime-spatial-planning	\N	\N	t	2023-11-20 16:52:48.741+01	f	\N	\N
	mette.myrmel@veths.no	Mette Myrmel	2011	12406	200	16	\N	\N	158703.00	301532	2006	Shellfish, drinking water and vegetables are known vectors of enteric viruses as they are prone to sewage contamination. Sewage contain all enteric viruses that circulate in the population and a study in different treatment plants in Norway showed high levels of several enteric viruses in treated sewage as well. Hepatitis A virus was also found in a treated sample. However, molecular detection was used and this method does not reflect the infectious status of the viruses.1. This project includes a study on sewage with assays for the detection of infectious viruses. A Caco-2 and a BGMK cell culture combined with TaqMan PCRs will be established to detect astro-, rota-, enteric adeno- and enteroviruses, which propagate in these cell lines. These integrated cell culture PCRs will be used to assess the distribution of infective enteric viruses in sewage and to study their removal in different treatment systems. Noro- and hepatitis A virus are not culturable and will be quantitated by real time PCRs. Due to cumbersome procedures and the presence of PCR inhibitors, an internal control will be developed to prevent false negatives and to facilitate relative quantitation of viruses.2. Shellfish are filter-feeders and accumulate enteric viruses from their water environment. Noro- and enteric adenoviruses have been detected in Norwegian mussels. The detection method is, however, cumbersome and a simplified standardised method will be established to facilitate screening of shellfish for viral quality. 3. Bacteria l pathogens have been internalized into lettuce grown in contaminated soil. To test for the possibility that enteric viruses may be internalized into the root systems of vegetables, lettuce will be grown in soil contaminated with norovirus.4. As norovirus can not be grown, viral inactivation studies must be performed on model viruses. The cultivation of a bovine and a mink enteric calicivirus will be attempted in several cell lines under different conditions	Enteric viruses in food and environmental samples	https://prosjektbanken.forskningsradet.no/en/project/FORISS/173021?Kilde=EU&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&LTP.1=LTP2+Klima%2C+milj%C3%B8+og+milj%C3%B8vennlig+energi	\N	\N	t	2024-05-15 19:26:20.817+02	f	\N	\N
ENSAMBLE	\N	\N	2021	\N	300	703	\N	\N	312123.00	403146	2019	"The project aims to create a network between local communities of fishermen in Tunisia, France and Italy throughout a participatory methodology in order to facilitate the elaboration of a Community-Led Local Development approach in some fishermen communities of North Africa together with the exchange of best practices with Italy and France in which the CLLD approach has been already developed by local fishermen communities.\r\nObjectives\r\nThe project specific objectives are the following:\r\n1) Set up a participatory process of private and public actors in order to elaborate a local development strategy taking into account the needs of local communities.\r\n2) Facilitate the empowerment of local communities for the sustainable development of coastal area involved in the project, through an exchange of experiences and best practices with the FLAG “Costa degli Etruschi” in Italy and the FLAG in France (Corse) together with training activities addressed particular to fishermen, young people and women.\r\n3) Transfer of knowledge and skills through twinning activities between North and WestMed coastal areas, included the exchange of experiences for the diversification of economic activities linked to fishing as an element for the sustainable development of the area.\r\n4) Promote sustainable tourism through the enhancement of the local territory, environmental and cultural resources and traditions related to the sea and fishing with the involvement of local communities, young people and women and the creation of pilot projects."\r\n	Expertise and Networking to Sustain Actions in Med through Blue and Local Economy	https://maritime-spatial-planning.ec.europa.eu/projects/ensamble-expertise-and-networking-sustain-actions-med-through-blue-and-local-economy	\N	\N	t	2023-11-20 16:56:58.398+01	f	\N	\N
SALHEARTCELL	mikolaj.adamek@tiho-hannover.de	Mikolaj Adamek	2023	16496	200	16	\N	\N	864813.00	402847	2020	The aim of the SalHeartCell project is to develop primary cell cultures (Salmonid Cardiac Primary Cultures (SalCPCs)) and permanent cell cultures from salmonid cardiac cells. For this purpose, heart tissue from Atlantic salmon (Salmo salar ), rainbow trout (Oncorhynchus mykiss ) and brown trout (Salmo trutta) is used. The cell cultures developed are intended to be used to study viruses that can cause circulatory disorders in salmonids and multiply in heart tissue. The cell cultures will be thoroughly characterized in the project and used in experiments on replication and detection of piscine orthoreoviruses 1 and 3 (PRV-1 and PRV-3). PRV-1 and PRV-3 are newly emerging pathogens that endanger the sustainable production of salmonids in aquaculture, especially Atlantic salmon and rainbow trout, due to serious cardiovascular symptoms. The pathogens were recently detected in Germany for the first time. Despite various attempts, the cultivation of these viruses in existing cell lines has so far failed. This affects the diagnosis of the disease, the study of the viruses themselves and the development of vaccines significantly. SalCPCs contain spontaneously contracting cardiomyocytes, which could be one of the target cell types of PRV-1 and PRV-3. The further development of heart cell cultures could also be a very valuable tool for further studies on salmonids and heart tissues in general. The PRV-1 and PRV-3 cultivation trials are supported by external international partners from Norway, Canada and Denmark and aim to develop a proof-of-concept for SalCPCs as a test system for application in PRV-1 and PRV.	Development and use of primary and permanent salmonid heart cultures for detection and replication of piscine orthoreoviruses	https://www.tiho-hannover.de/kliniken-institute/fachgebiete/abteilung-fischkrankheiten-und-fischhaltung/forschung-und-projekte/entwicklung-primaerer-zellkulturen-salheartcell	\N	\N	t	2024-05-09 09:02:28.887+02	f	\N	\N
COMMWEED	maeve.kelly@sams.ac.uk	Maeve Kelly	2008	12827	200	16	\N	\N	52821.00	103357	2006	In conjunction with our commercial partner Loch Duart Ltd, this project looked at integrating macroalgal cultivation with commercial fish farming activities, creating an IMTA (integrated multi-trophic aquaculture) system. Over two growing seasons, longlines of three species of kelp were seeded and ongrown at the Scottish Marine Institute, then removed to Loch Duart to be outplanted in close proximity to established salmon cages, and growth monitored over the outplanting season.	Commercialising seaweed culture in conjunction with Atlantic salmon	\N	\N	\N	t	2023-10-18 09:47:02.228+02	f	\N	\N
PROTECT	tks@aqua.dtu.dk	Thomas Kirk Sorensen	2008	320	100	1	22	5	3062329.00	25934	2005	PROTECT seeks to provide European policy-makers with improved tools for the identification, design and management of Marine Protected Areas.\r\n\r\n(1) To evaluate the potential of MPAs as a tool to protect sensitive and endangered species, habitats and ecosystems from the effects of fishing in the context of EU fisheries and marine environmental policies; (2) To outline and develop a suite of monitoring, assessment and management tools for MPAs to assist managers in assessing: fisheries impact on ecosystems, impact of different levels of protection, impact on fishery and related socio-economic effects; (3) To improve the linkage between science and management when designing and introducing future MPAs.	Marine protected areas as a tool for ecosystem conservation and fisheries management	https://cordis.europa.eu/project/id/513670	\N	\N	t	2023-07-20 10:09:09.947+02	f	\N	\N
ECOFISH	\N	\N	2019	100549	100	600	\N	\N	580500.00	402210	2015	The conversion of conventional aquaculture farms in sustainable aquaculture farms help aquaculture businesses to achieve economic viability and competitiveness. Sustainable aquaculture is undoubtedly the management technique that has most contributed to support aquaculture businesses to adopt aqua-environmental measures for protection of the environment, natural resources and landscape.\r\nAquaponics is known as a sustainable production system for plants and fish that combines traditional aquaculture (aquatic livestock), such as fish, crayfish and shrimp with the hydroponics (growing plants in water) in a symbiotic environment. The Aquaponics is a production system where the waste is utilized as nutrients is a system sustainable for the environment, where high-value products on the market are obtained because they are grown with organic nutrients and free of chemicals or pesticides.\r\n\r\nBy this research project, we aim at to improving onboard waste management and reduce the amount of waste disposed of inappropriately. In order to achieve this goal, we have the following objectives: to integrate aquaculture production system with agricultural production system (aquaponics) and to reconcile and achieve social, economic and environmental objectives with processing and marketing action to add more value to end aquaponics products.\r\n\r\nThe project will develop concepts for the next generation of aquaculture production systems which can be used for multiple purposes, including aquaculture, agriculture and social farming.\r\nThe project originality comes through its multidisciplinary character in the sense that it combines a research team specialized in various fields, whose experience will result in a production platform product, including all necessary technical indicators for developing and interpretation socio-economic of the results obtained.	Researches on the potential conversion of conventional fish farms into organic by establishing a model and good practice guide	http://ecofish-project.com/	\N	\N	t	2023-09-14 12:08:05.732+02	f	\N	\N
Coastbusters 2.0	sterckx.tomas@deme-group.com	Tomas Sterckx	2022	1010311	200	16	\N	\N	\N	402843	2020	"The Coastbusters Bivalve reefs (and biomaterials) project addresses four research avenues:\r\n\r\nResearch into marine biodegradable & sustainable (bio)materials as building blocks for coastal defense concepts. This involves examining the extent to which such building blocks can biodegrade in a controlled manner, but also which properties have a bio-facilitating effect and how these can be integrated into anchoring systems. Based on this research, a blueprint will be made regarding sustainable materials for coastal defense concepts. \r\nDesign of a biogenic reef concept for optimal evolution of the reef in a sustainable and resilient manner. Within this work package, the conventional setup will be placed opposite the newly developed modular setup at 2 locations with different hydrodynamic and environmental conditions. The technical conditions for installation, maintenance & demobilization are taken into account; this also includes the safety of materials, structures and operations.\r\nTo monitor the evolution of the biogenic reef, advanced environmental observations and research are necessary. A high-quality, scientifically substantiated Coastbusters monitoring roadmap is being developed for this purpose; applicable under various conditions (worldwide) with high resolution for both dynamic environments and for monitoring the growth and decline of the reef. \r\nThe final research avenue concerns the ecosystem preconditions and services to valorize the added value of the coastbusters concept to the ecosystem. The hysteresis curve of reef development will be reconstructed, which will provide input for a European habitat suitability model for shellfish reefs. Structural and functional indicators will be identified and validated to evaluate the functional changes of the seabed ecosystem."	Coastbusters Bivalve reefs (and biomaterials) 	https://www.blauwecluster.be/project/coastbusters-20	\N	\N	t	2023-11-02 09:29:03.724+01	f	\N	\N
CARBIOMEMBEX	marius.sandru@sintef.no	Marius Sandru	2019	12910	200	16	\N	\N	100152.00	401965	2018	CO2 removal from process water is an essential component of land-based aquaculture. However, current aeration-based degassing technology implemented in Recirculating Aquaculture Systems (RAS) is rather large-scale and thus associated with significant investment costs, limiting overall plant size and growth in the land-based aquaculture sector.\r\n\r\nCARBIOMEMBEX aims at developing novel technology for CO2 separation in aquaculture by combining state-of-the-art membrane technology and biocatalysis into innovative enzyme-membrane contactor systems for efficient CO2 removal from water. This ground-breaking idea, once experimentally proven, has the potential to become a game-changer in the Norwegian land-based aquaculture industry and promote sustainable growth. Our vision is that this new technology will greatly improve the scalability and reduce investment costs of RAS installations, as well as other closed systems at sea or in live fish transport.\r\n\r\nThe development and demonstration of the new technology follows a two stage process. In a 1-year pre-project we will make key developmental steps and provide a functional proof-of-concept of our envisioned novel, enzyme-assisted membrane technology to efficiently remove CO2 from aquaculture water (TRL1-3). In a subsequent 3-year Researcher Project, we will optimize the system on all relevant levels and build a demonstrator unit for presentation to the aquaculture industry (TRL3-5/6). Techno-economic evaluations will guide our efforts from the very beginning.	Novel biocatalytic membrane technology for the efficient removal of CO2 in Recirculating Aquaculture Systems	https://prosjektbanken.forskningsradet.no/project/FORISS/280525?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=60&TemaEmne.2=Havbruks-+og+foredlingsteknologi&source=FORISS&projectId=142988	\N	\N	t	2024-05-09 17:37:07.257+02	f	\N	\N
Aquavalue	\N	\N	2015	15052	200	16	\N	\N	\N	402174	2014	Today, aquaculture is virtually non-existent in Flanders, but worldwide a rapidly growing industry of billions. Nevertheless, Flanders has many industrial and academic knowledge players in the aquaculture value chain. The transition from fishing and traditional aquaculture to integrated aquaculture, which is currently taking place, creates major business opportunities, also for Flemish companies. AQUAVALUE aims to draw up a roadmap for integrated aquaculture for Flanders, so that the expertise available in Flanders can be optimally valorised. The ultimate goal of this roadmap exercise is to define a number of promising pilot projects in consultation with all relevant actors in Flanders. During the project period of 12 months (1 October 2014 – 30 September 2015) the following project objectives will be pursued: 1) Mapping the state of the art with regard to (integrated) aquaculture (on Flemish/Belgian, European and world level); 2) determining value chain analysis and marketing potential of integrated aquaculture production for Flanders (both the end products and the required technology, services and knowledge); 3) Identification and quantification of the innovation potential with regard to integrated aquaculture production for Flanders (both the end products and the required technology, services and knowledge). Technical/economic definition of 2-4 pilot projects. The implementation of this roadmap project will be done through a combination of desktop research, individual and group interviews and interactive workshops with relevant actors in Flanders. The project will be supported by a Flemish, strongly industry-driven consortium (8 companies, 2 knowledge centers and 1 sector organisation) that covers a large part of the value chain.	Aquavalue	http://www.vliz.be/nl/imis?module=project&proid=4518	\N	\N	t	2023-09-14 12:17:19.409+02	f	\N	\N
	nengas@hcmr.gr	I. Nengas	2006	11368	200	16	\N	\N	11900.00	300924	2005	\N	Comparative study of the commercial feeds for seabream juveniles	\N	\N	\N	t	2021-06-01 11:56:24.991+02	f	\N	\N
RISKFISH	framos@ff.uc.pt	Fernando Jorge dos Ramos	2015	15025	300	703	\N	\N	122868.00	300089	2012	Farmed fish may accumulate antibiotic from the surrounding environment but the main source of contamination is through feeds that traditionally contain high levels of antibiotics. Antibiotic use in aquaculture whether for prevention (prophylactic) or for treatment (therapeutical) of bacterial diseases may, even when administered as directed, cause allergies and changes in the human intestinal tract flora. It can also, even in small amounts, lead to the development of resistant bacterial strains which in turn will render antibiotics ineffective in a short period of time. Additionally, it is of great interest to ascertain whether banned antibiotics, such as chloramphenicol and nitrofurans or compounds permitted to other food productions but not fish, like sulphonamides, are still being illegally administered in aquacultures [1]. Knowledge on the retention efficiencies of antibiotics in cultivated fish species is almost inexistent. Studies within these subjects are still scarce and as far as could be ascertained, they are inexistent in Portugal. When comparing to other studies, mainly from northern Europe, the environmental conditions are very different including light, temperature and salinity [2,3] This project proposal (RISKFISH) aims to generate sound scientific data on the transfer of various antibiotics from feed to edible parts of two important marine aquaculture species in the Mediterranean, the gilthead sea bream (Sparus aurata) and sea bass (Dicentrarchus labrax). Through long term feeding of seabream and seabass groups with experimental diets containing graded levels of antibiotics, the project will quantify the transfer efficiencies of these substances from feed to fish. Groups of seabream and seabass will be reared in tanks during experimental periods (10 -12 weeks) and fed with the experimental diets. Initial, intermediate and final fish (whole-body and fillets) will be sampled for analysis of antibiotics. Based on diet composition, feed intake and whole-body composition, the retention efficiencies of antibiotics will be determined. Additionally, the project will evaluate, by means of short-term digestibility trials, the faecal excretion of antibiotics in fish. From an aquaculture point of view, a thorough knowledge of digestibility of culturable species is more important than a knowledge of digestive physiology, even though digestibility is dependent on and determined by physiology. Thus, digestibility studies clearly constitute an important and an integral part of diet formulation. Using this multi-disciplinary approach, the project will investigate the specific limitations of using dietary antibiotics while maximizing growth performance, welfare and health of European sea bass (Dicentrarchus labrax) and sea bream (Sparus aurata). In addition, RISKFISH will develop a new analytical methodology that starting from lyophilized samples from different matrices (water, feeds, faeces and fish), will in a single-chromatographic run, determine all the antibiotics in question. The research group has proven experience in the determination of antibiotics and other compounds, especially at residual levels, particularly evident in the Health Surveillance Group at CEF/FF/UC and at LNIV/INRB [4-7]. CEF/FF/UC Health Surveillance Group, also has the necessary competence on antibiotic-resistance assessment [8]. The CFE/FCT/UC investigators, on the other hand, have a long time experience with field work in the Mondego estuary as well as with trophic webs studies thus being more than qualified to successfully conduct the experimental work [9-11]. To complement this project the UTAD researchers add the expertise on feeds preparation, with the addition of suitable dosage of antibiotics and nutritious values and also they bring valuable knowledge regarding studies of digestibility to determine antibiotic contents on fish faecal matter [12,13]. Overall, RISKFISH will provide stakeholders of the aquaculture industry, namely fish farmers, fish feed producers, veterinary and food safety authorities, as well as the consumers, with the required tools to establish models for risk assessment and risk management related to the presence of antibiotics in farmed fish for human consumption, on the global "farm to fork" idea. The knowledge achieved with the studies on antibiotics retention efficiency on the main species in Portuguese marine aquaculture (Sparus aurata and Dicentrarchus labrax), will be important for other fish species produced in Portugal, like turbot (Psetta maxima), sole (Solea senegalensis) or white bream (Diplodus spp.).\r\n\r\nThe present application will study antibiotics and its effects on sea bass (Dicentrarchus labrax) and gilthead sea bream (Sparus aurata) in marine aquaculture. The importance of such a study is related with the increasing relevance of marine aquaculture in Portugal as fish consumption increases, and as well as with the influence that the antibiotics have in fish farming. Also, the resistance mechanisms they can cause in fish and human population is worth studying. Thus, RISKFISH, will firstly proceed to a screening of the antibiotics through the analysis of water, feeds and of sea bass and gilthead sea bream, in aquacultures along the Mondego estuary. In this task, common methods, already developed by CEF/FF/UC and by LNIV/INRB groups, will be used for each antibiotic group, namely HPLC-UV for feeds and GC-MS and LC-MS/MS for fish and water. Nevertheless, LC-MS/MS could also be used in feed matrices. Once the antibiotics are identified, the remaining tasks will be initiated, including: Optimization of the most efficient feed and of the minimum antibiotic concentration authorized for sea bass and for gilthead sea bream, using individuals under laboratory conditions. Several feed compositions and all identified legal antibiotics in Mondego estuary aquaculture will be assayed. Assessment of apparent digestibility coefficient (ADC) will be done by the analysis of the respective fish faeces, which will allow the selection of the most appropriate antibiotic supplementation incorporated in feeds, for sea bass and for gilthead sea bream. After feed and antibiotics optimization, the kinetics of antibiotic bioaccumulation in sea bass and in gilthead sea bream will be established, as well as for other estuarine organisms (macrobenthos and macroalgae) through laboratory experiences where, at least, three different antibiotic concentrations will be assayed. Antibiotics will be incorporated in the previous optimized feed. Finally, the preceding experiments will allow the use of water and of fish samples to study antibiotic resistance and their implications in sea bass, gilthead sea bream, and in human population. All the tasks of RISKFISH will be performed in compliance with the current international regulations of animal welfare under experimental conditions. Data obtained on the effects of antibiotics on the modulation of selected post-mortem flesh parameters in cultivated fish, will contribute towards an improvement of the quality of aquaculture products for human consumption. Other important task of RISKFISH will be the diffusion of results. Then, it is foreseen to generate reliable data on the transfer efficiencies of antibiotics from feed to edible parts of gilthead sea bream and sea bass. There will be no restrictions to the diffusion of the research results that will include the participation on local, national and international conferences, workshops and seminars. The data generated will be submitted to publication in international peer review journals of the field. The results that may be achieved with RISKFISH for the most significant species (Sparus aurata and Dicentrarchus labrax) reared in semi-intensive marine aquaculture, will have impact on the stakeholders involved, including the fish feed producers, fish farmers, veterinary and food safety authorities and final consumers. Therefore, a special attention will be given to the Portuguese governmental authorities, namely Ministry of Agriculture, Rural Development and Fisheries and Ministry of Environment and National Planning, Centre for Regional Health Administration and all local company members of Aquamondego, the association of fish producers of Figueira da Foz, on the project divulgation process.	Risk Assessment of antibiotics used in gilthead sea bream and sea bass aquaculture	https://fct.pt/apoios/projectos/consulta/vglobal_projecto.phtml.en?idProjecto=122119&idElemConcurso=4182	\N	\N	t	2023-09-12 14:39:54.316+02	f	\N	\N
SEAGENE	anna.wargelius@hi.no	Anna Troedsson-Wargelius	2023	10006	200	16	\N	\N	1025300.00	401960	2018	In this project, we propose to utilize genetic variation in wild landlocked and anadromous salmon populations to find functional genotypes associated with the transition and healthy rearing in sea water.	Exploring novel functional genotypes associated with the transition and stay in sea water in Atlantic salmon	https://prosjektbanken.forskningsradet.no/project/FORISS/280808?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Trond+Riise	\N	\N	t	2024-05-09 08:48:57.599+02	f	\N	\N
	jones@cnc.cj.uc.pt	John Giffith Jones	2013	15292	300	703	\N	\N	179000.00	300088	2009	The European seabass (Dicentrarchus labrax) is nowadays one of the most important marine fish species farmed in Portugal. As carnivorous fish, its metabolism is adapted to high levels of dietary protein, thus, its capacity to utilize dietary carbohydrates is poor. Increased utilization of dietary carbohydrate is economically beneficial, since high-cost fishmeal can be partially supplemented with low-cost plant derived material and environmentally beneficial, since an abundance of carbohydrate spares the conversion of protein to glucose and the accompanying generation of nitrogenous waste. By necessity, dietary carbohydrates supplements consist mainly of complex polysaccharides that are poorly utilized by carnivorous fish. The addition of exoenzymes that serve to partially mash the complex carbohydrates into simpler sugars and also release bound nutrients have been shown to significantly improve growth rates and feed efficiency ratios while also reducing waste nitrogen generation. The untested metabolic rationale for these effects is that the demand for endogenous glucose both as an oxidisable fuel and for supplying biosynthetic pathways is met through dietary absorption rather than by amino acid utilization for oxidation or for glucose synthesis via gluconeogenesis. Current tracer methods to quantify fish glucose metabolism are ill-suited for determining the effects of diet on sources of endogenous glucose production and glucose synthesis from dietary protein. We developed a novel approach based on the use of deuterated water as a tracer of glucose synthesis. This can be administered non-invasively by enrichment of the tank water with a small loading dose of ~100% deuterium-enriched water and the incorporation of deuterium into various hydrogens of plasma glucose provide a direct analysis of gluconeogenic, glycogenolytic and dietary glucose contributions to blood glucose levels. We present a comprehensive set of pilot data demonstrating the feasibility and applicability of this approach in farmed seabass. These data reveal that in fasted fish with a standard fishmeal diet, over 90% of plasma glucose is derived from gluconeogenic sources, presumably from utilization of gluconeogenic amino acids. Thus, a principal aim will be to use this method to directly study the effect of carbohydrate supplements on plasma glucose sources and to test our hypothesis that enhancing the availability of dietary carbohydrate through enzymatic or other feed-processing strategies will increase the contribution of dietary carbohydrate to blood glucose levels and decrease the gluconeogenic fraction. Increases in dietary carbohydrate contributions to blood glucose are accompanied by reductions in waste nitrogen generation. The effect of glucose supplementation on the fate of dietary alanine will be measured by supplementing the diet with [U-13C]alanine and quantifying the 13C-enrichment levels of blood glucose and newly-synthesized protein (mucin). These measurements will be applied to both resting and exercised fish. While exercise has an important role in improving muscle tone and product quality, this activity may substantially increase the demand for alanine oxidation. The other key aim is to study adaptations that accompany increased glucose availability, specifically alterations in endocrine levels and expression of genes that control the central pathways of glucose, lipid and protein metabolism. From a nutritional perspective, an increased utilization of carbohydrate may have beneficial effects (i.e.. down regulation of amino acid degradation and gluconeogenic pathway enzymes, up regulation of protein synthesis) or undesirable consequences (i.e. promotion of triglyceride deposition and stimulation of de-novo lipogenesis). This project brings together Iberian Peninsula laboratories and industry partners to accomplish our objectives. The P.I.'s lab at the Centre for Neuroscience and Cell Biology is a leader in metabolic flux studies with deuterated water and other stable isotope tracers. The Institute of Marine Research will provide the facilities for fish rearing, has the expertise in water analysis and well-established interactions with local fish farmers, performing periodical field and aquaculture samplings of fish and with access to suitable seabass populations for the proposed studies. The group of Dr. Baanante at the University of Barcelona are leaders in the study of nutritional metabolism from the perspective of metabolic gene expression and regulation of intermediary metabolic fluxes, a powerful and complementary approach to metabolic flux profiling. The participation of SPAROS Lda., a research spin-off company that is devoted to innovate in the development of new products and processes for fish feeding and nutrition. This company offers a strong scientific background, is an important part of this project and a potential early benefactor of technology transfer arising from this work.\r\n\r\nThus, a principal aim will be to use this method to directly study the effect of carbohydrate supplements on plasma glucose sources and to test our hypothesis that enhancing the availability of dietary carbohydrate through enzymatic or other feed-processing strategies will increase the contribution of dietary carbohydrate to blood glucose levels and decrease the gluconeogenic fraction. Increases in dietary carbohydrate contributions to blood glucose are accompanied by reductions in waste nitrogen generation. The effect of glucose supplementation on the fate of dietary alanine will be measured by supplementing the diet with [U-13C]alanine and quantifying the 13C-enrichment levels of blood glucose and newly-synthesized protein (mucin). These measurements will be applied to both resting and exercised fish. While exercise has an important role in improving muscle tone and product quality, this activity may substantially increase the demand for alanine oxidation. The other key aim is to study adaptations that accompany increased glucose availability, specifically alterations in endocrine levels and expression of genes that control the central pathways of glucose, lipid and protein metabolism. From a nutritional perspective, an increased utilization of carbohydrate may have beneficial effects (i.e. downregulation of amino acid degradation and gluconeogenic pathway enzymes, upregulation of protein synthesis) or undesirable consequences (i.e. promotion of triglyceride deposition and stimulation of de-novo lipogenesis).	Optimizing carbohydrate utilization in farmed sea-bass through metabolic profiling	\N	\N	\N	t	2023-10-24 16:40:55.132+02	f	\N	\N
PSEUDOTOX	\N	Jasna Arapov	2026	11618	200	16	\N	\N	262197.00	402844	2021	The project proposal covers an ecological and taxonomic study of the potentially toxic phytoplankton genus Pseudo-nitzschia. This genus of diatoms consists of 60 species, half of which are considered toxic. However, due to the existence of cryptic and pseudo-cryptic species, the determination of species of the genus Pseudo-nitzschia is only possible through the combined application of molecular and morphological analyses. The main objective of the proposed research is to establish a research group that will introduce new, previously unused research methods: Sanger sequencing, DNA metabarcoding and transmission electron microscopy, for the purpose of morphological and molecular characterisation of Pseudo-nitzschia populations. The research will be carried out during one year at four most important breeding and fishing areas for shellfish in the central and southern Adriatic. Field sampling of environmental and biological parameters will be carried out to determine conditions that favors the development of Pseudo-nitzschia species. The use of new methods will determine in detail the composition of the genus under study and establish cell cultures. Cell culture toxicity will be determined under standard and modified breeding conditions in the experimental part of the project. The most important scientific contribution of the proposed research will be to determine in detail the taxonomic status of the genus Pseudo-nitzschia in the studied areas, which will be the first data for the southern Adriatic area. The proposed research will gain the first knowledge about the toxicity of the studied genus, and the results of analysis of the DNA of the planktonic community will complement current taxonomic research by electron microscopy. The research results will be published in four scientific papers. The data collected will be the basis for future research into the genus Pseudo-nitzschia in the Adriatic Sea.	Ecology and toxicity of the genus Pseudo-nitzschia in the coastal waters of the Central and Southern Adriatic Sea	http://jadran.izor.hr/~arapov/pseudotox/	\N	\N	t	2023-11-02 09:31:37.185+01	f	\N	\N
	matthew.parker-humphreys@cefas.co.uk	Matt Parker Humphreys	2016	18428	200	16	\N	\N	225651.00	300086	2013	This project will assist in the management action required to bring the fisheries for edible crab and lobster in line with the Marine Strategy Framework Directive and it is therefore imperative that research is undertaken to reduce uncertainty in mortality parameter estimates to ensure that model error is minimized and that Maximum Sustainable Yield reference points are as accurate and robust as possible to underpin such management actions.\r\n\r\nTo provide more robust estimates of natural mortality and to investigate and quantify the incidental mortality of crab and lobster.	Improving mortality estimates for crustaceans	http://randd.defra.gov.uk/Default.aspx?Menu=Menu&Module=More&Location=None&ProjectID=19036&FromSearch=Y&Publisher=1&SearchText=Improving%20mortality%20estimates%20for%20crustaceans&SortString=ProjectCode&SortOrder=Asc&Paging=10#Description	\N	\N	t	2023-08-04 10:21:14.95+02	f	\N	\N
CAFE	jfuentes@ualg.pt	Juan Fuentes Díaz	2015	10565	200	16	\N	\N	195270.00	300099	2013	\N	Fish hormones and the ocean carbon cycle	\N	\N	\N	t	2023-09-14 09:38:10.921+02	f	\N	\N
Sus-Terpene	c.schwarz@s-2-b.de	Christoph Schwarz	2023	1011357	200	16	\N	\N	1227200.00	402851	2020	The conventional processes to produce triterpenes are based on the unsustainable, destructive exploitation of marine resources (fish oil, shark liver oil) and fossil raw materials or inefficient agriculture that competes with food crops. The consortium Sus-Terpene intends to develop a novel, highly efficient platform technology for the production of the triterpenes squalene, oleanolic acid and ursolic acid in the marine microalga Schizochytrium sp.. In order to achieve this goal, Sus-Terpene will combine the development of the bioprocess with an environmentally friendly downstream technology. To enhance the sustainability of the process, material cycles will be closed through the implementation of recycling and energy recovery processes for organic waste- and side-streams. Special focus is placed on the use of raw materials of marine origin, e.g. macroalgae and mushroom biomass, marine debris and by-products derived from the processing of marine foods.	Sustainable generation of high value triterpenes using Schizochytrium sp. and organic side-streams from food and sea food industries	https://www.tuhh.de/iue/en/forschung/projekte/susterpene.html	\N	\N	t	2023-11-02 09:42:27.45+01	f	\N	\N
	terje.joergensen@imr.no	Terje Jørgensen	\N	10006	200	16	\N	\N	\N	300103	\N	\N	Commercial midwater trawling	\N	\N	\N	t	2023-08-01 16:08:15.181+02	f	\N	\N
	aoteles@fc.up.pt	Aires Manuel Pereira Oliva Teles	\N	11671	300	703	\N	\N	146856.00	300096	\N	\N	Effect on lipid metabolism of vegetable lipid interaction with carbohydrate in an important marine aquaculture fish species, European sea bass (Dicentrarchus labrax)	https://www.fct.pt/apoios/projectos/consulta/vglobal_projecto.phtml.en?idProjecto=130796&idElemConcurso=7496	\N	\N	t	2021-05-20 12:05:23.924+02	f	\N	\N
	lpeixe@ff.up.pt	Luísa Maria Sobreira Vieira Peixe	2013	100149	300	703	\N	\N	112105.00	300100	2009	\N	Is aquaculture raising more than fish? Detecting antimicrobial resistance in an understudied ecological niche	https://www.fct.pt/apoios/projectos/consulta/vglobal_projecto.phtml.en?idProjecto=103386&idElemConcurso=2733	\N	\N	t	2023-09-12 11:50:31.581+02	f	\N	\N
	ivar.pettersen@nilf.no	Ivar Pettersen	2010	17654	200	16	\N	\N	\N	300102	2004	\N	Alternativer til marine oljer i laksefôr - Alternatives to marine oils in salmon feed	\N	\N	\N	t	2023-09-12 11:53:29.446+02	f	\N	\N
	svein.loekkeborg@imr.no	Svein Løkkeborg	2004	10006	200	16	\N	\N	\N	300101	2004	\N	A new passive gear for Norwegian Fisheries	\N	\N	\N	t	2023-07-28 09:58:25.683+02	f	\N	\N
	harald@sfd.no	Harald Bredahl	2015	100120	200	16	\N	\N	393600.00	300243	2012	Preliminary documentation has been carried out that current pulses appear to contribute to a reduction in the load of salmon lice larvae in fish farms. In small-scale experiments, new infestations of lice were distributed with 20–30% of the number in the experimental groups and 70–80% in the control groups. The project's aim is to optimize, scale up to full scale, and study biological effects using the Norwegian-developed technology Seafarm Pulse Guard (SPG).	Fullskalaforsøk med strømgjerde mot lakselus - Full-scale experiment with electric fence against salmon lice	https://www.fhf.no/prosjekter/prosjektbasen/900815/	\N	\N	t	2023-10-19 14:15:53.579+02	f	\N	\N
ECORAIS	arne.ervik@imr.no	Arne Ervik	2011	10006	200	16	\N	\N	1251408.00	300121	2009	The background for the project was that production and thus the emissions from the facilities had increased rapidly and that it was unclear how these large facilities in deep water affected surrounding areas. The lack of knowledge concerned key areas such as bottom effects, the effect of nutrients on planktonic and trapped algae and filtering organisms and how small-scale current vortices affect the spread of particles. The Research Council decided to merge three applications from the University of Bergen, the Norwegian Institute for Water Research (NIVA) and the Institute of Marine Research into a joint project. The applications addressed various parts of the relevant issues and the joint project will mainly build on the work packages from the original projects.\r\nTo describe qualitatively and quantitatively how discharges from food fish farms affect the surrounding ecosystem. The results from ECORAIS could provide a better basis for developing coastal management strategies for the Norwegian coastal zone.\r\n\r\nTo describe qualitatively and quantitatively how discharges from food fish farms affect the surrounding ecosystem. The results from ECORAIS could provide a better basis for developing coastal management strategies for the Norwegian coastal zone.	Ecosystem Responses to Aquaculture Induced Stress	https://www.fhf.no/prosjekter/prosjektbasen/900260/	\N	\N	t	2023-09-14 10:16:06.965+02	f	\N	\N
MICROALGAE in IT	\N	Timo Kikas	2024	10965	300	702	\N	\N	359000.00	402802	2021	The Microalgae In IT project aims to develop and demonstrate an innovative and cost effective circular blue bioeconomy model where carbon dioxide from flue gas and nutrients from agri-food residues are used for enhancing microalgae growth in the controlled cultivation environment in photobioreactos. The system will be designed to be applicable also in the Nordic climatic conditions, as together with flue gas it makes use of the utility’s excess heat.	Microalgae based, safety-tested and optimized fish feed value chain by using Interdisciplinary R&D and IT solutions	https://bluebioeconomy.eu/wp-content/uploads/2021/07/BlueBio_MicroalgaeinIT.pdf	\N	\N	t	2023-09-11 16:57:42.576+02	f	\N	\N
	vegar.johansen@sintef.no	Vegar Johansen	2008	12913	200	16	\N	\N	\N	300110	2006	\N	Dataverktøy optimalisering av bunntrålredskap - Computer tools for optimizing bottom trawl gear with regard to energy efficiency	https://www.fhf.no/prosjekter/prosjektbasen/343074/	\N	\N	t	2023-08-01 16:59:18.216+02	f	\N	\N
	energy-research@sintef.no	Torgeir Skiple	2007	12912	200	16	\N	\N	\N	300747	2006	\N	Utfasing av R22 i fiskefartøyer - Phasing out of R22 in Fishing Vessels	https://www.fhf.no/prosjekter/prosjektbasen/331044/	\N	\N	t	2024-05-16 12:53:22.864+02	f	\N	\N
	roger.larsen@uit.no	Roger B. Larsen	2006	13691	200	16	\N	\N	\N	300117	2005	This study has considered how new technology can help to influence the quality of landed raw material from the coastal fleet and has considered Automatic line hauler (ALH) and any value creation in the fillet industry by eliminating damage to raw material from the line fleet.	Dokumentasjon av kvalitetsforbedringer ved bruk av automatisk linehaler i det kystbaserte linefisket - Documentation of quality improvements using automatic line tails in coastal-based line fishing	https://www.fhf.no/prosjekter/prosjektbasen/343073/	\N	\N	t	2023-09-15 09:09:43.255+02	f	\N	\N
B-Blue	cristian.chiavetta@enea.it	Cristian Chiavetta	2022	11750	100	19	\N	\N	1499916.00	402897	2020	10 partners with proved experience in the Blue Bioeconomy field from 8 Med countries and more than 300 Med stakeholders from universities, research centres, public authorities, business support organizations and Med multilateral organizations worked together to create the Blue Biotechnologies (BBt) community in the Mediterranean. The exploitation of marine bio-resources through biotechnological solutions is a field with massive potential for innovation and economic growth. This field is a relatively young discipline, so opportunities and key enabling factors needed a coordination. B-Blue project aimed at gathering the key actors of the Med BBt sector and increase their innovation capacity and their coordination in order to unlock the innovation potential in the field through joint transnational initiatives, involving also organizations from the Southern Shore of the Mediterranean.	Building the blue biotechnology community in the Mediterranean	https://b-blue.interreg-med.eu/	\N	\N	t	2023-11-02 09:45:18.672+01	f	\N	\N
	karin.boxaspen@imr.no	Karin Kroon Boxaspen	2009	10006	200	16	\N	\N	126731.00	300107	2008	\N	Coordinated Action Lice International	\N	\N	\N	t	2023-10-19 14:06:45.629+02	f	\N	\N
AquaVitae	\N	\N	2023	12395	100	600	\N	\N	8748035.00	402175	2019	The overall objective of AquaVitae is to increase aquaculture production in and around the Atlantic Ocean in a sustainable way by developing new and emerging low trophic species and by optimising production in existing aquaculture value chains. The value chains that AquaVitae will focus on include macroalgae production, integrated multi-trophic aquaculture, and production of new echinoderm species as well as existing shellfish and finfish species. A series of cross-cutting Work Packages (WPs) will include research on biosensors, Internet of Things (IoT), product characteristics, consumer attitudes, market potential, sustainability, environmental monitoring, risk assessment, analysis of value chains, profitability, and other socioeconomic aspects. AquaVitae will contribute to various policy dialogues and produce briefs on policy and governance issues. The AquaVitae consortium consists of 36 full partners from Europe and countries bordering the Atlantic Ocean, in addition to an Industry Reference group, a Policy Advice Group, and an External Advisory Group. AquaVitae supports extensive communication and outreach activities, employs a multi-actor approach to ensure stakeholder engagement in all phases of the project, and will set up a durable aquaculture industry and research network around the Atlantic Ocean. Industry partners are present in all case studies, and they have a special responsibility for exploitation and commercialization of the project research results and outcomes. AquaVitae will have a lasting impact on society through the introduction of new species, and through the development of new processes and products based on a circular economy / zero waste approach with improved sustainability. AquaVitae will produce Good Practice standards, facilitate industry apprenticeship and student exchange, support extensive training programs for industry, academia, and the public, and contribute to the implementation of the EU-Brazil-South Africa Belém Statement.	New species, processes and products contributing to increased production and improved sustainability in emerging low trophic, and existing low and high trophic aquaculture value chains in the Atlantic	https://cordis.europa.eu/project/id/818173	\N	\N	t	2023-09-14 12:21:07.633+02	f	\N	\N
	hordur.g.kristinsson@matis.is	Hörður G. Kristinsson	2011	12031	200	16	\N	\N	\N	301112	2008	Development of various proteinases from cod byproducts and concentration of Chymotrypsin, Trypsin and Eltasess will be controlled. Also to produce protein hydrolysates (FPH).	Enzymes and antioxidants in byproducts of seafood	\N	\N	\N	t	2024-05-15 13:43:25.481+02	f	\N	\N
	kju@nifes.no	Kåre Julshamn	2005	12242	200	16	\N	\N	\N	300206	2003	\N	Absorption and retention of fluoride in Atlantic salmon, rainbow trout and cod fed krill	https://www.fhf.no/prosjekter/prosjektbasen/512032/	\N	\N	t	2023-06-05 12:44:40.626+02	f	\N	\N
	vegard.segtnan@nofima.no	Vegard Segtnan	\N	12395	200	16	\N	\N	\N	300226	\N	To establish a professional group of working fishermen from different parts of the coast who contribute to the structuring and prioritization of the proposals.	FoU-oversikt innen salt-/klippfisk ved Nofima Mat - R&D overview within salt/rock fish at Nofima Mat	\N	\N	\N	t	2023-11-29 10:53:23.577+01	f	\N	\N
MugRip	donatella.crosetti@isprambiente.it	Donatella Crosetti	2005	11565	200	16	\N	\N	\N	301019	2002	The purpose of this work was to study the population genetics of the gray mullet (Mugil cephalus), in Sardinia, to determine the degree of variability of natural populations and possible degrees of differentiation between different populations. The project highlights the dangers of biodiversity loss as a result of controlled breeding practices and provides some indications on the protection of natural populations, controlling the aquaculture practices that involve a reduction of biodiversity.\r\n	Effetti genetici del ripopolamento attivo su popolazioni lagunari di mugilidi - Genetic effect of restocking actions on lagoon populations of grey mullets	\N	\N	\N	t	2024-05-08 15:28:50.907+02	f	\N	\N
	thelma@thelma.no	Torodd Tennøy	2006	100135	200	16	\N	\N	\N	300204	2005	\N	Forprosjekt deteksjon matinnhold i taskekrabbe - Preliminary project - detection of food content in bag crab	https://www.fhf.no/prosjekter/prosjektbasen/313193-4	\N	\N	t	2023-11-22 09:17:10.635+01	f	\N	\N
	Ingrid.C.Claussen@sintef.no	Ingrid Camilla Claussen	\N	12912	200	16	\N	\N	\N	300227	\N	To summarize input for a report that describes the fleet group's most important R & D priorities.	FoU-oversikt innen salt-/klippfisk ved SINTEF Energi  - R&D overview within salt/rock fish at SINTEF Energi	\N	\N	\N	t	2023-11-29 10:55:13.875+01	f	\N	\N
	edgar.henriksen@nofima.no	Edgar Henriksen	2008	12395	200	16	\N	\N	\N	300214	2007	\N	Forskning og utvikling i kystflåten - Research and development in the coastal fleet	https://www.fhf.no/prosjekter/prosjektbasen/331104/	\N	\N	t	2023-06-29 12:37:57.902+02	f	\N	\N
	ingebrigt@mfaa.no	Ingebrigt Bjorkevoll	2010	100083	200	16	\N	\N	9672.00	300225	2010	To identify and visit important line environments along the coast and arrange gatherings where the business actors around the coastal line fishing are invited to provide input to R&D areas.	FoU-oversikt innen salt-/klippfisk ved Møreforsking - R&D overview within salt/rockfish at Møreforsking	\N	\N	\N	t	2023-11-29 10:50:40.474+01	f	\N	\N
	john.einar.thorbjornsen@kvamnet.no	John Einar Thorbjørnsen	2008	100101	200	16	\N	\N	362695.00	300219	2008	The aim of the project is to go through an exploration and trial fishery for king snails in Sør-Trøndelag and Møre og Romsdal to clarify whether there is a basis for commercial fishing in the area. Furthermore, the goal is to obtain data for HI as a basis for preparing harvesting strategies and regulations for king snails. The usefulness for the industry will be the opportunity for commercial fishing for king snails in Sør-Trøndelag and Møre og Romsdal. This could provide activity for the coastal fleet for larger parts of the year, as well as give the onshore facilities a larger raw material base as a basis for year-round and profitable operation.\r\n	Forsøksfiske etter kongesnegl - Experimental fishing for king snails	https://www.fhf.no/prosjekter/prosjektbasen/900108/	\N	\N	t	2023-08-03 16:42:42.396+02	f	\N	\N
	frank.jakobsen@fhf.no	Frank Jakobsen	2007	10006	200	16	\N	\N	\N	300220	2007	\N	Forsøksfiske etter rød sjøpølse (Stichopus tremulus) - Experimental fishing for red sea sausage (Stichopus tremulus) 	https://www.fhf.no/prosjekter/prosjektbasen/313064/	\N	\N	t	2023-08-04 10:33:48.8+02	f	\N	\N
	martin.svenning@nina.no	Martin Arne Svenning	1991	12394	200	16	\N	\N	\N	300201	1989	\N	Forekomst av villaks og rømt laks i norske elver - Occurrence of wild salmon and escaped salmon in Norwegian rivers	\N	\N	\N	t	2021-05-20 11:17:49.41+02	f	\N	\N
	edel.aasjord@fiskarlaget.no	Edel Åsjord	2004	12388	200	16	\N	\N	\N	300263	2003	\N	HMS-program for fiskeflåten -HSE program in the fishing fleet	https://www.fhf.no/prosjekter/prosjektbasen/321012/	\N	\N	t	2023-06-29 12:49:55.657+02	f	\N	\N
ProAlgae	hans.kleivdal@uni.no	Hans Kleivdal	2013	13350	200	16	\N	\N	229000.00	300286	2012	Production of aquafeed requires significant amounts of fish oil or meal, and the omega-3 fatty acids EPA and DHA are essential. As the fish resources become scarce, prices rise and are expected to rise further in the near future. It has become clear that new solutions must be found and searches for alternative sources of EPA and DHA are initiated. Fish by-products/trimmings, krill, as well as genetically modified microorganisms and plants are considered. Marine microalgae are primary producers of EPA and DHA. Due to the high productivity and sustainable production possibilities, microalgae are considered as a promising future alternative. Most microalgae are photoautotrophs, meaning that they use light energy to produce chemical energy and convert inorganic carbon (CO2) into sugars and organic compounds. Another group, called heterotrophs, grows without light and use organic carbon compounds as both the energy and carbon source. The important parameter for commercial scale cultivation is the productivity, given as the biomass produced per volume over time. Photoautotroph microalgae can produce 15-30% EPA of total fatty acids, while heterotrophic thraustochythrids can produce biomass with 55% DHA of total fatty acids. The EPA/DHA yield can be optimized by increased biomass production, and/or increased lipid productivity. By systematic investigation of the biodiversity, novel productive strains with high EPA and DHA levels can be identified. The production pathways for EPA and DHA are known, and subject to improvement. Three main strategies to actively increase the yield is described: by exploitation of physiological potential, by strain selection and breeding of promising candidates, or by genetic modification. There is an ongoing development of molecular tools to increase the photosynthetic efficiency, and the EPA and DHA content in the cell. The combination of natural selected strains and improvement strategies is expected to increase in biomass productivity and lipid yield by 2-4 fold (or more) within the coming 5-8 years. Cultivation of microalgae is conducted in either open pond systems or closed bioreactor systems. Improved biological productivity has the most impact on production economics, and several initiatives are made to increase the photosynthetic efficiency and to adapt better to production conditions. While the photosynthetic microalgae industry is in development, the heterotrophic production of DHA are based on mature technology and is currently in commercial use for high value products. Phototrophic production is considered as sustainable due to factors such as use of renewable resources (CO2 and sunlight, waste water and animal wastes), use of non-arable land and high productivity. The harvested microalgae biomass needs to be processed by the most cost efficient methods ensuring high digestibility of the EPA and DHA in the algae when used in aquafeeds. There is an ongoing technology development - driven by the biofuel industry - towards more cost-efficient harvesting systems. To ensure high stability and best use in fish feed the biomass must be dried and suitably processed for use in aquafeed. Species/strains of microalgae have been suggested to have a great potential to provide protein, lipids, vitamins, carotenoids and energy in feed for carnivorous fish species. Several microalgae/microorganisms have been tested for use in fish feed and the results shows high digestibility and positive growth effects up to a certain addition level. Because microalgae are a novel resource in aquafeed production, little work has been done on the effects of adding algae oil into fish feed in terms of nutrition but also on the technological challenges in feed production Traditionally, the commercial microalgae industry is directed towards high-value products and low-volume, specialty markets, such as nutraceuticals, cosmetics and food products. However, the political will to develop sustainable algal biofuels in the US have been the key driver of the industrial technology development to make controlled microalgae production more operational, more scalable and more cost-efficient in general. Through strategic and consistent political consistent support over decades, there has been accelerated development the recent years. The algae biofuel industry has just recently entered commercialization of algae biofuels based on both heterotrophic (Solazyme) and phototrophic (Sapphire) production, and is currently scaling up production facilities. There is a clear trend among biofuel companies to explore synergetic opportunities to market co-products while at the same time developing larger scale production to meet the commodity market in the future. Because the production process steps are similar, the technology developments and research advances related to phototrophic biofuels will directly benefit the development of low-cost EPA/DHA. A SWOT analysis was conducted for the phototrophic production of microalgae based EPA and DHA. The most important strengths: good sustainability at lowest trophic level, original source of EPA/DHA with very high productivity. Among the indicated weaknesses: currently high CAPEX for closed systems, high OPEX formixing, and that a technology development is required to reduce processing costs. The major opportunities are that the technological development will decrease CAPEX and OPEX, and that strain improvement efforts are underway to increase productivity driven by the big biofuel industry. The identified threats are a possible increased production of EPA/DHA in transgenic land plants, yeast, bacteria; the lack of strategic R&D perspective and funding, and contamination by grazers and disease organisms. A techno-economic analysis was performed to evaluate three different technologies in two different locations. The input data are based on prior research and technological know-how. Among the three technologies, the innovative flat panel reactors show highest production cost efficiency at locations in Spain due to higher irradiation levels, and also cheaper land costs. At present the estimated production cost for the phototrophic production of EPA and DHA is 39 USD/kg EPA&DHA eq, when using flat panel reactors in high irradiance regions. A future optimization of productivity, and reduction of production costs, which are realistic in a 5 year perspective have been described in the techno-economic analysis. Based on these projections, the production cost may be further reduced to 11.9 USD/kg EPA&DHA eq. At present, the price projections made for the heterotrophic production of DHA (19 USD/kg DHA eq) are competitive with the price levels of DHA equivalents in refined or concentrated fish oil. The production cost may be further reduced to 11.5 USD/kg DHA eq, based on a foreseeable productivity increase in the next 5 years. Microalgae production of EPA and DHA has the potential to develop into a sustainable alternative to fish oil for use in aquafeed. This potential can be realized by establishing a fit-for-purpose research and development pipeline with integrated research along the value chain. In light of the recent price development and the future fish oil price projections, this seems to be a viable strategy for accessing novel EPA/DHA sources.\r\n\r\nThe projects are to conduct a feasibility study of the international status of knowledge on industrial production of marine microalgae. Describe the possibilities to produce EPA and DHA in microalgae for use in feed at an economically viable cost. Investigate scientific knowledge basis, with emphasis on the potential and limitations Identify future research needs and possibilities to develop a commercially viable production to support aquafeed production.	Industriell produksjon av marine mikroalger som råvare for EPA og DHA i fôr til laksefisk: Grunnlag, kunnskapsstatus og muligheter - Industrial production of marine microalgae as raw material for EPA and DHA in feed for salmonids: Basis, knowledge status and opportunities	http://www.fhf.no/prosjektdetaljer/?projectNumber=900771	\N	\N	t	2024-05-08 14:30:30.485+02	f	\N	\N
	lorena.jornet@fhf.no	Lorena Gallart Jornet	2005	100095	200	16	\N	\N	\N	300271	2004	\N	Hurtig og objektiv klassifisering av saltfisk og klippfisk basert på automatisk bildeanalyse - Quick and objective classification of salted fish and clipfish based on automatic image analysis	https://www.fhf.no/prosjekter/prosjektbasen/443063/	\N	\N	t	2023-11-23 09:21:06.108+01	f	\N	\N
	john.willy.valdemarsen@imr.no	John Willy Valdemarsen	2006	10006	200	16	\N	\N	\N	300790	2005	"This project focuses primarily on developing a trawl that is at least 25% easier to rope than today's shrimp trawlers, while maintaining the catch efficiency of shrimp.\r\nThe secondary goal is that the trawl technology developed in the project will reduce bycatch and a possible impact on the benthic fauna on shrimp fields."\r\n	Utvikling av nytt trålkonsept for reketrål (fase 1) - Development of a new trawl concept for shrimp trawls (phase 1)	https://www.fhf.no/prosjekter/prosjektbasen/353024/	\N	\N	t	2023-07-28 15:21:21.404+02	f	\N	\N
SEAM	mats.lindegarth@havsmiljoinstitutet.se	Lindegarth Mats 	2020	13524	300	621	\N	\N	449692.00	402195	2018	HELCOM and ICES organize a long-established coordination of monitoring in the Baltic Sea. It supports regular comprehensive environmental assessments and regular advice for fisheries management. European and Baltic Sea policy for the marine environment now presents demands for a variety of information on progress towards a good environmental status and the sustainability of ecosystem services. A key challenge is to ensure that monitoring activity serves the widest range of needs in a streamlined way. New innovations for data collection and interpretation may also offer possibilities for further refining approaches to provide an increased return of information on investments in monitoring. In this project we will identify gaps in relation to policy needs and scientific innovations and set out potential routes for improvement. In particular, we will critically analyse the adequacy of current Baltic Sea monitoring to support assessment requirements under different environmental polices. We will review recent innovative approaches for a more cost-effective collection of data and evaluate their potential application in an operational monitoring programme. These steps will lead to a proposal for a revised monitoring system for the Baltic Sea, which we will test with key policy and technical stakeholders. The analytical part of the project will focus on the offshore sub-basins, which requires particular coordination and cooperation between countries bordering the Baltic Sea.	Towards improved Baltic Sea environmental assessment and monitoring	https://www.era-learn.eu/network-information/networks/bonus-169/bonus-call-2017-synthesis/towards-improved-baltic-sea-environmental-assessment-and-monitoring	\N	\N	t	2023-08-08 09:46:44.026+02	f	\N	\N
GlycoX	karl-erich.jaeger@fz-juelich.de	Karl-Erich Jaeger	2023	11790	200	16	\N	\N	785569.00	402848	2020	The project aims to develop novel biosurfactants based on natural products. Surfactants are, for example, an important component of detergents, here they are essential for removing fats. At present, many surfactants are produced chemically from fossil raw materials. Biosurfactants can be produced by marine microorganisms, which are able to break down crude oil. In the course of the GlycoX project, the bacterium Alcanivorax borkumensis, originally discovered in the North Sea, will be exploited to produce novel biosurfactants. Additionally, possible applications for biosurfactants for example as environmental protection, for removing oil and polymer contamination, will be tested.	Exploitation of the glycolipid biosynthesis pathways in Alcanivorax borkumensis	https://www.iamb.rwth-aachen.de/cms/iamb/Forschung/Blank-Lab/~jyqvs/GlycoX/?lidx=1	\N	\N	t	2023-10-30 15:29:03.784+01	f	\N	\N
	unni@sjomat.no	Unni Austefjord	2013	100095	200	16	\N	\N	76260.00	300275	2012	There is a lack of knowledge on how to ensure proper welfare for cleaner fish in salmon cages for two consecutive winters. Common practice has been to "cero out" the number of cleaner fish after the first winter. The following project was initiated to try to identify current methods of best practice on survival of cleaner fish throughout the first winter in the salmon industry today. In addition, the intention was to do some initial tests on developing a commercial feed for the cleaner fish in the cage. The project is an attempt to do systematic registrations from commercial salmon farming. These trials on survival and additional feeding are a cooperation between 5 farmers from Agder (in the south) to North-Trøndelag in mid Norway from the companies SalMar, LerøyVest, SalMar Rauma, Marine Harvest Agder, Marine Harvest Skiftesvik in addition to the feed company Skretting. Norwegian Seafood Centre has been project leader. The project goal has been to improve the general welfare of the cleaner fish throughout the winter months and prepare them to be efficient lice feeders the following season. The project has tested out different types of shields, generation nets and initial trials have been done on additional feeding of the cleaner fish. The surviving cleaner fish have been evaluated for general condition, nutrition and sexual maturation. The cost of using cleaner fish has been compared to chemical de-licing. The registrations have been made by the farmers themselves as part of the ordinary operations. At Lerøy Vest (Djupestallen) and Marine Harvest (Buksevika) they are convinced that they have avoided several chemical de-licings during spring and early summer of 2013. They have concluded that a lot of surviving cleaner fish have been available for feeding on lice throughout the difficult spring months. They believe the results are due to these three important measures; good shields, undisturbed environmental conditions during the winter and avoiding escapes of cleaner fish during net changes. Some of the surviving goldsinny in Agder and wrasse in Rogaland have been dissected for their stomach content. The fact that they were in good condition , in the process of developing gonads and the extent of their stomach content indicated that they had handled the winter in the cages well. In addition they showed very little fin rot or other skin lesions. Promising results have been the result of testing the newly developed AquaSoft feed for wild caught cleaner fish. To ensure survival of cleaner fish through the winter months will most likely result in efficient lice feeders the following spring. Less female lice producing eggs will result in lower total lice pressure. This in turn will reduce the need for chemical use in de-licing which in turn will be economical profitable for the farmers. The project is rooted in the FHF action plan on sustainable aquaculture and efficient salmon lice control with reduced use of chemical medication.	Utvikle kunnskap om hvordan en best får rensefisken til å overleve vinteren i laksemerdene - Develop knowledge of how best to get the cleaner fish to survive the winter in the salmon cages 	https://www.fhf.no/prosjekter/prosjektbasen/900831/	\N	\N	t	2023-10-24 16:52:33.843+02	f	\N	\N
	Jose.R.Rainuzzo@sintef.no	Jose Rainuzzo	2009	12913	200	16	\N	\N	25000.00	300442	2009	Nanotechnology is the study of the control of matter on an atomic and molecular scale. Nanotechnology is extremely diverse and has multiple applications. Applications in the fisheries and aquaculture industry are still at the very beginning, but it is expected that the development of new applications will happen in a relatively fast way onwards.\r\n\r\nGoal to study the possible applications of nanotechnology in the field of fisheries and aquaculture both at Norwegian and global level.	Nanotechnology Applications in Fisheries and Aquaculture. Global and Norwegian Opportunities and Challenges: A Pre-project	https://www.fhf.no/prosjekter/prosjektbasen/900280/	\N	\N	t	2022-08-02 08:53:45.906+02	f	\N	\N
	halvard.aasjord@sintef.no	Halvard L. Aasjord	2006	12913	200	16	\N	\N	\N	300262	2005	The main goal of the project has been to provide knowledge about various HSE conditions in the shark fleet, which can be implemented in this fleet group and will help reduce the number of serious work and\r\nshipwreck accidents. The work has been carried out through close and constructive collaboration with various players in the industry. Actors involved are: Fishermen / shipowners, equipment suppliers, boat builders, organizations,\r\ninsurance companies as well as maritime authorities. This is to ensure a holistic approach to challenges and possible solutions.	HMS I sjarkflåten - sikkerhetsmessige forhold om bord på kystfiskefartøy opp til 15 meter - fase I og fase II - HSE in the shark fleet - safety conditions on board coastal fishing vessels up to 15 meters - phase I and phase II	https://www.fhf.no/prosjekter/prosjektbasen/323014/	\N	\N	t	2023-06-29 12:48:07.377+02	f	\N	\N
	Anders.Jelmert@imr.no	Anders Jelmert	2007	10006	200	16	\N	\N	\N	300342	2007	\N	Kunnskapsoppbygging ressurs LUR 2007 - Knowledge building resource LUR 2007	https://www.fhf.no/prosjekter/prosjektbasen/312014/	\N	\N	t	2023-08-01 17:17:32.118+02	f	\N	\N
SAFETRACKFOOD	nordahl@anthonisen.com	Nordahl Anthonisen	2015	100136	100	9	311	33	1473444.00	400040	2012	The European Union (EU-27) is a net importer of seafood with an overall negative trading balance of 3.9 million tonnes worth 13.7 billion, while importing 6.2 million tonnes worth 17.3 billion and exporting 2.3 million tonnes worth 3.5 billion. The total world trade of seafood has reached in 2004 a record export value of almost 54 billion, representing a 23% growth relative to 2000. Analysis of trends in the seafood industry shows new business opportunities in new innovative value added products in terms of convenience and health. Ready-to cook or ready-to-eat products, coated products and other value-added items constitute a fast-growing industry. The European stockfish industry - producing matured and dried gutted whole fish (round fish) from lean fish, mainly cod, but also ling, tusk, haddock and saithe - is facing several problems to follow the new market trend and to be competitive. Today, the stockfish production is still performed outdoors, where the fish is hanging unprotected on wooden rack using the sun and wind to dry. The stockfish product quality varies greatly with varying weather conditions. Today, up to 40% of the stockfish product is lost due to poor process quality. Our idea is to develop an innovative indoor process line for the maturing and drying of stockfish equipped with an Automated Bioprocess Control System to assure seafood safety and quality and will be of use for quality drying of gutted and de-headed round fish in general. We propose to use innovative Microsystem Technology (MST) and developing a miniaturised low-cost sensing platform. An automated bioprocess control system will be developed to monitor and control the maturing and drying processes. This allows reducing the production time by a factor of 4, from 4 months down to 30 days by accelerating the maturing and drying process through optimising production parameters.	Development of a novel industrial fish drying and maturing process to secure seafood safety, traceability, and quality	https://cordis.europa.eu/project/id/304775	\N	4	t	2023-11-20 17:03:00.866+01	f	\N	\N
	lorena.jornet@fhf.no	Lorena Jornet	2008	100095	200	16	\N	\N	\N	300334	2007	\N	Differensiering av klippfisk: konsumentundersøkelse klippfisk i Porto, Portugal - Differentiation of clipfish: consumer survey clipfish in Porto, Portugal	https://www.fhf.no/prosjekter/prosjektbasen/443024/	\N	\N	t	2023-11-24 15:56:02.381+01	f	\N	\N
	pk@pkin.no	Pål Krüger	2013	100077	200	16	\N	\N	218363.00	300332	2012	The project to develop a sorter for roe biscuits, as well as the possibility of pumping and returning fish to vessels, has been completed after two years of development. It can be reassuringly said that the project has been one success and that the end product is a major advance in roe biscuit production. It is now possible to pump fish from the tank up into a screening box, 3.5 m above the tank edge. There will be the excess water is gently separated from the fish, before the fry are then led in over the sorting rolls. The sorting machine from Melbusystems allows sorting in three different fractions of fish, where it is possible to choose individually how big fish each fraction should contain. The fish is at all times in a humid environment and is quickly returned to their respective breeding vessels. When the fish leaves the sorting machine, it is locked through an optical counter and so on in hoses back to the tub. This makes it possible to get an accurate sorting, as well as exact figures on how much fish each fraction consists of. It is important that the whole process is done gently and as quickly as possible, so that the fish does not suffer unnecessary stress. By coordinating two processes simultaneously (counting and sorting), you reduce moreover, unnecessarily much handling of the fish. It soon became clear that it is not economically and practically possible to produce large numbers of roe biscuits without it using a sorting machine. The project has led to a product that has become so effective, that one to two man can now sort tens of thousands of fish per hour and get accurate numbers at once. The result is less staffing, predictable production, fewer occupational injuries due to bucket carrying and almost none damage or mortality in fish as a result of sorting. Also, the exact sorting leads to that the fish grows better and smoother afterwards, as well as escaping roe biscuits after release into salmon cages has been reduced to almost zero. he main challenge has been the behavior of the roe biscuit, which often gets sucked into everything possible when it is exposed to stress. This has been solved by sorting the fish over wet rolls that hold constantly moving. Thus, the fish never gets a chance to suck on and is gently transported on. A lot of work has also gone into finding the right angle and amount of water, so that the fish are counted correctly and not sucks inside the counter. If possible improvements are to be pointed out, it must be the collection method of the smallest fraction. This is caught in a chute under the sorting rolls and then passed through a counter. Here it can be a challenge to set the right amount of water so that the fish does not get stuck and the counter does not counts water. To reduce the risk of miscounting and accumulation of fish, a third pair of sorting rollers. This will lead to less water through the counting unit, at the same time it reduces the possibility of fish being able to get sucked in at unwanted places.	Comprehensive concept for sorting and logistics of lumpfish syngel	https://www.fhf.no/prosjekter/prosjektbasen/900829/	\N	\N	t	2023-10-05 15:00:28.258+02	f	\N	\N
	leif.harald.hanssen@nsl.no	Leif Harald Hanssen	2005	100090	200	16	\N	\N	\N	300346	2005	\N	Kvalietet pris helårsfiske taskekrabbe - The quality, price and year-round fishing crab	https://www.fhf.no/prosjekter/prosjektbasen/313183/	\N	\N	t	2023-11-22 09:27:22.043+01	f	\N	\N
	\N	Teresa Amaro	2012	13677	200	16	\N	\N	197880.00	403072	2010	"The main objective of this project is to study microbial communities and their function in the organic matter cycle in the trophic chain of benthic animals in seamounts. To this end, a multidisciplinary study will be carried out for the entire ecosystem, in which we will use techniques ranging from molecular biology to biochemistry.\r\nSeamounts are cone-shaped elevations of the ocean floor and are generally isolated. Recent research has shown that these ecosystems are rich in marine life and attract schools of commercially important fish. According to their characteristics, seamounts interact with ocean currents, influencing eddie formation, turbulence, and up- and down-welling. Supposedly, these phenomena influence retention, increased primary and secondary production, sedimentation rates, and the accumulation of organic matter on the ocean floor. In addition, they are responsible for biodiversity and increased biomass on top of seamounts and surrounding sites. Microorganisms, due to the remineralization and enrichment of debris on the ocean floor, are known for their influence on the quantity and quality of food available to benthic consumers and, consequently, on its biomass and biodiversity. The discovery of high metabolic activities and specific functional characteristics in prokaryotic organisms allowed us to conclude that they play the main role in seabed trophic chains, C and nutrient cycle and in the rest of the functioning of deep ocean ecosystems. Further studies have suggested that mycoeukaryotics and viruses also play important roles in the C cycle of the deep and coastal oceans. In addition, they are also important in biogeochemical processes and control the total production of prokaryotic organisms and, in the case of osmoheterotrophic protists, degrade refractory organic matter. However, due to the complexity of seamounts and their inaccessibility, the associated microbial communities and their role in the transmission of C to higher food chains remain unknown. The main objectives of this project are to investigate: i) the effects of Condor seamounts on the benthic microbial community (viruses, prokaryotes and protozoa); (ii) its function; iii) the contribution of the microbial loop to the food chains. The Condor seamounts (Azores, NE Atlantic) are the main objective of the CONDOR project (Observatory for long-term study and monitoring of Azorean seamount ecosystems-PT0040) recently approved and co-financed by the EEA Grants Financial Mechanism-Iceland, Liechtenstein and Norway. Therefore, this project will benefit not only from the oceanographic campaigns already planned for the previously mentioned project, but also from the available instruments. In addition, the technical knowledge of the groups collaborating with this project will ensure the fulfilment of the activities proposed in the objectives. The assessment of the effects of seamounts on the amount of organic matter and the associated microbial component will be done by collecting sediment samples at the edges, top and bottom of seamounts, as well as in the sediments around them. The diversity and abundance of microbial communities will be determined using fingerprinting, DNA hybridization and cloning techniques. Functional parameters will include microbial biomass estimates, analyses of available food sources (biochemical composition of sediments), organic matter turnover rates and measurements estimated through incorporation experiments (3H,14C). To accompany the passage From the energy to the highest levels of the food chain, half-megabenthic organisms will be sampled based on their importance and abundance. Carbon and nitrogen isotope analyses will be used to access their diets. It is hoped that the results of this project will provide information about the nutrient cycle and benthic processes that occur in seamounts. These results, integrated with biological and oceanographic data collected in the CONDOR project, will provide a unique opportunity to model seamounts and predict the resilience of seamounts in the face of present and future climate change. An understanding of how the ecosystem works in seamounts will aid in the realization of a sustainable conservation plan. In addition, the isolation of microbial chains will potentially contribute to the discovery of bioactive compounds (e.g. ω-3 fatty acid PUFA) with great biotechnological interest."\r\n	Microbial diversity and its role in the trophic chain of benthic animals in the Condor seamount (NE Atlantic)	https://www.cesam-la.pt/projetos/diversidade-microbiana-e-a-sua-funcao-na-cadeia-trofica-dos-animais-bentonicos-no-monte-submarino-condor-atlantico-do-ne/	\N	\N	t	2023-11-29 16:41:06.426+01	f	\N	\N
	sigurlaug.skirnisdottir@matis.is	Sigurlaug Skírnisdóttir	2009	12031	200	16	\N	\N	\N	301300	2007	"The genetic structure of population and mating behavior of exploited marine species are important criterions for effective fisheries management. The distribution of Nephrops norvegicus, Norway lobster, in Icelandic waters is limited to the warmer sea of the south coast. The distribution of the Icelandic stock can be divided into ten geographical areas but the main aim of this project was to develop microsatellite markers to use for the genetics analysis and to analyze whether the lobsters in each area are a self-contained unit stock or not. The aim was furthermore to determine the paternity of egg masses from individual females, and thus elucidate the breeding structure in Icelandic waters. The final goal was to produce a plan for the conservation and management of genetic resources in the Icelandic Norway lobster stock taking into account possible natural population diversity.  \r\nIn this study we developed eight new microsatellite markers that were used to characterize the genetic diversity of Norway lobster, in and between isolated geographical areas in Icelandic waters, and an out-group sample from Scotland. In addition, four previously published microsatellite markers were used for the analysis. The microsatellites did not detect significant genetic differentiation among the location sampled, not even among Icelandic samples and the out-group collected in Scotland."\r\n	Population genetics of the Icelandic Nephrops norvegicus stock	\N	\N	\N	t	2024-04-09 16:32:20.78+02	f	\N	\N
	bengt.finstad@nina.no	Bengt Finstad	2014	12394	200	16	\N	\N	94667.00	300343	2013	Salmon lice are an external parasite on salmonids in the sea. Farmed salmon can also be hosts for salmon lice, and open cages with farmed salmon therefore contribute to increased production of salmon lice in coastal areas. The purpose of this report is to summarize knowledge about the effects of salmon lice on sea trout based on a review of international scientific publications in journals and books with peer review. References to so-called "gray literature", such as technical reports, are to a small extent included. The studies that have been reviewed include everything from laboratory and field studies of effects on individual fish to studies of stock effects. Salmon lice eat the host fish's mucus, skins and tissues and cause wounds and tissue damage. Laboratory and field studies have shown that salmon lice can cause imbalances in the fish's osmoregulation (ie salt balance), physiological stress, anemia, reduced appetite and growth, increased vulnerability to secondary infections, reduced disease resistance and increased risk of mortality in sea trout individuals. Sea trout in farmed areas generally have low levels of salmon lice. In farmed areas, the level varies considerably between different surveys and areas, from low levels comparable to farmed areas to such high levels that they involve a risk of significantly increased mortality caused by salmon lice. Several studies have shown higher salmon lice levels in wild sea trout near fish farms compared to further afield. This is particularly prominent in areas closer to fish farms than 30 km. Among salmonids, sea trout are particularly vulnerable to salmon lice because they stay close to the shore during their entire sea stay, in the same type of areas as the fish farms are often located. Based on the studies that have been reviewed, it can be concluded that salmon farming leads to an increased number of salmon lice in the sea, and that despite measures that are routinely implemented, wild sea trout stocks in intensive farming areas have been negatively affected by salmon lice with reduced growth and increased mortality in the sea. The reduction in wild sea trout populations due to salmon lice can in most cases not be quantified due to a lack of comprehensive field data and studies of stock effects. Stock effects of salmon lice have been quantified in salmon by comparing growth and survival in the sea in groups of exposed fish that have been chemically protected against salmon lice with unprotected control fish. There are few such studies in sea trout, but the results for salmon indicate that on average 12–44% fewer spawning fish are potential levels of extra mortality as a result of salmon lice in farmed areas. Studies in salmon probably represent the minimum estimate for mortality in sea trout at the same localities, because salmon smolts migrate quickly through coastal areas on their way to the breeding areas in the sea, while sea trout remain in the coastal areas throughout their stay. Salmon lice do not increase the risk of trout becoming extinct as a species, but lice can change the life history strategy of sea trout. Since only part of the trout migrates to the sea, reduced growth and survival will reduce the benefits of sea migration, and may thus result in selection against sea migration in areas with high lice levels. In extreme cases, such selection can mean that the life story strategy of sea migration disappears locally. Stocks that exploit small streams and rivers with unstable environmental conditions during parts of the year, and which are thus dependent on being in the sea to survive through such periods, are particularly vulnerable. For larger watercourses with stable conditions for trout throughout the year, there is a smaller risk of loss of trout. However, a significant reduction or loss of migrating individuals may result in reduced future recruitment. Loss of growth opportunities for trout in the sea and reduced recruitment for spawning can in total lead to reduced production of trout, and that there are fewer large individuals who are often the target for fishermen. Such individuals also make large contributions to egg deposition in the population. Effects of salmon lice can also lead to a change in genetic composition and diversity among sea trout, and that sea trout stocks can be changed to become more freshwater stationary. Monitoring of wild populations indicates that such changes have already taken place in some watercourses in aquaculture-intensive areas. However, the lack of comprehensive long-term monitoring of sea trout stocks and studies of the stock effects of salmon lice means that it is often difficult to draw such concrete conclusions. The theme for the professional final report is the effects of salmon lice on sea trout, but sea trout stocks are also affected by other man-made influences. There is local and regional variation in the significance of different influencing factors, and the status of sea trout varies within the distribution area. Other man-made influencing factors include climate effects, pollution, overfishing, and diseases caused by viruses, bacteria, fungi and other parasites. Some of these impacts can be linked to increased farming activity, hydropower production and other river regulations, migration barriers and habitat changes. Effects of interaction between two or more such influencing factors can be complex and unpredictable. For sea trout stocks that are exposed to negative man-made influences in both freshwater and the sea, there is a need for coordinated measures.	Kunnskapsoppsummering-lakselus og effekter på sjøørret - Knowledge summary: Salmon lice and effects on sea trout	https://www.fhf.no/prosjekter/prosjektbasen/900950/	\N	\N	t	2023-10-19 14:42:27.002+02	f	\N	\N
	kjell.maroni@fhf.no	Kjell Maroni	2006	100095	200	16	\N	\N	\N	300345	2006	The worldwide fast growing aquaculture industry has caused a growing attention and concern on the more societal aspects of the industry, among them the environmental effects of aquaculture on coastal ecosystems. This has spawned new legislation, but also research activity to support legislation, management practices, and actions taken by the industry to reduce environmental impact. As a broad fundamental perspective for management, an emerging view is that fish farms should be managed as a part of the marine ecosystem according to a principle of ―Ecosystem-based Approach to Aquaculture. There is so far no general concept of understanding and sufficient knowledge as to how potential harmful impact on open water ecosystems can be assessed and managed. Benthic impacts are better understood and managed, but there is still a general lack of standardisation and agreement on monitoring practices. The main objective of the present report is to review and evaluate the state of knowledge from the recent accumulating international literature on environmental impact of aquaculture caused by nutrient emission to coastal waters. Individual fish release nutrients as dissolved inorganic nutrients through excretion (NH4 and PO4), particulate organic nutrients (PON and POP) through defecation, and dissolved organic nutrients (DON and DOP) through resuspension from the particulate fractions. On the scale of a fish farm, there will additionally be a direct loss of Feed-N and Feed-P (uneaten feed). These different waste components will affect different parts of the marine ecosystem; feed losses and the larger faeces particles will sink and affect sediments and benthic communities whereas dissolved inorganic nutrients, dissolved organic nutrients, and small faeces particles affect the pelagic communities and state and quality of euphotic waters. The release rate of nutrient wastes from intensive aquaculture can be estimated by mass balance based on statistical information on feed use and fish production, combined with information on feed losses, contents of N and P in the feed and the fish, and assimilation efficiencies of the dominant N and P components of the feed. Such estimates are particularly robust for N when feed losses are low, feed production in the system is low, and the statistical information is adequate for the purpose. Use of P-components from higher plants in the feed introduces a major uncertainty in the assimilation efficiency of P in the fish, making estimates more uncertain. An alternative approach for estimating waste emission rates from aquaculture, although not that robust, is to estimate waste losses by dynamic metabolically based modelling of fish feeding, growth, and metabolism. An estimation of waste emission by mass balance made for salmon cage aquaculture with an overall feed conversion efficiency of 1.16 kg dry feed per kg fish produced shows that slightly less than 2/3 of N and P of the feed is released as wastes. NH4 is the main waste component of N whereas particulate P is the main component of P. Feed-N, Feed-P, DON, and DOP are all minor waste components of salmon aquaculture. The estimations agree generally well with measured published values. N and P are not toxins, but biogenic elements which are potential harmful in the marine environment only if their supply exceeds the assimilation capacity of the ecosystem. All ecosystems have an inherent capacity of persistence, and smaller changes in nutrient supply are mitigated through adaptive responses of the communities. The scientific understanding of these processes and impacts in benthic ecosystems is well developed, but this is not the case for pelagic ecosystems. We propose that the assimilation capacity of nutrients of the water column ecosystem is mediated by two main mechanisms: 1) Nutrient uptake by phytoplankton and further transfer to higher trophic levels and 2) Dilution of nutrients and organisms mediated by hydrodynamics at production sites and their surrounding, downstream  water masses. Both mechanisms will be important in a general scientific scheme, which can support management of the pelagic system. Hydrodynamics is most important; high energy is paramount for large intensive fish farms. Management of pelagic impacts require monitoring on a regional scale, because the potential environmental effects will normally become expressed on a regional scale of the fish farm. Satellite imaging and 3D modelling are suitable means for monitoring and managing these effects, in addition to more classical measurements. Particulate nutrients affect the sediments and benthic ecosystems below fish farms and in the immediate surrounding area. It is quite well understood how these accumulations of nutrient wastes distribute in sediments as a consequence of fish production, bottom topography, water current velocity and water depth. Severe accumulations can cause major changes in the structure and function of benthic ecosystems locally, i.e., normally resulting in decreasing diversity of the benthic fauna and flora. The common result is highly reduced conditions due to sulphide accumulation with a shift in decomposition of organic matter from fauna mediated to microbial processes. Oxic microbial processes like nitrification are inhibited, and this may also limit denitrification due to low nitrate concentration and sulphide toxicity. The result is high ammonium and phosphate release from fish farm sediments. There are a number of methods and models to classify and assess trophic state of sediments, which can support a scientifically based monitoring and management of benthic impacts from aquaculture in coastal sites. There are an increasing number of papers published on environmental interactions of aquaculture made available in ISI Web of Science databases over the last decades. The fraction of papers treating environmental aspects of aquaculture was 16% of the total numbers of aquaculture papers for the period 1990-1999 and 20% for 2000-2006. The corresponding fraction combining aquaculture and eutrophication for 1990-1999 and 2000-2006 were 1.4 (29 papers) and 2.4% (92 papers), respectively, corresponding to about 10% of the environmental papers related to aquaculture. There are as expected far more contributions for the benthic impacts of aquaculture than for the pelagic, which still lacks a general scientific concept that can support identification and management. The report summarise more recent, important contributions for eutrophication and aquaculture in general and for benthic and pelagic impacts. Finally, the report recommends R&D actions to fill gaps of knowledge needed to meet requirements of future, international legislation.	Kunnskapsstatus om næringssalttilførsler og eutrofiering om havbruksvirksomhet - Knowledge status about nutrient inputs and eutrophication about aquaculture activities	https://www.fhf.no/prosjekter/prosjektbasen/542014/	\N	\N	t	2023-10-19 14:44:42.63+02	f	\N	\N
	borre.robertsen@uit.no	Børre Robertsen	2012	13691	200	16	\N	\N	295000.00	301839	2008	To develop more efficient vaccines and other methods to fight viral diseases of Atlantic salmon there is a need for a better understanding of antiviral immune mechanisms in this species. Interferons (IFNs) play a crucial role in innate immune responses ag ainst virus infections in mammals whereby host cells produce and secrete IFNs upon recognition of viral nucleic acids. These IFNs protect other cells from further viral infection by inducing IFN stimulated genes (ISGs), several of which encode antiviral p roteins such as Mx and ISG15. Research in our laboratory has contributed to characterization of the innate IFN system of Atlantic salmon. Two IFNs (IFN-a1 and IFN-a2) have previously been cloned from salmon and characterized with respect to gene structure , promoter antiviral activity and effect on expression of ISGs. We have recently cloned two novel IFNs from Atlantic salmon, which we have preliminary named IFNb and IFNc. In this project we first want to explore expression properties and antiviral activi ty of the novel IFNs. In mammals, innate IFNs also have an important role in mounting an effective adaptive immune response. We now want to explore if innate IFNs (IFN-a1, IFNb and IFNc) stimulate the adaptive immune responses in salmon by using DNA vacci ne as a model system. The most efficient vaccines against viral diseases in fish to date at the experimental level are DNA vaccines against the salmonid rhabdoviruses VHSV and IHNV. These vaccines are based intramuscular injection of plasmids encoding the viral G-gene. Innate IFNs are hypothesised to play a role both in the early non-specific and the long lasting specific antiviral protection in the fish by these vaccines. In this project we want to compare the induction of ISGs by i.m. injected IFN-genes , IHNV G-gene, ISAV hemagglutininesterase gene and IPNV polyprotein gene. Moreover, we will study if the IHNV G-gene or the IFN-genes may have co-stimulatory effects in DNA vaccination against ISAV and IPNV.	The role of novel interferons in antiviral immunity and DNA vaccine mechanism in Atlantic salmon	https://prosjektbanken.forskningsradet.no/project/FORISS/185248?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=120&TemaEmne.2=Milj%C3%B8+og+marine+ressurser+%28utg%C3%A5r+2010%29&source=FORISS&projectId=203594	\N	\N	t	2024-05-10 12:17:18.153+02	f	\N	\N
FAME	valerie.deliedekerke@rspb.org.uk	Valerie de Liedekerke	2013	16231	100	10	704	308	3418078.00	100182	2010	FAME is an ambitious strategic transnational co-operation project which will enable the protection of the Atlantic marine environment. The FAME project will be delivered by partners from 5 countries (UK, Ireland, France, Spain and Portugal) who have interest, knowledge and expertise in the marine environment, ranging from seabird tracking & monitoring to mapping, data analysis and engagement with the offshore renewable energy and fisheries sectors.  Marine wildlife does not respect country boundaries, and so by working transnationally the partners will be able to safeguard the Future of the Atlantic Marine Environment. Oceans and marine life define the Atlantic Area. The protection of key areas for biodiversity at sea is not as widespread as on land. Each country is at a different stage in the process of designating marine protected areas (MPAs), and so there are opportunities to learn from other’s experiences.  The partners will monitor and track seabirds throughout the Area and, by combining this data with oceanographic information, produce comprehensive maps to inform the designation of MPAs. The partners will communicate with a range of stakeholders in the marine environment, to minimise the impact of man’s activities on important areas for marine biodiversity. This will be done through an interactive GIS website, conferences, workshops and publications. The project will also develop recommendations on the future management of MPAs.	The Future of the Atlantic Marine Environment	https://keep.eu/projects/372/The-Future-of-the-Atlantic-Ma-EN/	\N	\N	t	2023-07-20 10:13:05.213+02	f	\N	\N
GRASS	fredrik.grondahl@abe.kth.se	Fredrik Gröndahl	2021	12738	100	19	\N	\N	2001258.00	403147	2019	"GRASS aims to close the legislative gap for macroalgae cultivation in order to facilitate its introduction to the market as food, energy and consumables, such as plastics. The project maps possible sites for macroalgae cultivation and harvesting, which include implications for spatial planning. It also provides public authorities with training on the licensing, production and use of macroalgae.\r\nMacroalgae production is an upcoming sector for growing biomass for producing food, consumables - such as plastics - and energy without competing for arable land, depleting fresh water and using non-renewable fertiliser. However, the sector is still in its infancy in the Baltic Sea Region and there is a lack of in-depth and wide-spread knowledge on the potential benefits of macroalgae production. To deal with this challenge, GRASS aims to raise awareness and build capacity on macroalgae cultivation, harvesting and use among public authorities and other relevant stakeholders across the region. Public authorities, ministries, planning regions and counties play a crucial role in promoting macroalgae as they are the main legislative bodies that also control much of the national and regional funding."\r\n	Growing algae sustainably in the Baltic Sea	https://keep.eu/projects/20104/Growing-Algae-Sustainably-i-EN/	\N	\N	t	2023-11-20 17:04:11.793+01	f	\N	\N
	jens.ostli@nofima.no	Jens Østli	2009	12395	200	16	\N	\N	\N	300368	2008	"Developments in the European markets are moving towards more working women, smaller families with fewer members, single households and a more fragmented eating pattern.\r\nAt the same time, consumers' time for and knowledge of cooking is changing. This creates a particularly challenging situation for many conventional fish products. A time-consuming cooking process that requires planning, dilution and space will probably appeal less and less in a hectic everyday life, where time has become a limiting factor for many consumers. Another consequence is that many people want ""one-stop shopping"", ie that they want to spend less time buying groceries and therefore choose supermarkets over specialty stores or traditional outlets / markets.\r\nThis is the reason why the Norwegian salted fish industry wants more knowledge about lightly salted products in the Spanish market. Today we know relatively little about how this category is established. Most are probably imported, but the import statistics do not have a separate category for lightly salted fillets - as they are classified together with other frozen fillets. Visits to the grocery store show that the products have a national distribution, but both manufacturer / provider and product type probably vary with geography. The product is probably also sold in HORECA and the institutional channels (hospital / prison / school / military, etc.), but the industry does not know the details.\r\nOne of the reasons why knowledge is lacking may be that traditional salted fish products are sold in distribution channels other than the lightly salted products. The former requires a cold chain, while the lightly salted products are sold together with other frozen seafood. Norwegian exports of frozen seafood products to Spain are limited and are also dominated by players who work with salted fish to a lesser extent.\r\nImport statistics to Spain show stable supplies of traditional salted fish products. We assume that many Spaniards associate these with the term ""bacalao"". ""Bacalao"" is also actively used in the profiling of the lightly salted products based on cod fillet, and it is thus natural to ask how the two product categories are perceived by the Spanish consumer. Are the lightly salted products a competitor to the traditional, perhaps especially the diluted traditional products? If so, how are they competitors? Are they used in the same way? Do they have the same taste and consistency? Is price important? Etc.\r\nMethodologically, the problem, as outlined in the project description, will be addressed by first observing profiling and product selection at some selected sales outlets for traditional and lightly salted products in connection with the Christmas shopping. Traditionally, salted fish is part of Christmas and sales reach a peak then. Interviews with those responsible on site are included. Focus group surveys will also be conducted to be able to say something about consumers' knowledge of and attitudes towards traditional and lightly salted products. These activities are planned to be completed in 2008\r\nThe knowledge acquired will form the basis for interviews / discussions with Spanish distributors of such products. At the same time as the interviews, visits are made to the same outlets to hear how the sales in connection with the Christmas shopping actually went. This will be implemented in the spring of 2009."\r\nThe overall goal of the project is to be able to quantify the status of lightly salted fillet products in Spanish grocery, HORECA and institutional kitchens. The consumer surveys will help to clarify how Spanish consumers view traditional and lightly salted products.\r\n	Lettsaltede produkter i det spanske markedet - konkurrent eller framtidig forretningsområde for norske saltfiskprodusenter - Lightly salted products in the Spanish market - competitor or future business area for Norwegian salted fish producers	https://www.fhf.no/prosjekter/prosjektbasen/900110/	\N	\N	t	2024-05-17 16:19:20.858+02	f	\N	\N
	otto.andreassen@nofima.no	Otto Andreassen	2014	12395	200	16	\N	\N	400107.00	300381	2013	Access to good locations will be a decisive factor for further growth in the aquaculture industry. The industry is excluded in whole or in part from attractive site resources as a result of protection measures, other business activities, military activity, etc. Political decisions on the disposition of coastal areas are often made with somewhat limited knowledge of the effects it can have, positively or negatively. Although this is largely an area for the public administration network research, the aquaculture industry will benefit from obtaining documentation and conducting research aimed at the industry's needs. If the aquaculture industry is to have an impact on increased use of coastal areas, it is dependent on mapping the needs. Based on the reverse burden of proof that follows from the precautionary principle, it will largely be the aquaculture industry's own responsibility to produce and present knowledge about economic and social conditions (cf. the principle of sustainability in several dimensions). Demands for equal treatment and common guidelines will most often lead to the strictest requirements having to be taken into account, which could obviously lead to more restrictions on land access, especially in the north. Ecosystem considerations will also mean that different areas along the coast must be treated differently, ie with a certain element of political and administrative discretion.  The development of supervisors is an important instrument when it comes to defining the framework for the use of administrative discretion and ensuring a certain degree of equal treatment. The current supervisor for the County Governor's processing of farming cases (A-1653) from 1999 is one of the supervisors who undoubtedly needs updating. Guides for impact assessments (KU) for aquaculture measures in sea areas need to be updated and further developed. Here, it is important that appropriate criteria are prepared for impact assessments, both at the initiative level (site applications) and the plan level (area plans). It is particularly important that the KU requirements here are coordinated so that a KU for a larger planning area is assumed to cover part of the information that is otherwise included in a KU for a locality. There is a need to gather experience and to develop more knowledge about epidemiology and infection hygiene operating models related to land use. Today, the industry's own land use (as a result of distance requirements) is one of the biggest limitations when it comes to further expansion in a number of coastal areas. Today's aquaculture industry could produce more if operations are coordinated within appropriate zones with “firebreaks”. The responsibility for ensuring that this is carried out lies primarily with the fish farmers, although the Norwegian Food Safety Authority will be able to function as a rice behind the mirror. In the coastal zone, it should be planned for larger areas, e.g. based on ecosystem considerations. The municipalities, which today have the main responsibility for land management in the coastal zone, are individually too small for this. The solution may be inter-municipal co-operation, but experience so far indicates that these co-operation projects have not been able to come up with finished plans within a reasonable time. The aquaculture industry is today subject to extensive laws and regulations that fall under several ministries. Much of this can be simplified and coordinated. For example, even minor adjustments in the positioning of cages, anchors and feed rafts will trigger a completely new procedure and associated procedures. It must also be possible to coordinate inspections from various agencies. The use of distance zones outside protected areas should be re-evaluated and specified.  The aquaculture industry should recognize that coastal land resources at sea are considered national property, subject to central and municipal management. The challenge will then be to create a framework for negotiations that provides predictability both for the aquaculture industry and for other user interests, and which is as fact-based as possible.\r\n	Lokalitetstilgang for havbruk - Locality access for aquaculture	https://www.fhf.no/prosjekter/prosjektbasen/900911/	\N	\N	t	2023-10-30 13:46:52.729+01	f	\N	\N
LMV	post@fiskeriparken.no	Stian Reinholdtsen	2007	1010054	200	16	\N	\N	139363.00	300372	2006	"The company Levende Mellomlagring Vesterålen AS (LMV) was established on 18.01.2007 with the aim of organizing players in the fleet and marine farming/fishing industry, and ensuring optimal distribution of responsibility, risk and profitability.\r\nOver a project period of one year, LMV has established and trialled the operation of cage facilities for the reception, acclimatization and intermediate storage of wild-caught cod both on Myre and in Båtsfjord. Accounts have been prepared here that show the investment needs necessary to establish such facilities, as well as operating calculations that have been used in the follow-up project led by Fisheries Research.\r\nThere has been a binding horizontal collaboration between the vessels M/S Kloegga, M/S Olagutt and M/S Myrebuen. There has also been binding cooperation in the value chain between these players in the fleet and the participating fishing industry. With this project, LMV has also contributed to building up expertise in Båtsfjord within catch-based aquaculture.\r\nCooperation has been established and formalized with the Norwegian Food Safety Authority as an independent observer. The collaboration is considered to have benefited both parties. Along the way, there has also been a good dialogue with the Directorate of Fisheries.\r\nIn close cooperation between the project participants and Norway's Raw Fish Association, a form has been drawn up for use in the event of an auction of live cod. The form describes the catch history of the relevant auction lot. With the help of the form, a potential buyer will receive tracking history, information on capture and restitution period, average weight and distribution of weight classes, seller's price requirements as well as carried out health and welfare checks.\r\nThere has been an ongoing dialogue with Fiskeriforskning regarding the follow-up of this project. The follow-up project, with the name ""Cooperation in catch-based aquaculture, LMV - Economic analysis"", has aimed to map the cost and income relationships of catching, intermediate storage and production of live cod. This is based on the LMV project.\r\nGoal:\r\nTo further develop catch-based aquaculture as a profitable industry, through establishing new knowledge about how optimal organization can increase profitability in both the catch and reception stages."\r\n	Levende mellomlagring Vesterålen - Living intermediate storage Vesterålen.	https://www.fhf.no/prosjekter/prosjektbasen/343114/	\N	\N	t	2024-04-09 09:01:57.432+02	f	\N	\N
	helge@scantrol.no	Helge Hammersland	2005	100114	200	16	\N	\N	\N	300377	2003	\N	Automatisk fangstmåler - Automatic catch meter	https://www.fhf.no/prosjekter/prosjektbasen/352022/	\N	\N	t	2023-08-01 17:22:56.024+02	f	\N	\N
	even.heir@nofima.no	Even Heir	2014	12395	200	16	\N	\N	552294.00	300376	2010	Control of Listeria is a major challenge for the salmon industry. Listeria is a disease-causing food-associated bacterium, and there are therefore strict requirements for Listeria levels in products and raw materials. Several countries that import Norwegian salmon have zero tolerance for Listeria in the products. Listeria risk products are particularly long-lasting, cold-stored products that are not heat-treated before consumption. Typical products are cold smoked and dug salmon. For this type of product, neither the production process nor the customer's treatment will usually eliminate Listeria. In processes that do not have steps that eliminate Listeria (eg heat treatment), the Listeria quality in the raw materials is very important. Control of Listeria in production facilities is therefore essential for increased control of this bacterium in the industry. Can one rely on fast methods as a measure of cleanliness? Sampling and analysis for Listeria is time consuming and costly. An assessment of commercially available alternative detection methods for Listeria was therefore carried out. According to Nofima, testing of selected culture-based rapid methods showed that the methods can give a high proportion of false positives at the same time as they are less sensitive than standard methodology for sampling and detection. The methods therefore have limited suitability for use in the salmon industry according to the project group. Better cleaning provides increased control with Listeria - Nofima's results from the survey showed that the cleaning that is practiced does not eliminate Listeria in the facilities. This leads to Listeria on finished products in that the fish is infected during processing in the facilities and often early in the slaughter process. Analyzes from gutted salmon showed that many slaughterhouses regularly have Listeria on their products that are delivered for further processing. According to the project group, extended sampling provided increased knowledge about sources of infection and the effect of measures. The results showed that better cleaning can increase control of Listeria in plants, but that other strategies, and often a combination of several measures, are necessary to eliminate Listeria in the production environment and products. Based on knowledge gained in the project as well as previous knowledge in the area, a guide was prepared for the industry that can be used as a tool for risk-based management and increased control of Listeria in the salmon industry. The salmon industry has been an active partner in the project and contributed valuable results and input. This has given increased attention and contributed to more transparency in the industry around one of the Norwegian salmon industry's biggest challenges; control of L. monocytogenes. The project has pointed out challenges for individual plants and for the industry and given the industry new knowledge and a basis for targeted control of Listeria. This includes both preventive measures, risk-based monitoring and problem solving to get rid of Listeria. What benefit can the industry have from the project? On the basis of the knowledge gathered through the project, a guide has been made: "Guidance for prevention, monitoring and removal of Listeria in the salmon industry". The guide describes important measures and solutions for achieving increased control of Listeria in the salmon industry within the areas of prevention, monitoring and removal of Listeria in processing plants for salmon. The guide will be an aid for carrying out targeted work and prioritizing measures against Listeria in production facilities.\r\n	Tiltak for økt kontroll med Listeria i laksenæringen: Hovedprosjekt - Measures for increased control of Listeria in the salmon industry: Main project	https://www.fhf.no/prosjekter/prosjektbasen/900521/	\N	\N	t	2023-10-19 14:47:18.505+02	f	\N	\N
	\N	\N	2016	\N	200	16	\N	\N	\N	403148	2016	"The main objectives of the Scheme are to set long term orientations of the use of the different sectors to tackle the social (ensuring social and generation mix, protecting the access to the sea and allowing the urban development), economic (marine farming, fisheries) and environmental (protecting the fragile ecosystem) challenges.\r\nThe SMVM area is also part of Natura 2000 and recognised by the Ramsar Convention on Wetlands.\r\nThe Scheme is being implemented and a follow-up committee under prefect supervision ensures dialogue with stakeholders (at least once a year)."\r\n	The Gulf of Morbihan Sea Enhancement Scheme	https://maritime-spatial-planning.ec.europa.eu/projects/gulf-morbihan-sea-enhancement-scheme	\N	\N	t	2023-11-20 17:06:51.739+01	f	\N	\N
	jens.ostli@nofima.no	Jens Østli	2010	12395	200	16	\N	\N	73622.00	300418	2009	The purpose of this project is  to gain a greater understanding of what product information can be placed on Norwegian clipfish products in the Brazilian market, so that one can develop and maintain consumption in this market, as well as meet the increasing competition from Portuguese players.\r\n\r\nGoal to acquire knowledge of the Norwegian clipfish industry about what information Brazilian consumers and supermarket chains want on the clipfish products.\r\n The Norwegian clipfish industry can use this knowledge to label its products with information to maintain and increase the consumption of Norwegian clipfish in Brazil.	Merking av klippfisk i det brasilianske markedet. Hvilken informasjon er relevant for forbruker og detaljist? - Labeling of clipfish in the Brazilian market. What information is relevant to the consumer and retailer?	https://www.fhf.no/prosjekter/prosjektbasen/900325/	\N	\N	t	2023-11-23 10:11:40.032+01	f	\N	\N
	Olafur A. Ingolfsson	Olafur A. Ingolfsson	2025	10006	200	16	\N	\N	1359587.00	402583	2021	For a selection device in commercial fishing gear to be appropriate, it is assumed that fish that escape must survive. In order for selection to be as gentle as possible, small fish should escape at fishing depths. Surface selection is undesirable as it reduces the survival probability of sorted fish compared to sorting at the fish depth. Ingólfsson et al. (2021) showed that 50% of the undersized haddock that were in the bag/extension when the spinning water came to the surface were selected out here. The surface selection was often decisive for the inclusion of undersized haddock in the catch to fall below the upper permissible limit of 15% in number. Good knowledge of how bag design affects the gear's selective properties is therefore essential to reduce the problems with catching undersized haddock and extensive surface selection. In order for the Norwegian Institute of Marine Research to be able to give advice to the administrative authorities regarding selection devices, the effect of the changes at stock level must be evaluated. In this connection, it will be important to model the effect of changes in selection patterns on stock development of haddock in the Barents Sea. A final answer to a perfect selection pattern using population models is considered an unrealistic goal. It is nevertheless realistic to propose an estimate for an "" ideal "" taxation pattern. Modelling can also evaluate the effect of changes in selection on population development.\r\nMain objective:\r\nTo estimate size selection for haddock in spinner fishing and design a spinner bag / selection device that sorts out haddock below the minimum size so that the selection takes place to the greatest possible extent at the fishing depth.\r\nSub-goals:\r\n• To develop a methodology to be able to quantify what proportion of the selection takes place respectively at the bottom and at the sea surface.\r\n• To estimate selection on the bottom and at the sea surface for spinnerets of different dimensions (length and girth).\r\n• To develop a new spinning wad bag concept, possibly an alternative selection device, so that selection takes place to the greatest extent possible at the fishing depth.	Selection in spinning wad	https://www.fhf.no/prosjekter/prosjektbasen/901725/	\N	\N	t	2023-10-31 09:19:37.264+01	f	\N	\N
	lasse.rindahl@uit.no	Lasse Rindahl (historisk)	2009	13692	200	16	\N	\N	\N	300469	2008	The Norwegian sea-going autoline fleet (conventional group over 28 m) currently consists of approx. 35 vessels and fish mainly for cod, haddock, ling and tusk. The practice of this fishery can mainly be divided into two operations: setting and hauling of line. In this fleet group, the setting operation is mechanized and takes place automatically; The hooks on the line are automatically fitted while the line goes out of the vessel. However, the tail operation is of a more manual nature on most vessels. It is common for the line to be hauled into the vessel over a row roll in a hatch in the ship's side on the factory deck, which is 2–3 meters above the water surface. Next to the reel there is always a crew member who secures and lifts the fish that comes up by using a hook (clap) which is preferably hit in the fish's head. The speed of a hauling line varies, but on the most efficient vessels up to 50 meters / min. The distance on the hooks is around 1.3 meters, so if there is a lot of fish on the line, it is a very demanding and stressful for the crew to lift in all the fish. This often leads to misalignment with the cap, which damages the quality of the fish if you hit the fillet, in addition to the fact that there is some loss of fish when it becomes too hectic.\r\nTo avoid these problems, an attempt has been made to automate the process. As of today, there are two systems that are prominent:\r\n• Moonpool technology (dragon well). This is implemented on M / S “Geir”. This means that the line is hauled through a well in the center of the hull (in the middle of the keel). This technology ensures the least possible movement where the line enters, and that lost fish that float are left to float in the well so that the crew can easily catch it.\r\n• Automatic line hauler (ALH). This is mounted on M / S “Loran”) Here an adjustable hatch of 1x1 meters is mounted in the water surface through which the line is hauled. Lina then goes through a shaft with a conveyor belt that collects fish that loosen. Fish that do not come loose in the shaft are worn loose (hooked) from the line in the tail compartment know that the line goes between two rolls that are so tight that only the line comes between.\r\n\r\nGoal: to make documentation of the various technical solutions that today's autoline fleet has available in such a way that the effect of the various solutions can be communicated back to the industry. It is further assumed that the data material from the cruise should be of such a quality that they could be used as a basis for one or more publications in an international journal.\r\nSub-goal\r\n1. To make an objective comparison of the three existing tail systems that currently exist in the autoline fleet. Here, special emphasis was placed on the technologies' ability to catch fish at different tail speeds.  \r\n2. To document the various work operations on an autoline vessel with regard to HSE. Here, too, emphasis was placed on how the various tail technologies affected the work, but one also wanted to map the other operations that took place on board, such as factory and split / setting.\r\nTo follow the catch taken under different conditions throughout the production process from sea to consumption. This is to gain a better understanding of how the individual links in the production chain affect the quality of the end product.	Nye metoder for linehaling i autolinefisket med fokus på effektivitet, kvalitet og sikkerhet - New methods for line hauling in autoline fishing with a focus on efficiency, quality and safety	https://www.fhf.no/prosjekter/prosjektbasen/900102/	\N	\N	t	2023-08-01 17:36:48.101+02	f	\N	\N
	sjurdur.joensen@nofima.no	Sjurdur Joensen	2014	12395	200	16	\N	\N	\N	300431	2013	\N	Modningstemperatur og effekt på utbytte og kvalitet - Maturation temperature and effect on yield and quality	\N	\N	\N	t	2024-04-29 10:43:18.336+02	f	\N	\N
	mats.heide@sintef.no	Mats Augdal Heide	2005	12913	200	16	\N	\N	\N	300471	2002	SINTEF is working on a new design for farmed nets and new mooring solutions that can reduce escapes. Central to the new net concepts is the design and placement of cross ropes where you clearly see weaknesses with several of the solutions available on the market today. In addition, the researchers are working to reduce the complexity of mooring fish farms. Norwegian fish farmers see the escape of fish from fish farms as a challenge. This challenge has now been addressed through the project "New escape-proof cage concept" which is being implemented by SINTEF Fisheries and Aquaculture in collaboration with fish farming companies and technology producers, with funding from FHF (Fisheries and Aquaculture Research Fund).	Nye rømmingssikre merdkonsept - New escape-proof cage concept	https://gemini.no/2003/09/kan-redusere-romming/	\N	\N	t	2023-10-19 14:57:33.598+02	f	\N	\N
	kristian.prytz@fhf.no	Kristian Prytz	2004	12404	200	16	\N	\N	357077.00	300653	2002	\N	Slakting og prerigor filetering av oppdrettsfisk - Slaughter and prerigor filleting of farmed fish	https://www.fhf.no/prosjekter/prosjektbasen/573023/	\N	\N	t	2024-04-18 17:07:49.527+02	f	\N	\N
	gunhild.akervold.dalen@nofima.no	Gunhild Akervold Dalen	2002	1010027	200	16	\N	\N	\N	300789	2002	\N	Utvikling markedet for sjømat i Norge - Development of the market for seafood in Norway	https://www.fhf.no/prosjekter/prosjektbasen/423113/	\N	\N	t	2023-11-24 11:50:39.644+01	f	\N	\N
INTRA	lysaa@intravision.no	Per Aage Lysaa	2009	1010289	200	16	\N	\N	1000000.00	301706	2006	The Atlantic cod (Gadus morhua) is historically one of the most economically significant fish species in the Northern Atlantic. However, due to extensive exploitation in the last century, the numerous wild stocks are at historically low levels, the species itself being classified as vulnerable to extinction. In the past decade, the farming of cod has become a commercially viable practice, however there remains a number of critical production bottlenecks, a prominent one being that stocks reach sexual matu rity during the production cycle. During this physiologically demanding process, maturing fish stop growing and channel nutrients into gonadal rather than somatic growth, thereby extending the production cycle. Such problems have been traditionally addres sed in other species such as Atlantic salmon through the use of artificial photoperiod manipulation. However recent similar work in Atlantic cod suggests that it has a heightened sensitivity to light and therefore, at present, no suitable lighting system is available to the industry that can reproducibly regulate stock performance in commercial on-growing systems. Furthermore, lighting management is an intrinsic component in successful larvae and juvenile production, with the potential to impact feeding, growth and survival. However modern production practices has not exploited this technology optimally due to lack of adequate scientific back-up as well as the availability of specialized lighting systems. This project aims to design, develop and validate novel efficacious photoperiod management systems, which can radically improve cod farming productivity. To this end, this proposal will bring together an international network of academic institutions, as well as an array of commercial aquaculture producers both in Norway and UK to help the project initiator (Intravision Aqua) achieve this goal.\r\n\r\nGoals:\r\n(1) Develop know how on cods perception to light; (2) Develop sexual maturation kit to detect sexual maturation; (3) Develop and test underwater light systems able to suppress sexual maturation in cod in fish farming.	Novel narrow bandwidth lighting technology in cod farming and its impact on performance from early stages to adult fish	https://prosjektbanken.forskningsradet.no/en/project/FORISS/174231?Kilde=FORISS&Kilde=EU&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=4200&LTP.1=LTP2+Hav	\N	\N	t	2022-08-26 09:22:11.312+02	f	\N	\N
	jon.erik@segel.no	Jon Erik Steenslid	2012	100118	200	16	\N	\N	47929.00	300779	2011	In the last 10 years, the Norwegian sea-going line fleet has undergone a major restructuring that has helped to reduce the number of vessels from around 100 to approx. 30 per day. This has been necessary to increase the catch base for the vessels and at the same time improve profitability. Despite this, profitability as of today is far from satisfactory, and both the offshore and coastal line fleet clearly need measures that can help change this. Bait is one of the most important input factors in line fishing, and approx. 12000–14000 tonnes in Norway. The prices of this have risen sharply in recent years. Five years ago, the average price was approx. NOK 8-9, while today it is up to approx. 20 kr. In other words, prices have more than doubled during the period. At the same time, fish prices have not developed to any great extent, and this has meant that bait now accounts for almost 15–20% of the liner vessels' operating costs, compared with 5–8% previously. It therefore goes without saying that a reduction in bait costs will have a major direct impact on profitability. Other countries that engage in modern line fishing, such as the USA, Russia, the United Kingdom, the Faroe Islands and Iceland, are also experiencing the same problem as Norwegian fishermen. These also need new, environmentally friendly solutions, and thus represent a significant market potential for a possible new Norwegian bait product. Line fishing is a passive, gentle and nature-friendly fishing method. It is to some extent species selective as a natural result of the way the fishing is carried out, but there are no sure ways to influence this. It will therefore be very advantageous to be able to manage this in a better and not least more predictable way, especially in relation to cod, which is the most valuable species. By developing a bait tailored for cod fish, it is expected to be able to increase catch efficiency in combination with a reduction in unwanted by-catch. In the same way, it is also possible to avoid catching cod as a by-catch during periods when this is problematic in fishing for other species. This will contribute to more optimized and targeted resource utilization. At the same time, it can also provide better opportunities for more market-adapted fishing because it provides a greater degree of predictability and long-term perspective, something the markets demand. These factors will form good foundations for increased profitability. The world's population is growing, as is the need for marine foods. Today's bait used by the line boats is whole fish and squid that can also be used for human consumption. In addition, most of the bait (approx. 80%) used in Norway is mainly imported from remote areas such as South America and Asia, with the negative consequences this has in terms of both costs and environmental impact. There is a clear objective that a restructured bait should be produced from marine by-products that are not suitable for human consumption and that are not harmful to the environment in the sea. Such a bait will contribute to increased profitability for the line fleet by reducing the bait cost in combination with higher efficiency both in terms of use and fishing. As a result of the present project, a project has now been realized with support from Innovation Norway, with the aim of establishing a new company for the development of technology and production of restructured bait.\r\n	Utvikling av restrukturert agn: Forprosjekt - Development of restructured bait: Preliminary project	https://www.fhf.no/prosjekter/prosjektbasen/900718/	\N	\N	t	2023-06-29 15:20:53.583+02	f	\N	\N
NIAF	m_correiadasilva@ff.up.pt	Marta Correia da Silva	2024	11671	200	16	\N	\N	244398.00	402983	2022	"Antifouling (AF) paints used to prevent biofouling on underwater surfaces, are continuing releasing copper and other biocides to the oceans. As a result, the marine industry is facing rigid environmental regulations on the use of coatings with biocide-releasing mechanism. \r\nUnder the scope of a previous FCT-funded project, heading by the Pl, nature-inspired antifoulants (NIAFs) were synthesized and some were chemical immobilized in commercial marine coatings. It was observed that NIAFs did not lose their bioactivity after chemical immobilization and therefore they may provide new non-toxic bioactive coatings systems able to prevent hard fouling with minimal release of the bioactive compound into the aquatic environment. These results strongly motivate the PI to further explore these NIAFs as viable option to replace copper. A multidisciplinary team was gathered in this project to synergically act to consolidate, strengthen, and increase the international competitiveness of these potential environmentally benign AF products. To achieve this goal, synthetic procedures will be optimized to significantly reduce the environmental footprint and NIAFs starting materials will be extracted from grape wastes with green methodologies developed by our consultant.\r\nTo understand the persistence of NIAFs, and consequently their risk of long-term adverse effects in the ecosystem, half-life determination will be conducted through hydrolysis, photolysis and biodegradation by the new team of Environmental Chemists and Microbiologists, and the main transformation products (TPs) will be identified by liquid chromatography-high resolution mass spectrometry (LC-HRMS)."	Sustainable antifouling agents: from grape wastes to the sea with the green chemistry leading the way.	https://www2.ciimar.up.pt/projects.php?id=195	\N	\N	t	2023-11-02 09:50:14.409+01	f	\N	\N
	bjorn.nilsen@hadsel.kommune.no	Atle Nilsen	2008	100127	200	16	\N	\N	\N	300462	2007	The project will design, test and document a new trawl construction.\r\n• The trawl will significantly reduce the catch of small shrimp and other unwanted by-catch.\r\n• The trawl will also reduce energy costs as a result of easier water flow resulting in less towing resistance.\r\n• The trawl should provide increased safety through better maneuverability when used in strong currents.\r\n• The trawl must minimize the fisherman's manual work with sorting the catch by reducing the amount of unwanted by-catch	Ny trål mellom dei Tvende fyr - New trawl between the Second lighthouse	https://www.fhf.no/prosjekter/prosjektbasen/312034/	\N	\N	t	2023-10-05 15:45:33.476+02	f	\N	\N
MAREA-BEMTOOL	cmaravel@hcmr.gr	C. Maravelias	2012	11368	100	300	\N	\N	54050.00	300915	2012	The BEMTOOL project, funded by DG MARE of the European Commission through a specific contract within the framework contract MAREA (www.mareaproject.net), was aimed to develop a new predictive and integrated bioeconomic model useful to support multi-objective approaches for Mediterranean fisheries management. The new model, named BEMTOOL, allows to simulate and predict the effects of management measures and/or harvesting strategies in the short, medium and long-term. Furthermore, optimal levels of fishing effort and/or catches, which maximize the long-term sustainable production (either in physical or economic terms), can be estimated by the BEMTOOL model. Therefore, given the traditional categorisation of bio-economic models in simulation (answering the question "what if") and optimization (answering the question 'what's best') models, both questions can be answered by this new modelling tool. A total of 11 management scenarios can be simulated by the BEMTOOL model. The basic scenario is represented by the Status Quo, where the management system remains unchanged during the simulation period. Other scenarios consist of changes in fishing gear selectivity, changes in fishing effort (in terms of number of vessels and/or days at sea), changes in fishing mortality, and introduction or variation of Total Allowed Catches (TAC). Furthermore, scenarios on Status Quo, changes in gear selectivity and changes in fishing effort can be simulated either assuming or not assuming an active fishermen behaviour affecting the levels of fishing effort. Finally, the single scenarios can be combined to simulate more complex management systems. The outputs of each simulation are represented by all variables included in the logical-conceptual scheme of the model, which values are reported for each year of a simulation period defined by the model user. The BEMTOOL model has been developed taking into account the work already done in previous projects on this topic. The existing bio-economic models specifically developed for or applied to Mediterranean fisheries have been used as a background for the development of the new model. This has allowed the model to be enough flexible to accommodate different features and needs of Mediterranean fisheries. To test this and other model capabilities, seven case studies covering fisheries from Spanish waters to Greece have been subject to simulation and optimization experiments. The seven fisheries selected to test the model reflect the realities of the catching sector in the EU Mediterranean countries. These fisheries differ in terms of size of vessels, types of fishing gears, fishing areas, exploited species and management regimes. A total of 11 scenarios were simulated for each case study. Most of the scenarios were aimed at achieving the optimal level of fishing mortality for a specific stock. However, a scenario directed to extract the maximum economic yield and a scenario aimed to estimate the effects of a change in vessels mesh size were also simulated. The development of the new bio-economic model represents the main achievement of this project. However, other results have also been realized. These can be summarized as follows: (1) A description of the main Mediterranean fisheries with the identification of the main stocks and fleet segments involved; (2) The definition of a methodological approach to disaggregate the economic data collected at EU Member State level into data at Geographical Sub-Area (GFCM-GSA) level (management units in the Mediterranean are generally associated to the GSAs defined in the FAO-GFCM context); (3) The identification of a set of biological and socio-economic indicators to be associated to the different management objectives in the fisheries sector; (4) A review of the existing bio-economic models and biological modelling tools developed for the Mediterranean fisheries; (5) The development of an additional modelling tool (incorporated in the BEMTOOL model) aimed to perform multi-objective analysis and identify the "optimal" management options among a set of possible management measures; (6) The simulation through the BEMTOOL model of 77 management scenarios, 11 scenarios for each of the 7 case studies selected to test the model. The project, carried out in 13 months from January 2012 to February 2013, was organized in the following tasks: (0) Task 0 (Project management) was aimed to coordinate the activities of the project supervising the progress of all project tasks; (1) Task 1 (Multi-objective approach) was aimed at defining indicators and related reference points for each of the main objectives pursued in fisheries management; (2) Task 2 (Model development) was aimed at developing the predictive and integrated multi-objective bio-economic model using information on the existing modelling tools for Mediterranean fisheries as a theoretical support for the development of the model conceptual scheme; (3) Task 3 (Software development) was aimed at producing the model software and the relative documentation; (4) Task 4 (Fisheries identification) was aimed at identifying Mediterranean fisheries and compiling data to be used for simulations; (5) Task 5 (Case studies simulation) was aimed at testing the new bio-economic model and verify its functioning as regards the appropriateness of the model, the simplicity of use and the consistency with the project objectives; (6) Task 6 (Reporting) was finalised to the preparation of the project Interim Report and Final Report.\r\n\r\nThe main objective of the BEMTOOL project was to develop an integrated bio-economic modelling tool aimed to develop and support multi-objective approaches for fisheries management in the Mediterranean Sea. The capability to evaluate the biological and economic effects of different harvesting strategies directed at extracting the long-term maximum sustainable production while avoiding the risk of recruitment overfishing and modification in the ecological structure and functions of the exploited fish community was expected by the modelling tool. Furthermore, the identification of the optimal level of fishing effort and/or catches per each main segment/metier of the fishing fleet in line with previously defined conservation goals while allowing the possibility to extract the maximum long-term economic value was also expected by the model. To have suitable data for bio-economic modelling, an additional objective of the project was to provide approaches to aggregate economic data, as collected through the data collection regulations, in a way compatible with the spatial stratification of the GFCM-GSAs including, if necessary, merging or splitting of GSAs depending on the fisheries/metier under examinations. Moreover, to allow meaningful integrated bio-economic evaluations for fisheries management, the project was expected to identify the main species and fleet segments for the multispecies multiple gears demersal fisheries carried out in different Mediterranean sub-regions which are adequate in each GSA to cover an acceptable proportion of total catches/landings and total revenues for each of the main metiers involved in the demersal fishery.	Bio-Economic Modelling TOOLs: Development of an integrated bio-economic modelling tool to develop and support multi-objective approaches for fishereis management	https://imbriw.hcmr.gr/marea-bemtool/	\N	\N	t	2023-08-02 12:59:24.912+02	f	\N	\N
ITS-EEL	jt@aqua.dtu.dk	Jonna Tomkiewicz	2021	13143	200	16	\N	\N	2266667.00	402299	2018	Hatchery technology for commercial production of glass eels will confer sustainability to the European eel aquaculture industry. ITS-EEL will advance emergent technology to breed European eel with the aim to scale-up offspring culture for future glass eel production. Recently, the consortium has raised European eel breeding from a state of reproductive failure to stable production of viable offspring, leading to feeding larval culture. ITS-EEL focuses on improving egg and larval quality through enhanced breeding protocols as well as increasing offspring survival and on-growing by designing and optimizing larval culture systems and diets. The goal is to establish protocols for glass eel production and develop a suite of targeted products that, in combination, provide the complete technology required for novel and innovative eel hatcheries. Together, this will generate opportunities for the aquaculture sector to exploit the extensive and profitable markets for eel aquaculture.	Improve technology and scale-up production of offspring for European eel aquaculture	https://www.its-eel.dk/about	\N	\N	t	2023-09-14 12:56:16.837+02	f	\N	\N
ILAV	are.nylund@bio.uib.no	Are Nylund	2007	13460	200	16	\N	\N	\N	300538	2003	\N	Polymorfisme og evolusjon av infeksiøs lakseanemi virus - Polymorphism and evolution of infectious salmon anemia virus	https://www.fhf.no/prosjekter/prosjektbasen/552142/	\N	\N	t	2024-05-09 09:22:25.48+02	f	\N	\N
	malm@idema.no	Morten Malm	2004	100060	200	16	\N	\N	\N	300842	2003	The project is related to product development and two different types of testing. Product development related to this project has taken place in the period Oct. 2002 t.o.m. des. 2004.\r\nThe project has largely followed the company's phase-divided product development model. In this project, emphasis was placed on finding alternative light sources and evaluating these from a technical point of view\r\nability to generate narrow spectrum light with high energy efficiency. The product development led to technical testing of 8 prototypes on narrow-spectrum low-energy light sources each of 50 W.	Bølgeoptimalisert lysutstyr, lakselus - Wave-optimized lighting equipment, salmon lice	https://www.fhf.no/prosjekter/prosjektbasen/543023/	\N	\N	t	2023-10-19 15:35:31.353+02	f	\N	\N
	jon.arne.grottum@fhl.no	Jon Arne Grøttum	2008	100095	200	16	\N	\N	\N	300822	2005	\N	Videreutvikling av havbruksdata - Further development of Aquaculture Data	https://www.fhf.no/prosjekter/prosjektbasen/543073/	\N	\N	t	2023-10-30 15:08:43.832+01	f	\N	\N
HiSea	\N	\N	2021	17723	100	600	\N	\N	2436757.00	403149	2019	"HiSea is an EU-funded project that aims to develop, test and demonstrate information services that provides high resolution data of water quality at sea.\r\nThe services offered by HiSea will incorporate and process data that are being obtained through the marine, land and climate services COPERNICUS (the EU Earth Observation and Monitoring service), local monitoring data and advanced modelling. The platform will improve operation, planning and management of different marine activities, with a focus on the usage in the port and aquaculture sectors.\r\nThe HiSea information services will include:\r\n- Early warning service on potential risk factors issuing alerts on storms, harmful algal blooms, faecal contamination and other hazards.\r\n- Real time crisis management regarding pollution accidents to identify the appropriate responses.\r\n- Key performance indicators regarding fish growing rates, environmental conditions, or the level of vulnerability to storms for vessels.\r\n- Information for planning operations including accurate and reliable meteorological, hydrodynamic and water quality forecasts.\r\n- Knowledge data base built on cause-effect relations that will help better understand and manage future operations.\r\nThe main goal of HiSea services is to deliver accurate and reliable information, readily available, easily understandable to fit seamlessly users’ operation, planning and management requirements. The project will provide relevant information, derived from many different sources, in a simple and effective way to add value to their operations and providing them with a competitive advantage."\r\n	High Resolution Copernicus-Based Information Services at Sea for Ports and Aquaculture	https://cordis.europa.eu/project/id/821934	\N	\N	t	2024-05-16 13:13:22.134+02	f	\N	\N
	pergf@IMR.no	Per Gunnar Fjelldal	2013	10006	200	16	\N	\N	\N	300680	2012	The main goal of the project was to investigate how dietary levels of phosphorus (P) in freshwater and seawater affected bone health in farmed salmon, with the main focus on combination effects between levels in fresh and seawater and the effect of temperature in seawater. This project was a collaboration between the Institute of Marine Research, Nofima, University of Ghent, Skretting and Marine Harvest, and the feeding experiment was carried out at Lerang Research Station in\r\nSkretting ARC. The project was funded by the Fisheries and Aquaculture Research Fund (FHF).	Beinhelse og fosforbehov i laks - Bone health and phosphorus requirements in salmon	https://www.hi.no/hi/nettrapporter/rapport-fra-havforskningen/2014/nr._29-2014_beinhelse_og_fosforbehov_i_laks	\N	\N	t	2023-10-30 15:02:19.833+01	f	\N	\N
	asa.espmark@nofima.no	Asa Espmark	2014	12395	200	16	\N	\N	845947.00	300573	2011	To evaluate the long term and short term effects of handling (mainly pumping and crowding) of Atlantic salmon smolt. The effects we investigate are physiological stress and welfare. It is believed that handling of smolt during fresh water phase may contribute to losses of fish later in sea water. This is a problem in salmon farming today.\r\n\r\nGoal: to reduce wounds and increase welfare in smolt that are pumped and handled and to prevent long term injuries as a result of handling earlier in life.	Pumping og håndtering av smolt - Pumping and handling of smolts	https://www.fhf.no/prosjekter/prosjektbasen/900660/	\N	\N	t	2023-10-30 14:54:49.189+01	f	\N	\N
	stein.ove.ostvik@fhf.no	Stein Ove Østvik	2004	12913	200	16	\N	\N	\N	300581	2003	\N	Rasjonell pakking av porsjoner - Rational packing of portions	https://www.fhf.no/prosjekter/prosjektbasen/421011/	\N	\N	t	2023-11-28 14:42:35.753+01	f	\N	\N
	leif.akse@nofima.no	Leif Jørgen Akse	2005	12395	200	16	\N	\N	\N	300582	2004	\N	Råstoffbehandling om bord snurrevadfartøy - Raw material treatment on board large spinner vessels	https://www.fhf.no/prosjekter/prosjektbasen/343034/	\N	\N	t	2024-04-09 10:25:14.175+02	f	\N	\N
	malexi@hcmr.gr	Maria Alexi	2007	11368	200	16	\N	\N	140016.00	300916	2004	\N	Use of livestock beans and carob as feed ingredients for seabass and seabream	\N	\N	\N	t	2022-08-04 12:40:09.585+02	f	\N	\N
KNOWSEAS	\N	Tim O'higgins	2013	12827	100	9	308	22	7403128.00	401615	2009	Europe’s four regional seas (Baltic, Black, Mediterranean and NE Atlantic) have suffered severe environmental degradation due to human pressure. Existing measures to manage pressures have proven inadequate and the EC has responded by proposing a new policy (Maritime Strategy Blue Book) and environmental legislation (Marine Strategy Directive), both currently close to adoption. These instruments rely on the Ecosystem Approach, a management paradigm that encompasses humans and the supporting ecosystem. But the science base for this approach needs strengthening and practical tools must be developed and tested for policy implementation. In particular, criteria for assessing costs and benefits of management actions are poorly developed, particularly in the complex marine environment where multiple uses and management conflicts are common. The KnowSeas consortium will strengthen the science base for managing Europe’s seas through the practical application of systems thinking. It will work at the two scales envisaged for emergent EU policy: the Regional Sea Scale and Member State Economic Exclusive Zones (EEZs). We have developed a new approach of Decision Space Analysis to investigate mismatches of scale. Knowledge created through the FP6 European Lifestyles and Marine Ecosystems project, augmented with necessary new studies of climate effects, fisheries and maritime industries - in EEZ case studies - will provide a basis for assessing changes to natural systems and their human causes. New research will examine and model economic and social impacts of changes to ecosystem goods and services and costs and benefits of various management options available through existing and proposed policy instruments. Institutional and social analysis will determine conflicts of interest and examine governance as well as stakeholder values and perceptions. Our research will develop and test an assessment toolbox through regional liaison groups and a multisectoral Project Advisory Board.	Knowledge-based Sustainable Management for Europe's Seas	https://cordis.europa.eu/project/id/226675	\N	1	t	2023-11-20 17:21:22.274+01	f	\N	\N
	ssevatda@online.no	Sigmund Sevatdal	\N	13761	200	16	\N	\N	\N	300602	\N	\N	Resistenstesting lakselus - Resistance testing salmon lice	\N	\N	\N	t	2023-10-19 15:10:29.235+02	f	\N	\N
LOUPE	Gilles.Morandeau@ifremer.fr	Gilles Morandeau	2013	11178	300	703	\N	\N	53979.00	101909	2011	The overall objective is to gather data relating to fisheries from observations related to the tide (catches, discards, costs, loss of equipment ...), supplemented by environmental data (gear instrumented probes RECOPESCA inductive type). Thus, the variables related to the fishing effort will be saved. In addition, a socio-economic questionnaire will be submitted to the fishers. These observations will strengthen those collected under OBSMER. Together, a system of video observation fixed and autonomous, the VECOC (Video Embedded Control and Observation trawl) will be tested. Designed for viewing the behaviour of fishing gear and used in Crozet (campaign Orcasav 2010) on toothfish traps, two VECOC will be used on fishing vessels, one on longlines and the other on the sediment. The video will record the shooting conditions, the behaviour of the gear and the perturbations caused by the gear on the bottom. This system will improve the knowledge of the habitats and species present, including those not captured. LOUPE is complementary project SYNTAX filed with the Aquitaine region.\r\n\r\nThe program was based on observations of the fishing métiers and strategies. The objective of the LOUPE program was to collect different data at sea (on coastal boats): fishing effort and catches, discarding reasons, costs and incomes by fishing trips, crew composition, sharing turnover and also undersea pictures. The quantitative and qualitative observation of the discards was not based on a stratified sampling plan but relied on opportunity. The goal was also to develop knowledge of the fishing pressure and impact exerted on marine ecosystems, and to examine how observational data at sea may contribute to the observation of marine communities. During the fishing trips, all fish and commercial invertebrates were identified, counted and measured; individual weights were registered by direct weighing or determined by the length-weight relationship; data on the fishing trip and fishing operations such as geographical positions, date, fishing time, type of gear and its characteristics, target species and fishing depth were collected as well. The observer also registered whether fish were released alive. Some economic information, such as costs and revenues of the fishing trip, the fishermen's share in the catch, and selling place, was also collected on board by simply asking the fishermen.	Observation of habitat and associated communities in the context of the Fisheries of the Golf of Cape Breton	\N	\N	\N	t	2023-08-08 09:50:42.391+02	f	\N	\N
APC	margareth.overland@nmbu.no	Margareth Overland	2012	12406	200	16	\N	\N	24179693.00	301640	2003	Aquaculture Protein Centre (APC) was established in 2002 by the Research Council of Norway as a Centre of Excellence to acquire knowledge that makes it possible to replace the limited fish meal resources in aquafeeds. The situation back then was quite different from now in terms of total production as well as fish meal use in commercial diets. In ten years the share of fish-based protein ingredients in the feed has been reduced to 15% or even less, at the same time the aquaculture production in Norway is doubled. APC has shown that intensive fish farming of salmon is possible without the use of fish meal, mostly by the use of plant ingredients. In nature, salmonids are not adapted to plant feed. It has therefore been essential to find out how plant proteins affect the growth, digestion and health of farmed fish. Soybean meal is not only an important feed ingredient, but also a risky feed ingredient that may provoke intestinal inflammation. This makes the soy a useful model to study the effect of other plant protein sources on gut health and to study different ways to avoid these problems. APC has provided extensive knowledge of the fish's need for nutrients. Efforts related to fish requirements for amino acids have been important for feed improvement, both in terms of the efficient utilization of different protein sources and customizing feed to fish in different life stages. After ten years, APC has become a valuable knowledge platform, which can be used to study the interaction between nutrition, genetics, health and technology. Ahead of us lie the challenges of climate change and the need for more food in the world. This has highlighted the search for suitable feed ingredients that cannot be used directly for human consumption. One example would be to apply new technology to convert industrial byproducts from wood into high quality protein sources by yeast fermentation. Results from recent APC studies provide hope for a future of yeast products as a wood-derived feed for fish.\r\n\r\nThe centre's main objective is to expand the resource base for feed production for optimal growth, fish health and sustainable development of aquaculture.	Aquaculture Protein Centre	https://prosjektbanken.forskningsradet.no/en/project/FORISS/145949?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=30&ProgAkt.3=SFF-Sentre%20for%20fremragende%20forskn&Organisasjon.2=Universiteter&source=FORISS&projectId=332277	\N	\N	t	2023-09-12 16:55:58.844+02	f	\N	\N
	ssevatda@online.no	Sigmund Sevatdal	2008	13761	200	16	\N	\N	134499.00	300601	2007	The effect of the alternative treatments albendazol, morantel, oxfendazol, clorsulon, oxibendazol, thiabendazol and triclabendazol were compared to the effect of praziquantel and fenbendazol on tapeworm (Eubothrium sp.) in Atlantic salmon. Oxibendazol has effect, but gives the same type of adverse effect as fenbendazol; reduced appetite during and after treatment. A bioassay for measuring sensibility to praziquantel is developed and standardized. This bioassay should be verified against resistant tapeworm populations when possible	Resistens hos bendelorm - Resistance in tapeworm (eubothrium sp.)	https://www.fhf.no/prosjekter/prosjektbasen/552024/	\N	\N	t	2023-10-19 15:09:05.544+02	f	\N	\N
	Birger.Enerhaug@marintek.sintef.no	Birger Enerhaug	2005	100095	200	16	\N	\N	\N	300592	2002	\N	Reduksjon i tap av garn og påfølgende ghost fishing - Reduction in net loss and subsequent ghost fishing	https://www.fhf.no/prosjekter/prosjektbasen/343024/	\N	\N	t	2023-06-29 15:04:55.115+02	f	\N	\N
	svein.loekkeborg@imr.no	Svein Løkkeborg	2014	12533	200	16	\N	\N	226481.00	300780	2012	In recent years, the Norwegian sea-going longline fleet has undergone a restructuring that has reduced the number of vessels to approx. 30 boats. This has provided an increased catch base for the vessels and thus better profitability in the fleet. Nevertheless, profitability as of today is far from satisfactory, and this is largely due to bait costs, which have risen sharply in recent years. Traditional bait types such as mackerel, herring and squid are also sold for human consumption, which entails price pressure and uncertain access. Bait prices have doubled over a five-year period, and bait costs now account for 15–20% of liner vessels' operating costs. During the same period, fish prices have been relatively stable, and revenues have thus not shown a corresponding increase. Reduced bait costs will have a major impact on the profitability of the line fleet, and players in the industry have therefore taken the initiative for a project that aims to develop a restructured line bait. In addition to ensuring better profitability, a bait based on raw materials that are not used for consumption will make longline fishing more environmentally friendly. Bait currently used by the Norwegian longline fleet is largely imported from remote areas (Asia and South America), and this implies a negative environmental factor. It is a clear goal that a restructured bait should be made from by-products from local raw materials. The bait is the factor that has the greatest significance for the species composition in catches taken with line, and with different odors and flavors, a restructured bait will be able to make line fishing more species-selective. Research and development work has been carried out over several decades to arrive at an alternative line bait that can replace today's traditional bait types. The only commercial product on the market today is Norbait's restructured bait sausage which has only a marginal use in the line fleet. The Institute of Marine Research has been involved in this development work and has extensive experience from research on issues related to line fishing. As a basis for continuing the work with the development of a restructured line bait, it will be of great importance to provide an overview of previous studies and existing knowledge in this field. Phase 1 is described here in a project where the aim is to provide a compilation of professional literature and knowledge status in the area as well as a survey of the most important bait types in Norwegian line fishing. The project also has a phase 2 where the goal is to prepare a project description for the work of developing a restructured bait and identify relevant sources of funding for this development work. Phase 2 of the project presupposes that a production technology is developed for the production of a restructured bait, and the description of this work must be re-evaluated and revised along the way. A preliminary project has been carried out “Development of restructured bait: Preliminary project” (FHF-900718) where the business actors together with R&D institutions and Norbait have discussed and clarified the goals and implementation of the main project.\r\n	Utvikling av restrukturert lineagn - Development of restructured line bait	https://www.fhf.no/prosjekter/prosjektbasen/900781/	\N	\N	t	2023-06-29 15:21:54.994+02	f	\N	\N
	preben.h.lindoe@uis.no	Preben Lindøe	2004	17637	200	16	\N	\N	\N	300613	2003	"The purpose of this study has been to map the systematic health, environment, and safety work in the fishing fleet and in the aquaculture industry. \r\nThe main basis for the project is a questionnaire survey directed at a selection of fishing vessels and  at a selection of Norwegian fish farming facilities, conducted from December 2003 to February 2004. \r\nThe analytical framework underlying the discussion consists of three levels of safety management. The highest level represents the regulatory level with legislation and management/supervision of health, environment, and safety. The next level is the companies' own ""HSE management"" to meet the requirements of the Internal Control Regulations for onshore activities. The third level is the specific HSE requirements found in laws and regulations or standards that the industry has chosen to adhere to voluntarily. The main focus of the discussion is on the systematic HSE work of the companies.\r\n\r\nResults on fishing fleet:\r\nLaws and regulations are largely complied with on the vessels, although as many as eight out of ten vessels find it difficult to get an overview of the current regulations. The type of regulatory oversight varies greatly with vessel size, but vessels that undergo a lot of oversight also have a good relationship with regulatory authorities.\r\nRegarding the companies' own systematic HSE work, there are significant differences depending on the size of the vessel. There are several safety aspects that increase with increasing vessel size, including the prevalence of contingency plans and emergency drills, the amount of safety equipment on the vessel, and the use of checklists. On the other hand, it is worth noting that individuals working on vessels alone generally report using personal protective equipment to a greater extent than individuals working on vessels with multiple employees.\r\nOverall, we can draw the conclusion that the professionalization of fishing through larger vessels, modernization, fixed organization, and year-round operation has led to increased technical safety and therefore greater personal safety for workers. There is a significant difference in safety between small-scale fishermen engaged in local fishing, smaller vessels with multiple employees, and large vessels that are often part of a shipping company organization. The difference between these vessels requires a differentiated adaptation of measures for safety control.\r\n\r\nResults on Aquaculture industry: \r\nA large majority of the facilities have established goals for their health, safety, and environmental (HSE) work. Most record and report accidents, but the data generated from accident reporting should be more extensively utilized in proactive HSE efforts. In order for information from accidents and near misses to be used to prevent or mitigate future incidents, the information must be processed to be incorporated into an action plan. Around half of the facilities have implemented risk assessments and action plans.\r\nSafety equipment on the facilities is widespread, but there is potential for improvement in safety equipment on vessels used in connection with operations at the aquaculture facility. Even though more than two-thirds state that they are part of a larger entity or group, only just over a third simultaneously have workplace safety committees at the facility or within the organization. This may indicate that the organizations are smaller than what is suggested by the information in the survey, or that the requirement in the Working Environment Act for workplace safety committees has not been met.\r\nCrushing injuries, cuts, and injuries due to falls are the risks that respondents perceive to have the highest probability. This aligns well with accident statistics where fall accidents dominate.\r\nIn conclusion, the results of this survey do not confirm the impression of the aquaculture industry as particularly poor in ensuring the safety of employees. It appears that the facilities have made good progress in systematic HSE work on the premises. Many of the requirements in the Internal Control Regulations are in place, but implementation in practice falls short in some areas. The facilities could benefit from being more proactive in their approach to HSE work, meaning they should more extensively utilize action planning in their efforts to achieve established HSE goals. With regard to high accident rates in general, it is also desirable for facilities to assess the risk of various activities both before and after an incident, and better leverage the information provided by near misses."\r\n	Ro, ro til fiskeskjær. Systematisk HMS-arbeid i fiskeri og havbruk -  Systematic HSE work in fisheries and aquaculture	https://www.fhf.no/prosjekter/prosjektbasen/321032/	\N	\N	t	2023-12-20 15:40:42.042+01	f	\N	\N
INTENDU	anibal.matos@inesctec.pt	Aníbal Matos	2021	11579	300	702	\N	\N	1000000.00	401948	2018	The aim is the integrated development of technologies that extend beyond the current capabilities of robotic underwater platforms, and in particular autonomous underwater vehicles (AUVs), enabling them to be deployed and autonomously perform its assigned missions for extended periods of time. The partners will in particular work on contactless underwater power transmission and wireless communications. In addition, navigation and control strategies that enable the vehicle to perform its inspection and monitoring activities will complement the key technological challenges of the project. The motivation of the partners arises from specific needs for long term monitoring of fish-farm infrastructures. In this application, AUVs could be used to study wild fish aggregations in such structures and to monitor the benthos under the fish farms.	Integrated Technologies Long-term Deployment of Robotic Underwater platforms	https://www.martera.eu/projects/2017/intendu	\N	\N	t	2023-09-29 14:43:42.297+02	f	\N	\N
	kjell.maroni@fhf.no	Kjell Maroni	2006	100095	200	16	\N	\N	\N	300612	2005	\N	Risikoanalyse knyttet til rømming av laks/tiltak - Risk analysis related to escape of salmon / measures	https://www.fhf.no/prosjekter/prosjektbasen/543083/	\N	\N	t	2023-09-12 12:19:05.275+02	f	\N	\N
ASPIM	franco.andaloro@isprambiente.it	Franco Andaloro	2004	11565	200	16	\N	\N	\N	301022	2002	Non-indigenous species (NIS) represent one of the main threats for world biodiversity, both in the terrestrial and in the marine environment, to such an extent that they are an important subject of several international conventions and directives aiming at safeguarding the environment. Since 2002, the Institute of Environmental Protection and Research (ISPRA), in cooperation with the Italian Ministry of the Environment, conceived a research project to comply with Article 8h of the Convention on Biological Diversity - aiming at preventing the introduction of, controlling or eradicating those alien species which threaten ecosystems, habitats or species - and with Article 13 of the Specially Protected Areas and Biological Diversity Protocol of the Barcelona Convention - focusing on regulating intentional or accidental introduction of non-indigenous or genetically modified species in nature. This project had the purpose of monitoring marine NIS in Italian seas and, more generally, in the whole Mediterranean Sea which is estimated to be the most invaded sea in the world, counting to date 955 NIS.\r\n\r\nGoals:\r\n(1) Definition of the present state of knowledge of the immigration phenomenon through acquisition and analysis of literature on eight selected taxa (algae, ascidians, bryozoans, cnidarians, decapods crustaceans, fishes, molluscs, polychaetes); (2) Realization of a network of expert researchers for recording new sightings; (3) Promotion of a campaign to raise public aware- ness, involving sea operators; (4) Realization and continuous update of NIS database and geo-referenced cartography (GIS) aimed at visualizing temporal and spatial distribution of NIS; (5) Creation of a taxonomic atlas of NIS to be consulted online; (6) Collection of NIS tissue samples for the establishment of an archive available to scientists; (7) Identification of hybrids, genetically modified organisms (GMOs) and NIS used for aquaculture and aquarium trade; (8) Experimentation of a monitoring network to identify NIS from ballast waters; (9) Survey of harbour structures; (10) Realization of a network to promote an early warning system.	Identificazione e distribuzione nei mari italiani di specie non indigene - Identification and distribution of non-native species in the Italian seas	http://www.sidimar.tutelamare.it/distribuzione_alieni.jsp	\N	\N	t	2022-08-04 17:52:59.37+02	f	\N	\N
	lorena.jornet@fhf.no	Lorena Jornet	2005	100095	200	16	\N	\N	\N	300632	2002	\N	Saltfisk i konsumentpakker - Salted fish in consumer packages	https://www.fhf.no/prosjekter/prosjektbasen/443013/	\N	\N	t	2023-11-28 14:53:30.902+01	f	\N	\N
	knut.sunnanaa@imr.no	Knut Sunnanå	2006	10006	200	16	\N	\N	\N	300607	2005	\N	Ressursundersøkelse av taskekrabbe - Resource survey of bag crab	\N	\N	\N	t	2023-07-28 10:52:51.593+02	f	\N	\N
	dawen.sun@ucd.ie	\N	2013	13430	200	16	\N	\N	79000.00	302040	2011	The development of rapid and accurate quality and safety inspection systems with the function of visualizing attribute distribution are important for the Irish salmon industry to ensure the safe production of salmon products during processing operations and the labelling of products correctly related to the quality, safety, authenticity and compliance. With the integration of the main advantages of spectroscopy and imaging, hyperspectral imaging technique can simultaneously acquire spectral and spatial information in one system, leading to its capability of measuring both external physical and morphological characteristics and internal quality attributes from a salmon fillet. In order to do this, a reliable hyperspectral imaging system with quantitative models will be trained, established, and validated for rapid and non-invasive measurement of quality and safety attributes of salmon fillets based on the most critical image features extracted from visible and invisible (near infrared) hyperspectral images of salmon fillets and their reference attribute values, which will be measured by using traditional instruments and sensory analysis.	Prediction of Eating Qualities of Salmon Fillet from Colour, Marbling and Surface Texture Features using Hyperspectral Imaging Technique	\N	\N	\N	t	2023-11-29 15:06:24.33+01	f	\N	\N
	jens.ostli@nofima.no	Jens Østli	2010	12395	200	16	\N	\N	\N	300631	2008	"The market development for fully salted and lightly salted products and the competition between them in the Italian and Greek markets is currently poorly understood. However, experiences from Spain and Portugal indicate that more convenient products are gaining popularity. Norway's role as a supplier of such products seems to be modest.\r\nWithout more updated knowledge about what is happening in the Italian and Greek markets, Norwegian stakeholders have fewer opportunities to understand and respond to the business opportunities these two markets represent. It is with this background that the Norwegian salted fish industry aims to acquire more knowledge about the developments in the Greek and Italian markets for Norwegian salted fish"\r\n	Saltfisk i det greske og italienske markedet: Status, substitutter og mulige konsekvenser for norsk saltfisknæring - Salted fish in the Greek and Italian markets: Status, substitutes and possible consequences for the Norwegian salted fish industry	https://www.fhf.no/prosjekter/prosjektbasen/900093/	\N	\N	t	2023-11-28 14:50:53.014+01	f	\N	\N
	stefano.mariani@ucd.ie	Stefano Mariani	\N	13430	200	16	\N	\N	72000.00	302048	2008	The aim of this study is to gain a better understanding of the roles and influences that different actors and activities have within the industry and to examine linkages among identified processes. Intertwined with both local and foreign fisheries production, the Irish seafood industry has the potential to either sustainably contribute to Ireland's national food security, or to willfully participate in the destruction of the world's last major wild food resource.	Trends and Trajectories of Irelands Seafood Needs: Towards the Goal of Sustainability	\N	\N	\N	t	2023-11-29 15:09:54.705+01	f	\N	\N
BALTFIMPA	marco.milardi@helcom.fi	Marco Milardi	2013	16945	300	700	\N	\N	\N	101917	2012	Well-functioning marine ecosystems and their biodiversity are vitally important for human well-being - they provide the wide range of ecosystem services on which we depend. The impact of fishing on marine ecosystems not only concerns the commercially important fish stocks sustaining commercial fisheries per se, but can also affect the benthic invertebrate and fish communities, marine mammals, seabirds and the seafloor. Different types of fishing gear have different types of impacts on the marine ecosystems and their ecological services. Marine Protected Areas can be effective tools to ensure the protection of marine ecosystems and the sustainable use of their natural resources. The main objective of the BALTFIMPA project is to assist, on a regional level, the HELCOM Contracting States to comply with their obligations to fulfil conservation objectives of marine protected areas in the Baltic Sea. BALTFIMPA shall thus analyse possible conflicts between fisheries and conservation objectives in MPAs (including Baltic Sea Protected Areas and areas of NATURA 2000), taking into account the protected species, and it will identify fisheries management measures accordingly. This will be accomplished by studying the impact of fisheries and then finding new solutions to mitigate it. Solutions can range from improved management of fisheries regulations to development of new types of fishing gear that are more sustainable for the environment. These solutions need then to be promoted and disseminated to all relevant stakeholders. The central question guiding the project is "how can fisheries management contribute to achieving conservation objectives of marine protected areas?".\r\n\r\nThe Inception Phase, funded by the European Union under EUSBSR, has recently ended. Its main objectives were to implement the Generic Tool for fisheries management but also to plan the following work packages. During the Inception phase the Tool was built and implemented via meeting/workshops/conferences and technical assistance from DTU Aqua. All HELCOM Contracting Parties (Including Russia) participated in these meetings, giving the process a clear transnational scope and a Baltic Sea region scale. A special effort was made to organize a teleconference meeting to increase participation possibilities. At the same time, the Inception Phase aimed at further detailing the project and secure its financial support by applying for additional funding. A project proposal detailing the actions to be included in the Inception Phase has been drafted and submitted for evaluation under Life+ 2012 call. This action was also supported by a Finnish ministerial grant.	Managing Fisheries in Baltic Marine Protected Areas: Inception Phase	http://helcom.fi/helcom-at-work/projects/baltfimpa/	\N	\N	t	2023-07-20 10:15:30.374+02	f	\N	\N
Snorkelmerd	frodeo@imr.no	Frode Oppedal	2016	10006	200	16	\N	\N	488494.00	300660	2013	The snorkel cage creates a mismatch between the salmon lice infesting larvae stage and the salmon, thus minimizing infestations. The snorkel cages comprise a roof of net to keep the fish down, but with a tarpaulin dressed passage to the surface. Through this the salmon have access to surface air and can refill the swim bladder while still avoiding surface waters where lice larvae are most abundant. The idea was initiated in one of the Norwegian Research Council Centre’s for Research based Innovation, CREATE, and further development of the principle has been supported by The Norwegian Seafood Research Fund since 2013. Egersund Net AS has been responsible for the design and manufacture of snorkels. Bremnes Seashore AS was the first to use commercial snorkels. In medium-scale experiments sea lice infestation was reduced by 84 to 66% through the summer in spring-transferred smolts, but growth was declined as a result of underfeeding. In a follow-up study with low stocking density and medium-sized fish, minimal growth differences were noted, but slightly increased snout wear and only partly swim bladder re-filling. With a brackish layer as deep as the snorkel depth there was no mitigating effects on infestations. Next trial on slaughter-sized fish, commercial stocking density, medium-scale cages and 4 m deep snorkels in coastal waters showed recurring reduction in sea lice infestation ranging 24-65%. Concurrently, production efficiency, behaviour and welfare were adequately maintained. "Proof of concept" was thus proven for medium-scale cages. The final trial displayed clearly that lice reduction increased with deeper swim depth of the fish (snorkel depth) and were virtually zero when the salmon had to swim deeper than 12 m in winter. At commercial scale, 50% lower lice levels were noted at a snorkel site compared to a neighbouring site during autumn 2014. In 2015, 100-65% less lice was counted in snorkel compared to normal cages within the same site. In snorkel cages, treatments against amoebic gill disease were avoided by introducing a fresh water layer in the top of the snorkel. There have been some challenges with deployment, management and maintenance of the water quality of the snorkels. There is still room for optimization of design, use, and handling at large scale. However, most normal operations in large-scale snorkels may be performed (e.g. net changing, chemical lice treatment, sampling). Use of commercial snorkels needs further developed and documented the next few years, and applications are submitted for scientific testing of using a surface freshwater layer against AGD this autumn. Overall, the snorkel cage trials and commercial tests have repeatedly shown that salmon swimming deeper becomes less infested by the salmon lice, Lepeophtheirus salmonis. Such also opens up for the use of a variety of other methods to reduce sea lice infestation, for example submerged cages with air domes, repetitively submerged cages, lighting and feeding strategies that lure salmon deeper. The data also verifies that the present use of skirts around the cages is prone to have a lice inhibitory infesting effect. In summary, deep enough snorkels have the potential for salmon in cages to be infested by close to zero lice. Such would lead to that today's demanding operations with de-licing, general negative environmental impact and potentially reduced fish welfare can be decimated. The snorkel method is innovative, sustainable and environmentally friendly while the farmed salmon needs and welfare is safeguarded.	Produksjonseffektivitet, adferd og velferd - Production efficiency, behavior and welfare	https://www.fhf.no/prosjekter/prosjektbasen/900884/	\N	\N	t	2023-10-18 09:56:38.866+02	f	\N	\N
	lorena.jornet@fhf.no	Lorena Jornet	2005	100095	200	16	\N	\N	\N	300785	2003	\N	Utvikling av BaccoPak - Development of BaccoPak	https://www.fhf.no/prosjekter/prosjektbasen/443083/	\N	\N	t	2023-11-24 11:48:26.471+01	f	\N	\N
	kine.mari.karlsen@nofima.no	Kine Mari Karlsen	2009	12395	200	16	\N	\N	\N	300668	2008	The aim of this project was to examine how stockfish production can fulfil the EU catch certificate demands and to map the producers' and exporters' adjustements to this requirement. The results show that most industry actors have only done small adjustements in their documentation routines. An important upt-coming discussion is trustworthiness of the catch certificate.\r\n	Sporbarhet i tørrfisknæringen - Traceability in the stockfish industry	https://www.fhf.no/prosjekter/prosjektbasen/900139/	\N	\N	t	2023-11-28 15:42:44.87+01	f	\N	\N
	maria.tenningen@hi.no	Maria Tenningen	2023	10006	200	16	\N	\N	881514.00	402586	2021	Since the 2012/13 season, a large part of purse seine fishing for Norwegian spring-spawning (NVG) herring has taken place in coastal waters in Troms, and partly in narrow fjords. During this period, there have been frequent interactions between ringed seine and humpback whales and killer whales that follow the herring into the fjords to graze on it. This has already led to injury and death for the whales and lost catch and damage to equipment for the fishermen.\r\nTo prevent such interactions, several types of acoustic alarms (also known as ""whale scarers"") have been developed to keep marine mammals away from fish farms and breeding facilities. The project will map the effect of such installations in trials carried out in other countries.\r\nMain objective:\r\nTo survey and test equipment and methods that can help reduce interactions between fisheries and whales, particularly related to herring fishing along and off the coast of Norway.\r\nSub-goals:\r\n• To compile and evaluate previous knowledge.\r\n• To carry out detailed testing of equipment and methods on whales.\r\n• To carry out testing and adaptation in active fishing.	Mapping and testing methods to reduce interactions between fisheries and whales	https://www.fhf.no/prosjekter/prosjektbasen/901681/	\N	\N	t	2023-07-25 16:49:42.744+02	f	\N	\N
MAREFRAME	\N	Anna Kristín Daníelsdóttir	2017	12031	\N	9	300	27	7748208.00	403150	2014	"MareFrame seeks to remove barriers preventing a more widespread use of an Ecosystem-based Approach to Fisheries Management (EAFM). It will develop assessment methods and a Decision Support Framework (DSF) for management of marine resources and thereby enhance the capacity to provide integrated assessment, advice and decision support for an EAFM. Enabling comparisons between relevant ""what-if"" scenarios and their likely consequences, DSF will support the implementation of the new Common Fisheries Policy (CFP) and the Marine Strategy Framework Directive (MSFD). The project SMEs, together with RTD institutions and stakeholders, will develop and demonstrate the use of innovative decision support tools through training actions, role-play and workshops. Indicators of Good Environmental Status (GES) will be developed along with models for ecosystem-based management. The models will take multi-species approaches into account and be developed and compared through seven datasets of six European regional seas. The models will draw on historical data sets and data from new analytical methods. Model performance will be compared and evaluated using a simulated ecosystem as an operating model. Learning from the experience of previous and on-going research, MareFrame integrates stakeholders at its core using a co-creation approach that combines analytical and participatory processes to provide knowledge that can be applied to policy-making, improving management plans and implementation of EAFM. The project dissemination will use innovative ways to ensure effective usage of project outcomes. The work packages and the allocation of roles have been designed to ensure effective collaboration through the project’s lifetime. MareFrame liaises with other national and international research projects and is of high relevance to the future management of living marine resources in Europe in a changing environment, taking a holistic view incorporating socio-economic and legislative issues."\r\n	Co-creating Ecosystem-based Fisheries Management Solutions	https://cordis.europa.eu/project/id/613571	\N	1	t	2023-11-20 17:36:40.314+01	f	\N	\N
STELLA	christopher.zimmermann@vti.bund.de	Christopher Zimmermann	2020	11771	200	16	\N	\N	\N	402337	2016	The overall objective of this project is to make significant progress towards resolving existing or potential conflicts between the activities of passive fisheries (mainly gill-net fishing) and the conservation of marine birds and marine mammals in the German EEZ of the Baltic Sea. In the past experiments on different modifications of gill-nets and even alternatives to gill-net use in general were conducted to reduce unwanted by-catch. To reduce the by-catch of porpoises for example the “acoustic visibility” of net-material was increased which is supposed to lead to a better detection of nets by means of the porpoise’s biosonar. Another method is the use of so-called Pingers (“startlers”) which emit a signal that is unpleasant for porpoises and thus should keep them away from gill-nets. In some areas of the Baltic the use of Pingers is mandatory, but not for all fleet segments. However, the long-term effectiveness of the hitherto used Pingers is not guaranteed. Uncontrolled failure of devices can occur and result in the animals being lead into the “silent” net areas. At the same time the possibility of familiarisation effects is being discussed. Additionally, the ‘startlers’ could further reduce the available habitat and therefore be contrary to the conservation goals. Consequently, work is being conducted on an alternative Pinger concept where the porpoises are being warned by species-specific signals (PAL, current study under leadership of the Thuenen Institute of Baltic Fisheries). Regarding the native and migratory marine birds for which the Baltic represents an important moulting-, roosting- and breeding-area, there are up to now no differentiated concepts to decrease by-catch which have proven to be practical in commercial passive fisheries – except for a blanket exclusion of fisheries.	Development of alternative management approaches and fishing gear and techniques towards minimizing conflicts in gill net fisheries and conservation objectives and subjects of protection in the EEZ of the Baltic Sea	https://www.thuenen.de/en/institutes/baltic-sea-fisheries/projects/fisheries-environment-baltic-sea/gill-net-fisheries-development-of-alternative-management-approaches-stella	\N	\N	t	2023-08-08 09:54:32.581+02	f	\N	\N
	margrethe.esaiassen@nofima.no	Margrethe Esaiassen	\N	12395	200	16	\N	\N	\N	300708	\N	\N	Teknologiutvikling for reker: Forprosjekt - Technological development for shrimp: preliminary project	\N	\N	\N	t	2023-11-28 15:52:15.925+01	f	\N	\N
	aslak.kristiansen@fiskarlaget.no	Aslak Kristiansen	2004	12388	200	16	\N	\N	\N	300707	2002	\N	Teknisk spredning, mekanisk egning - Mausund - Technical spread, mechanical suitability - Mausund	https://www.fhf.no/prosjekter/prosjektbasen/343012/	\N	\N	t	2023-08-07 15:24:24.256+02	f	\N	\N
	frank.jakobsen@fhf.no	Frank Jakobsen	2008	100095	200	16	\N	\N	\N	300797	2007	\N	Bifangst fra trålerflåten i Troms og Finmark - By-catch from the trawler fleet in Troms and Finnmark	https://www.fhf.no/prosjekter/prosjektbasen/343144/	\N	\N	t	2023-08-09 10:51:00.345+02	f	\N	\N
	halvard.aasjord@sintef.no	Halvard L. Aasjord	2004	12913	200	16	\N	\N	\N	300527	2003	\N	Personulykker i fiskeflåten – utvikling av bedre rutiner og systemer for rapport - Personal accidents in the fishing fleet - development of better routines and systems for reporting	https://www.fhf.no/prosjekter/prosjektbasen/321052/	\N	\N	t	2023-08-01 17:40:48.294+02	f	\N	\N
	halvard.aasjord@sintef.no	Halvard L. Aasjord	2013	100721	200	16	\N	\N	124185.00	300676	2012	Severe shipwrecks and accidents in small coastal fleets below 15 m longest length in the years 1970–2012 have been systematically reviewed and distributed among vessel groups and accidents. During this period, various accident commissions have carried out about 60 investigations of serious shipwrecks / accidents in the smallest fishing fleet, and these reports are included in the basis for the causal analyzes. Of a total of 169 shipwreck incidents, 108 accidents have been registered which have resulted in loss of vessel stability and consequent capsizing and / or sinking. Overturning shipwrecks and water fills have been a significant safety problem for many years, especially for the 20-34-foot vessel group. The same applies to leakage and groundings that have resulted in the loss of many fishing lives. The following can be summarized: a) Inadequate vessel technical and safety standards have been a major contributor to many of the serious shipwrecks; b) lack of knowledge about vessel stability and how this is affected by changed cargo and changes on board is also a contributing factor; c) upgrading on the equipment side and subsequent incorrect operation have contributed to many serious shipwrecks such as water fills and caps. A periodic vessel inspection will probably be able to reveal whether the sailing vessels have safety deficiencies, especially with regard to seaworthiness and vessel stability in relation to the mode of operation and actual cargo weights on board. An overview of the coastal fishing fleet under 15 meters has been obtained based on county-specific vessel data in the Norwegian Directorate of Fisheries. In total, there were 5,639 vessels in this entire group of vessels. 3456 active fishing vessels have been registered in the group 8.0–11 meters. The vessels 8.0–11 meters are further divided into five different age groups, 1900–69, 1970–79, 1980–89, 1990–99, 2000–2012, as well as the number of vessels built before / after 1992. The result was 2645 vessels (77 %) with year of construction before 1992 and 811 vessels (23%) with year of construction 1992 and newer. How many of these 811 vessels have stability documentation has proved difficult to answer, as there is no comprehensive register of all stability-controlled fishing vessels under 15 meters. There are approximately 3400 vessels that will be covered by a requirement for full stability control of all vessels between 8.0–10.67 meters. The Nordic Boat Standard forms the basis for the stability requirements that the approved companies use for smaller fishing vessels. The costs for performing heeling tests, surveying of vessels and stability analyzes for smaller fishing vessels will, depending on the scope, be in the range of NOK 20,000–50,000 ex. VAT. The cost for measuring a ship's hull with a 3D laser scan will be around NOK 35,000 excluding heeling test. A survey of operational conditions has been carried out and an estimate has been made for lightweight, equipment and gear weights that are typical of different vessel types and modes of operation in a small coastal fishing fleet of less than 15 m. more specifically, more extensive work must be done to map and weigh all types of equipment that are in use and what quantities of gear are practiced in relation to different types of fishing and modes of operation in the different seasons. Three methods for simplified stability control are presented. Method 1 : Self-rolling method: Measure the vessel's self-rolling period, T (sec.) (At the quay) and then use a simple formula to determine the metacenter height, GM (meters); method 2 : the pendulum method: The vessel is suspended as a "physical pendulum" to determine the center of gravity, KG and check this against KG max for the vessel type; method 3: heeling method for open boat: Simplified heeling method discussed in Nordic Boat Standard chapter Y3 for determining the stability of open vessels (not closed deck). This method is based on the GZ value for a given heeling angle can be calculated when the vessel's displacement (∆) and the magnitude of the heeling moment (MK) are known. A modification of this method is also described (3b). Here it is proposed to use a heeling rope attached to a fixed point or large weight on the bottom instead of a free-hanging weight. With regard to stability conditions and cargo conditions, smaller fishing vessels should also have a safety documentation that includes stability calculations with real cargo conditions in relation to one or more modes of operation. Simplified test methods should be able to be used on older vessels fishing with lighter gear types. Boat builders should submit safety documentation including stability documentation for new boat concepts that will later be approved as fishing boats for defined modes of operation or combinations. It should also set clearer competence requirements for the skipper / master of the ship how to handle his vessel, fishing gear and fishing cargo in order to meet the stability margins at different cargo conditions. The Directorate of Fisheries and the Norwegian Maritime Directorate are recommended to coordinate the approval of certain popular boat types such as fishing boats (professional boats), where e.g. includes restrictions on permitted mode of operation and number of tools.	Stabilitet og stabilitetsmarginer for mindre fiskefartøy - Stability and stability margins for smaller fishing vessels	https://www.fhf.no/prosjekter/prosjektbasen/900817/	\N	\N	t	2023-08-04 12:08:48.277+02	f	\N	\N
	Hanne.Digre@sintef.no	Hanne Digre	2015	12913	200	16	\N	\N	86034.00	300706	2013	The main goal of the project was to map the possibilities for developing a technology where thick fish bones in whitefish are automatically picked one by one. A concept has been outlined which it is recommended to develop further in an industrial project. The concept is based on rotating pipe knives and fluorescence imaging. The sub-goals in the project description were set with regard to achieving this main goal. Along the way, the project has revealed new opportunities, which means that the achievement of some sub-goals was prioritized over others, so that the main goal was achieved in the best possible way.\r\n	Teknologi for automatisk fjerning av tykkfiskbein i hvitfisk - Technology for automatic removal of thick fish bones in whitefish	https://www.fhf.no/prosjekter/prosjektbasen/900877/	\N	\N	t	2023-11-28 15:49:10.808+01	f	\N	\N
	odd-boerre.humborstad@imr.no	Odd-Børre Humborstad	2013	10006	200	16	\N	\N	848562.00	300709	2009	"The main scope of the project was to provide a knowledge base so that catch-based aquaculture (FBA) can be further developed as a sustainable industry, through technology development for catching, handling and keeping live fish, with an emphasis on profitability and fish welfare.\r\nSpecific objectives were:\r\n• To evaluate and develop methods for landing and moving cod: existing and new technology (Nofima).\r\n• To evaluate the transport phase for cod, including monitoring of fish condition, monitoring and requirements for the environment, and development/testing of alternative guide tank design (Marine Research Institute).\r\n• To evaluate and develop vessel design for catching and handling live fish for the coastal fleet (SINTEF).\r\n• To develop twin seine weirs and seines for increased landing of live cod.\r\nWith regards to the comparison of bagging and pumping as a boarding method for live cod the experiments showed that under conditions of good conditions for live capture and good sorting, there is little that distinguishes the two boarding methods in degree of fatigue, injuries, survival and healing on cod. Observed differences were not unambiguous in the direction of one of the methods, and neither on injury, physiology or mortality there were alarmingly high levels. The experiments, especially on physiology side, show that the breadth of variation is naturally large. The boarding methods were not different in terms of fish welfare, and the choice of method can be made for other reasons. Misalignment of pumps during emptying of transport tanks can cause crushing injuries regardless of boarding method. It is recommended to take a closer look at water quality during emptying of rooms, and that receiving bins, gutters and the like are to a greater extent designed for efficient sorting. A cruise was carried out with the spinner vessel ""Bernt Oskar"" in 2012 to investigate critical oxygen saturation for stressed fish and the effect of oxygenation on recovery. It was not found elevated critical oxygen saturation values or change in oxygen consumption over time shortly thereafter catching. Both results were somewhat unexpected, but are explained from moderate to slightly stressed fish in the experiments. The experiments also showed that low water flow and low oxygen levels gave equal good recovery as oxygenated groups with high water flow. That fish in ours attempts were little stressed is somewhat atypical, but explained by the large availability of fish and correspondingly short hall with little exhausting swimming. No negative effects of oxygenation were observed. A combination with the addition of oxygen can be recommended in addition to ordinary water supply, e.g. in cases of rapidly declining or persistently low oxygen levels. Given the experimental limitations of field trials over which one has little control stress levels and correspondingly large range of variation, it will be necessary to repeat experiments under more controlled conditions in the lab. Since no clear boundaries were found in this experiment, but in the past have found indications of problems with oxygen uptake in newly caught fish at 70% saturation, it is still recommended to have high saturation in the first hours after capture."\r\n	Teknologiutvikling for fangst, håndtering og føring i fangstbasert akvakultur: Hovedprosjekt - Technology development for capture, handling and guidance in capture-based aquaculture: Main project	https://www.fhf.no/prosjekter/prosjektbasen/900293/	\N	\N	t	2023-12-20 15:47:17.355+01	f	\N	\N
CarRejet	mjrochet@ifremer.fr	Marie-Joelle Rochet	2014	11178	200	16	\N	\N	174500.00	101903	2012	This project was initiated by fishers' organizations to prepare strategies for adapting their fishing methods to the developing reform of the Common Fisheries Policy, more specifically the obligation to land that will be included in it.\r\n\r\n(1) Describe and quantify discards in the French fisheries that generate the most discards; (2) Understand their causes; (3) Develop the knowledge base to put up approaches to reduce discards and comply with the landing obligation.	Characterization of the main discharges from French fisheries and analysis of their causes, by analysis of observation data at sea and surveys of professionals	https://archimer.ifremer.fr/doc/00190/30133/28596.pdf	\N	\N	t	2023-07-20 16:57:37.7+02	f	\N	\N
SEA-MORE-YIELD	brandon@brandonproducts.com	\N	2018	100841	100	600	\N	\N	1286383.00	402070	2016	Plant biostimulants contain substance(s) and/or micro-organisms whose function when applied to plants or the rhizosphere is to stimulate natural processes to enhance/benefit nutrient uptake, nutrient efficiency, tolerance to abiotic stress, and crop quality. The basis of the Sea-More-Yield technology is the seaweed bioresource used in biostimulant manufacture, which is a complex and unique resource whose chemical, biochemical and biological properties provides major undiscovered potential.	A Blue Biotechnology Solution for the Reduction of Pod Shatter in Bio-Oil Producing Crops	https://www.smart-akis.com/wp-content/uploads/techhtmpdf/170.htm	\N	\N	t	2023-10-31 16:35:53.916+01	f	\N	\N
MARINEFF	\N	\N	2023	\N	100	19	\N	\N	4608850.00	403151	2018	"Today, coastal infrastructure, such as seawalls, quays and groynes, present on the Channel coast are not designed to  incorporate habitat for marine species or conserve and protect coastal and transitional ecosystems. Instead they serve only human activities: transportation, fishing, coastal development and protection, pleasure boating, and tourism.\r\nCoastal infrastructure replaces rich coastal ecosystems with artificial substrate that is comparatively poor in biodiversity. To avoid these negative effects and the creation of infrastructure that does not improve the local environment, it is necessary to support coastal project managers and engineers towards a new method of designing coastal infrastructure. Starting with an environmental analysis, the planner focuses their strategy on the needs of the site: for example, the protection of a locally-occurring species or the general improvement of the local ecosystem. The creation of a global assessment method (Marine Strategy Framework Directive/ Water Framework Directive) will provide the necessary tools for this analysis. Then, WP T1 of the MARINEFF project will facilitate the protection of a targeted species (native European oyster Ostrea edulis) and WP T2 will enhance overall biodiversity. These eco-engineering solutions, which will directly integrate habitats for marine organisms in coastal infrastructure, will be made possible by adapting commonly used materials (concrete) to specific ecological specifications.\r\nEco-engineering units will be deployed on 2 large-scale pilot operations and 6 experimental sites (ES) to monitor their progress in-situ and ensure transferability throughout the project area. The improvements made by these eco-engineering units will be measured according to the Water Framework Directive descriptors (measurement of biomass, biodiversity, abundance of fish resources and eutrophication, monitoring of invasive species, and analysis of food webs). The project aims to achieve an overall improvement of at least 15% in all these indicators compared to the existing biological communities. \r\nThe economic profitability of the eco-engineering units will be ensured by working with well-known building materials and techniques to guarantee a negligible additional cost (<5%) compared to existing eco-engineering options. MARINEFF will accelerate the marketing of solutions by creating training (WP T3) and business models for engineers, contractors and other key stakeholders."\r\n	MARine INfrastructures EFFects	https://keep.eu/projects/22374/MARine-INfrastructures-EFFe-EN/	\N	\N	t	2023-11-20 17:44:06.958+01	f	\N	\N
	fish@sintef.no	Dag Stenersen	2007	12913	200	16	\N	\N	\N	300759	2006	\N	Utslipp til luft fra fiskefartøy: forprosjekt - Emissions to air from fishing vessels: preliminary project	\N	\N	\N	t	2023-07-28 12:26:48.628+02	f	\N	\N
LIST	ndubilie@mpi-bremen.de	Nicole Dubilier	2006	12035	100	1	502	6	148588.00	25890	2004	Most deep-sea hydrothermal vent species are either sessile or have limited mobility as adults. They thus must disperse predominantly at the larval stage through the water column. The mechanisms governing larval dispersal, however, are largely unknown, making this one of the most intriguing ecological processes left unsolved at vents. Larval forms themselves are unknown, their identification being particularly difficult because few descriptions of early developmental stages were published. Many marine larvae cannot be identified to the species level on morphology only, because many diagnostic features are absent or poorly formed at early stage of development. To this date, studies using molecular methods to identify larvae involve destructive processing of the organisms. The objective of this study is to develop a method for identify flying marine invertebrate larvae using in site hybridisation (ISH). ISH using logion- Cleo tide probes specific to reran would provide a unique method for identifying larvae quickly and specifically, while leaving them morphologically intact. ISH methods will be developed at the Max Planck Institute for Marine Microbiology on invertebrates (mainly polecats) already collected from deep-sea hydrothermal vents. Identification of vent larvae will reveal their morphology providing new and valuable inform motion for evolutionary biology and systematic. New type of life cycle might be described, which would deeper understanding of the evolution of life cycles. This project will also provide information on dispersal during larval plank tonic stage and allow a better understanding of the mechanisms governing biological communities patterns. Improving our knowledge of larval dispersal patterns is crucial for establishing strategies for the protection of species, establishment of marine reserves, and management of commercially important shellfish and fish populations.\r\n	Larvae in situ tracking: detection and identification of early-life-stages of marine organisms using in situ hybridisation with oligonucleotide probes	https://cordis.europa.eu/project/id/501323	\N	\N	t	2024-02-12 14:45:27.417+01	f	\N	\N
	roger.larsen@uit.no	Roger B. Larsen	2004	1010054	200	16	\N	\N	\N	300758	2003	\N	Utprøving av dokumentasjon av automatisk linehaler - Testing of documentation of automatic line tails	https://www.fhf.no/prosjekter/prosjektbasen/341012/	\N	\N	t	2023-08-07 15:35:18.336+02	f	\N	\N
	anna.sonesson@nofima.no	Anna Sonesson	2006	12395	200	16	\N	\N	\N	300802	2002	\N	Vannkvalitet - smoltkvalitet - Water quality - smolt quality	https://www.fhf.no/prosjekter/prosjektbasen/522012/	\N	\N	t	2023-09-22 09:54:13.138+02	f	\N	\N
	manu.sistiaga@sintef.no	Manu Sistiaga	2014	100721	200	16	\N	\N	794848.00	300760	2013	The Northeast Arctic cod stock has been in exceptionally good condition in recent years, and solutions to limit and adapt the catch to the vessels' production capacity have come into focus. Spinners and trawlers in particular are experiencing a higher number of hauls with a large catch now than before, which can be a challenge both in terms of boarding, quality and HSE (health, environment and safety). In this connection, both the Research Council of Norway and FHF have invested in projects related to catch control. With regard to trawls, several relevant solutions have been found to limit the catch in the bag, but challenges have also been identified in using these devices in combination with the sorting grids that are mandatory in the fishery. Of the three grating systems that are allowed to be used today, only single grating and flexi grating are used by trawlers. Both systems have been shown to have satisfactory selection properties at moderate catches, but problems have been identified at high concentrations with fish, e.g. associated with reduced water flow as a result of the grate section. Underwater footage shows that the catch falls backwards in the extension until it tends to accumulate at the grate. A probable important reason for this is that the flow velocity is partly significantly reduced due to the various subsequent elements in a grating section (lifting panel, grating (s), guide panel and whistle balls). For single gratings, this has recently been demonstrated during experiments with full-scale grate sections in the test tank in Hirtshals (Gjøsund et al., 2013), for both two- and four-panel sections. For the catch sensors to work and the fishermen to be able to have control over how much fish is in the bag, the fish must pass through the grate section without building up. This presupposes i.e. that the flow rate is not significantly reduced but is maintained through the grate section. Catch limitation solutions based on hydrodynamic pressure also presuppose that the flow rate is maintained as best as possible in order to function well. In connection with this, the Directorate of Fisheries has organized a cruise where two new grate devices will be tested: A four-panel version of a single grate (the current version in the regulations is a two-panel construction), and a four-panel construction of single grate without lifting panel. The project is well adapted within FHF's priority: "Catch control / gear control, including species selection, size selection and catch quantity". All the institutions involved in the project (the Institute of Marine Research, the Norwegian College of Fisheries, the Directorate of Fisheries and SINTEF Fisheries and Aquaculture) have worked for several years to develop selection facilities for the Norwegian trawl fishery.	Uttesting av nye seleksjonsrister for trål - Testing of new selection grids for trawls	www.fhf.no/prosjekter/prosjektbasen/900944/	\N	\N	t	2023-06-06 09:39:48.807+02	f	\N	\N
	soveig.van-nes@nofima.no	Solveig van Nes	2013	12395	200	16	\N	\N	551035.00	300256	2011	An initial tax discovery project with Nofima as an R&D partner showed that deformed hearts in rainbow trout had a lower weight, higher fat content and a different fatty acid profile than normal hearts. With falling sea temperatures in the autumn of 2010, a statistically significant lower mortality (cause of death was arteriosclerosis / atherosclerosis in the heart) was observed in rainbow trout given experimental feed with a higher EPA / DHA (omega-3 fatty acid) level compared to the commercial control feed. The changes in the feed also resulted in increased growth, better feed utilization and higher harvest yields.\r\n In connection with the low sea temperatures in Finnmark in winter, one therefore wants to continue the work of documenting whether the combination of high levels of vegetable raw materials (which has now become common in fish feed) and low sea temperatures on the site, increases the risk of heart disease, mortality and increased production costs in rainbow trout farming.\r\n\r\nDocumenting the extent to which high levels of rapeseed oil in the feed, in combination with low sea temperatures, increase the risk of heart disease, mortality and increased production costs in rainbow trout farming in Finnmark.	Effekter på hjertelidelser, dødelighet og produksjonskostnader hos regnbueørret i Nord: Kombinasjonen av høye nivåer av vegetabilske oljer i fôret og lav sjøtemperatur - Effects on heart disease, mortality and production costs of rainbow trout in the North: The combination of high levels of vegetable oils in the feed and low sea temperature	https://www.fhf.no/prosjekter/prosjektbasen/900764/	\N	\N	t	2023-10-24 16:49:39.801+02	f	\N	\N
	annebs@imr.no	Anne Berit Skiftesvik	2013	10006	200	16	\N	\N	1007761.00	300733	2011	"There has been a large increase in fishing for wrasse for use as cleaning fish (lice pickers) in salmon farming. There is limited knowledge of the species' biology and population sizes. Today's fishing methods have great potential for improvement in terms of reducing bycatch and increasing the quality of the catch. The wrasse must be injury-free to do a job as a cleaning fish. The fish can also suffer damage when it is temporarily stored and transported, which greatly reduces the fish's useful value. Responsible and sustainable catching of wrasse is based on knowledge of the biology of the species and the population structure, targeted catch, that any intermediate storage takes into account the needs and behavior of the wrasse, as well as a gentle transport of the fish to the breeding facilities.\r\nAims of the project were:\r\n1) to provide the necessary knowledge about responsible fishing of wrasse based on:\r\n- knowledge of the species and stocks\r\n- improved and gentle fishing technology\r\n– intermediate storage that minimizes damage and stress to the fish\r\n– gentle transport to the breeder\r\n2. To start work on identifying any areas with a lot of disease and parasites in wrasse in the wild, with the aim of preventing the spread of these to ""new"" areas and to fish in the breeding cages.\r\nTag-recapture will be used to get an overview of the population size for the various species in the distribution area. Silicone tags will be used which are injected under the skin of the fish. \r\nIn connection with marking, all fish will be determined as to species and measured by length. Some fish will be taken out and killed to remove ear stones for age reading, and the stomach/intestinal contents of these fish will be examined. This will provide knowledge about the growth rate of the various species in the area and also about what they naturally eat and whether the various species eat the same thing. By compiling growth data from the entire distribution area, you can get an overview of how growth changes with the distribution area, and whether the various species follow the same pattern. Genetic samples will be taken from fish throughout the distribution area.\r\nNew knowledge will help to ensure that future fishing is carried out gently, efficiently and to the greatest extent possible without by-catch, based on the principle of sustainable harvesting. This is illustrated by looking at:\r\n• which gear and modifications to gear give the least possible bycatch;\r\n• which gear types give the best possible quality of wrasse of the various species.\r\nBehavioral observations of fish in the catch phase provide valuable information both with regard to information about the catch efficiency of the gear ( entry probability and escape) and the behavior of the fish inside the net after it has been caught.\r\nSurvival of wrasse can be affected by a number of conditions such as season ( for example temperature, the fish's physiological state/maturation status), standing time and handling/storage on board the vessel. These conditions will be attempted to be elucidated and the significance of each quantified. In addition, the extent to which mortality is primarily a result of physical damage (e.g. shell scraping) or stress will be investigated. "\r\n	Bestander og fangstkvalitet av leppefisk - Stocks and catch quality of wrasse	https://www.fhf.no/prosjekter/prosjektbasen/900609/	\N	\N	t	2023-12-20 15:53:08.005+01	f	\N	\N
PEP	kgrigo@hcmr.gr	Kriton Grigorakis	2008	11368	300	703	\N	\N	80300.00	300988	2006	The effect of various raw materials included in the fish diet on the end product flavour were evaluated. Various raw materials were subjected to techno-economic research based on their availability, price and potential impact on flavour, as well as on their potential relation to the natural diet of the fish species. Some of them were chosen based on the previous analysis. The flavour of the potential raw materials was evaluated based on volatile compound analysis. Sea bass diets were formulated and fish were reared. The end product reared fish was analysed for the volatile compounds in order to investigate potential correlation of fish flavour with the fish diet.\r\n\r\nGoal: to evaluate the effect of dietary raw materials in fish quality and in particular in the flavour volatile compounds of the fillet.	Use of novel diets for taste - flavour improvement of sea bass	\N	\N	\N	t	2024-05-17 11:28:39.809+02	f	\N	\N
OPTOCO2FISH	stanislas.rault@ponsel.fr	Rault Stanislas	2011	12315	100	9	311	33	1513421.00	40233	2009	Today, some 45% of fish consumed by humans, 48 millions tonnes in all, is raised on fish farms. The actual relating European market, of which Norway is the leader, produces 1.3 millions of tones of fish farming products every year, which represents an approximate value of 3 billion Euros. Due to the highly competitive market, the aquaculture business is confronted with the challenge to increase its productivity. The accurate measurement and control of CO2 can contribute to sustaining the health of fish and as a result, guarantee the productivity of fish farms and the quality of human food. There are currently no on-line measurement systems available (titration tests and electro-chemical sensors), which are able to determine the CO2 concentration accurately enough over time for an efficient control of the CO2 concentration in intensive cultures. Furthermore, there are still no reliable sensors on the market, which can be used for the measurement of dissolved CO2 in oceanography, but they are strongly requested by researchers for stationary and mobile applications. The objective of the project OptoCO2Fish is to develop a CO2 sensor to meet these demands. We intend to develop a novel solid state opto-chemical CO2 sensor system based on the principle of Resonance Energy Transfer. This principle offers the opportunity to generate a compact and cost effective sensor system and furthermore is able to meet the essential requirements of fish farming staff, which is high accuracy and stability combined with low maintenance and low re-calibration effort. Titration tests and electro-chemical sensors together dominate the market. This one is currently led by American companies. This project can enhance the competitiveness of European companies, strengthen the position of aquaculture in Europe against the worldwide competition and can contribute a reliable sensor system for the research on effects of global warming due to CO2 emission.	Development of an Opto-chemical Carbon Dioxide Sensor for Aquaculture and Oceanography Applications	https://cordis.europa.eu/project/id/232070	\N	4	t	2023-09-14 14:22:30.059+02	f	\N	\N
	dag.furevik@imr.no	Dag Furevik	2004	10006	200	16	\N	\N	\N	300642	2002	\N	Seleksjon i kystfiske i Finnmark mhp. Kongekrabbe - Selection in coastal fishing in Finnmark with regard to King crab	https://www.fhf.no/prosjekter/prosjektbasen/343014/	\N	\N	t	2023-08-04 11:52:30.276+02	f	\N	\N
	astrid@mfaa.no	Astrid K. Woll	2002	100083	200	16	\N	\N	\N	300769	2002	\N	Vurdering av muligheter, utfordringer og begrensninger for utvikling av et havfiske etter taskekrabbe i Norge - Assessment of opportunities, challenges and limitations for the development of deep-sea fishing for crabs in Norway	https://www.fhf.no/prosjekter/prosjektbasen/313033/	\N	\N	t	2023-06-29 15:19:43.842+02	f	\N	\N
	arnfinn.aunsmo@nvh.no	Arnfinn Aunsmo	2013	12403	200	16	\N	\N	24543.00	300764	2013	A working meeting was conducted with participation from the industry and from the research institutions NINA - Norwegian Institute for Natural Research, Uni Research, SINTEF, the Norwegian Institute for Water Research - NIVA, the Norwegian Veterinary College and the Veterinary Institute. The Institute of Marine Research was also invited but did not have the opportunity. Posts were presented on various projects and methods that may be relevant for developing more knowledge about how salmon lice affect wild salmon populations, and various possible approaches were discussed. The main report aims to evaluate (scientific) methods that are used or can be used to quantify the effects of salmon lice on wild salmon stocks. This is an area that is described as one of the aquaculture industry's biggest challenges with regard to sustainability and which is pointed out as a threat to the wild axis. Many factors have been described that can affect the survival and return of wild salmon, with variation between years and as a general development over time. Many of these factors covariate and influence each other. Thus, a statistical analysis (of possible risk factors) must be based on an imaginary diagram of relationships between different factors and take into account and include as many of such factors as possible. Quantification of both the wild salmon population and possible threat factors is demanding, and lack of accuracy in quantification will increase the risk of erroneous findings. Monitoring of lice on wild salmonids is extensive. Harmful limits for lice on salmonids have been established, but there is some variation in the description of harmful levels. In risk assessments of the effects of lice on wild fish, the proportion of fish above these limits is used in the assessment of the threat picture. There is a lot of data from monitoring on sea trout and less on wild salmon. Such monitoring provides a direct answer to the amount of lice on wild fish and with good knowledge of harmful limits and representative monitoring, this will provide good insight into the amount of lice on wild fish. The wild ax is a migratory species and is inaccessible for monitoring and registration. Data and knowledge about wild salmon are therefore demanding to obtain. The results from the monitoring of sea trout should be investigated for whether they can be transferred to wild salmon and thus be able to provide an increased understanding of the effects of lice on wild salmon. Studies have been done that show an increased incidence of lice on wild fish in areas with intensive farming. It should be possible to design studies that can reveal factors of importance for the connection between lice in farming and lice in wild fish. However, studies based on several years of monitoring of wild salmonids (mainly sea trout) show significant methodological challenges where a sufficient number of observations is pointed out as a major challenge. It will be particularly demanding to obtain enough observations from wild salmon for such studies and analyzes. The incidence and level of lice are monitored weekly in all Norwegian fish farms, and such data can be used to calculate an infection pressure against wild fish. Well-validated models for lice reproduction combined with the level of lice in the facilities can be used for continuous monitoring of infection pressure against wild fish. Sources of infection can thus be identified and interventions can be targeted. The effects of various threat factors on wild salmon stocks can be calculated in mathematical simulation models, where models can also be created that simulate the effects of salmon lice. Such models are necessarily complicated by many sub-models, each of which contains variation and uncertainty. Accumulation of variation and uncertainty in such complex models can leave very wide interpretations. Systematic errors in the model itself or in the data basis can lead to incorrect calculation of the effects. It has been shown that lice larvae can be traced back to their origin by using isotope analyzes and thus determine whether they originate from mother lice on wild fish or farmed fish. Especially in situations where the infection does not follow the known spread pattern, this method is important for understanding the infection dynamics. The method can thus complement both monitoring and statistical analyzes. Release trials with antiparasitic-treated smolt groups and registration of return migration can be used to calculate the degree of return migration between treated and untreated groups, and indirect population effects. However, there is great variation between publications in methodology used in interpreting the effects. In such studies, a standardized methodology should be established for the assessment of the population effects. The treatments are done with broad-spectrum antiparasitic agents where reduced negative effect of parasites other than salmon lice can be part of the overall effect. The effect of treatment on other parasites should be quantified.\r\n	Betydning av lakselus fra oppdrettslaks for populasjoner av villaks: Forprosjekt - Significance of salmon lice from farmed salmon for wild salmon populations: Preliminary project	https://www.fhf.no/prosjekter/prosjektbasen/900898/	\N	\N	t	2023-12-20 15:56:43.634+01	f	\N	\N
CRABTECH	\N	Hanne Digre	2018	100372	200	16	\N	\N	1223404.00	402034	2015	Primary objective: Develop a profitable and sustainable technology platform for harvesting snow crab based on Norwegian demands for EHS, salaries and product quality. Secondary objectives:\r\nReduce labor force on deck from 5 to 3 persons per shift.\r\nReduce labor force in factory from six to three persons per shift\r\nEliminate all processes on board which cause unacceptable risk for crewmembers, both risk for direct injuries and injuries caused by long-term stress.	Technology development for effective harvest of snow crab	https://prosjektbanken.forskningsradet.no/project/FORISS/245273?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=240&TemaEmne.2=Marin+bioteknologi	\N	\N	t	2023-06-30 09:44:45.463+02	f	\N	\N
	rubin@rubin.no	Stiftelsen RUBIN	\N	100095	200	16	\N	\N	\N	300768	\N	\N	Utvikling av fôr til fangstbasert havbruk - Development of feed for catch-based aquaculture	\N	\N	\N	t	2023-10-30 15:04:59.173+01	f	\N	\N
	arill.engaas@imr.no	Arill Engås	2014	10006	200	16	\N	\N	332735.00	300766	2012	Cod and haddock often occur together on the fishing grounds in the Barents Sea, and with today's trawling techniques, this results in a mixed fishery. This is not always optimal, based on rational operation and environmentally friendly harvesting of the stocks. In the early 1980s, Scottish researchers conducted experiments that showed that cod and haddock had different behaviors in the trawl opening of bottom trawlers, in that cod tried to dodge towards the bottom and haddock in the opposite direction (Main and Sangster, 1981). On the basis of this behavioral difference, several projects were initiated, including at the Institute of Marine Research, to develop bottom trawl technology to separate these two species during trawling. The background for the Institute of Marine Research's projects was to develop a system that made it possible to fish more strategically in relation to quota / market and not least with a view to optimizing selection for different species. The best result was a system with a horizontally divided extension that ended up in two trawl bags (Engås et al., 1998). The experiments showed that for haddock, an average of about 90% of the catch was in the upper bag and the proportion was relatively stable from hay to hay. For cod, the picture was not as clear. On average, 65–70% of the cod was caught in the lower bag. However, the haul to haul variation was greater than for haddock. In connection with the development of resource- and environmentally friendly trawl technology within the Center for Research-Based Innovation for Sustainable Catch, Catch Quality and Catch Economy (CRISP), a cruise was carried out this year where a combined information from sonar (operated in sonar mode) in the trawl opening (pelagic / semi-pelagic trawling) with video observations at the back of the extension. The information from both sonar and video was directly transmitted to the bridge via probe cable. Differences in behavior between cod and haddock were observed both in the trawl opening and backwards in the extension. By combining information from sonar and video with the technology that is being developed within CRISP, one sees a potential for developing species-selective trawling for whitefish, for example to catch only one species or distribute cod and haddock in different bags. In the 90s, the experiments were very much characterized by trial and error, as one did not have access to the same instrumentation and camera system as today. The industry is developing and using new types of bottom trawls (for example semi-pelagic trawling where the doors do not have bottom contact) where probe cable is an important element for, among other things, achieving sufficient vertical opening on the trawl. Such a development means that the concepts of, among other things, instrumentation / active selection (transmission of signals via cable for control and reception of information) intended in the development of species-selective fishing can also be used not only in pelagic fishing where probe cable is standard equipment, but also in bottom trawling. The project was planned to be carried out in two phases. Only phase 1 of the project has been carried out because there was no research quota available for the implementation of phase 2. During phase 1, fish experiments were carried out with a horizontal split extension (net line made of 300 mm mesh size, square mesh) which ended up in two separate trawl bags. The experiments showed that the bulk of cod was caught in the lower bag, while the bulk of haddock was caught in the upper bag. The distribution of cod and haddock in the two trawl bags varied greatly from hay to hay. The behavioral observations that were carried out indicated that the variation in the distribution between haul was due to the variation in the vertical distribution of fish in the trawl opening. Attempts with a guide panel in front of the divider panel to guide cod down under the divider panel and with a divider panel of elongated meshes (15 cm across and 50 cm lengthwise) to make haddock easier to pass through the divider panel from below, were carried out, but did not significantly improve the separation. of cod and haddock between the trawl bags.\r\n	Utvikling av artsselektiv tråling etter hvitfisk - Development of species-selective trawling for whitefish	https://www.fhf.no/prosjekter/prosjektbasen/900773/	\N	\N	t	2023-06-06 09:43:28.746+02	f	\N	\N
	ingebrigt@mfaa.no	Ingebrigt Bjorkevoll	2013	100083	200	16	\N	\N	\N	300817	2011	In these trials butterfly cut cod has been treated with the phosphate Carnal 2110 prior to light or heavy salting in industrial scale. Both fresh and frozen/thawed raw materials had good and poor bled raw materials have been studied. After desalting, sensorial testing has also been carried out. The lack of chemical oxidation in light salted and heavy salted samples limited considerably the possibilities to access the effect of phosphates on fish fat preservation during processing and storage. In addition, the apparent absence of absorption of additives in the first trial, also limited the study of the effects of phosphates in products from fresh raw materials of a different catch method (long-line/ net), and salted samples from these raw materials. The results show that the phosphate uptake is considerably higher in frozen than fresh raw materials after heavy salting. We find no good explanation for this observation. Calcium present in heavy salted cod depends on levels present in salt and the final salt level in the product. Evidences have been detected concerning an existing balance between brine and muscle contents due to diffusion in calcium and magnesium. The utilization of total iron contents as a marker of residual blood is not effective since results are low and varying, and not corresponding to visual evaluation of blood content in the muscle. Other markers should be studied in the future to measure the blood level and evaluate the influence of residual blood on oxidation and surface discolouration. Copper contents are also very low and it seems not feasible to correlate copper contents with quality grading of the product after processing, if a real influence from these low copper contents exist on fish surface yellowing. The comparison of levels in brines and muscle seems to show that if any chelation effect from phosphates on oxidizing elements is present it does not lead these elements to leak out from muscle tissue to brine. In light salted samples, since diffusion takes place only internally, the levels of minerals and residual phosphates are only conditioned by the final weight increase and the amount of salt and additives used in injection. Degradation of phosphate additives is present during frozen storage due to lack of pyrophosphate and only trace residuals of tripolyphosphate. When diffusion from muscle to brine and vice versa is present, natural levels of phosphates are reduced far below natural levels. Only the addition of significant amounts of phosphate additives compensates this loss. The utilization of CARNAL 2110 in brines during processing (injection + pickle salting brines) in 4% concentration seems to improve sensorial quality of cod products. Colour and more intensely texture were the attributes underlined by the sensorial panel as more affected. Additions of a 2% concentration did not lead to significant differences to control samples, and even a reduction in quality was detected for some sensorial parameters.\r\n\r\nThe main objective of this project was to document the effects phosphates have on light salted and salt-cured fish during processing and storage. The specific work packages (WP) that have been addressed were: (WP1) Large scale light and heavy salting of cod. In this part of the project, split cut fresh cod caught with net and long line was heavy salted. For the production of light salted cod, frozen and thawed long line and trawler caught cod were used. This work package was carried out the first and second half of 2012; (WP2) Large scale heavy salting of good and poor bled cod raw materials. Split cod from a frozen trawler catch was heavy salted. Raw materials were poorly (direct slaughtered) or normally bled prior to processing onboard for the evaluation of quality and how the two raw material qualities was affected by phosphate. This work package was carried out the second half of 2012; (WP3) Sensorial testing of raw and cooked cod loins Heavy salted cod loins were submitted to sensorial testing by a taster panel. Visual appearance of heavy salted loins and sensorial features of desalted and cooked samples were determined. This sensorial testing was carried out at ANFACO-CECOPESCA facilities in October 2012.	Kvalitetsstabilisering av lettsaltet og fullsaltet torsk: Videreføring av storskala uttesting av fosfat som prosesshjelpemiddel og tilsetningsstoff - Quality stabilization of lightly salted and fully salted cod: Continuation of large-scale testing of phosphate as a process aid and additive	https://www.fhf.no/prosjekter/prosjektbasen/900732/	\N	\N	t	2023-11-23 10:44:37.201+01	f	\N	\N
	john.willy.valdemarsen@imr.no	John Willy Valdemarsen	2005	10006	200	16	\N	\N	\N	300772	2002	\N	Utvikling av ny generasjon torsketrål - Development of a new generation of cod trawls	\N	\N	\N	t	2023-07-28 14:48:54.873+02	f	\N	\N
	solveig.van-nes@nofima.no	Solveig van Nes	2011	12395	200	16	\N	\N	30470.00	300828	2010	A factual basis has been reviewed regarding interactions of wild and farmed populations of salmonids with salmon lice. Developments on both sides of the North Atlantic show the same trend in stock development geographically: In recent decades, wild salmon stocks are described as stable in northern areas and declining to the south in both Europe and North America. both sides of the Atlantic). In large parts of the southern distribution area, salmon rivers are considered threatened and / or extinct. This relatively clear north-south gradient and the covariation in stock size of wild salmonids over such a large geographical scale suggests a common response of stocks to large, global or sectoral conditions (changes or fluctuations in stock regulatory effects that are common and / or work together over a large geographical area). There is growing evidence that living conditions for anadromous salmonids in the ocean are the main cause that can explain such a covariation: A plausible explanation for stock-regulating effects on such a large scale is climate change and natural fluctuations in sea temperature that can cause fluctuations in nutrient base and thus marine survival. for salmon. Furthermore, the common denominators for all areas in the south where local populations are extinct or threatened (international level): High population density, a lot of dam construction in the main course of watercourses, pollution and drainage of watercourses. The probability that potentially negative effects of an increased incidence of salmon lice in fish farms can have an effect on such a large geographical scale is virtually non-existent. This is supported by the fact that: 1. The salmon stock is affected in its entire distribution area, even where there is no farming. 2. The decline is greatest in the south, where farming only occurs on a small scale. 3. The decline is smallest or non-existent in northern parts of the distribution area, where the occurrence of farming is greatest. 4. There is no documentation of the causal relationship; elevated salmon lice - decline in stock, which can work on such a large scale. There are few descriptions of the lice population in a more historical perspective. Registrations at that time were usually of salmon infection on incoming spawning fish (large salmon), while today's registration is on migrating smolts. As can be seen, there is currently no documentation that indicates that the level of infection in wild salmon in the sea should have changed in a historical perspective. However, it is also well documented that the incidence of salmon lice in coastal areas (in the immediate vicinity of fish farms) is periodically very elevated, which in turn exposes migrating smolts to a greater infection pressure than it probably would have been without the presence of fish farms. Nofima has reviewed literature that demonstrates variation in salmon lice populations in areas with and without farming, and sees that: 1. The number of salmon lice / occurrence of salmon lice may be periodically increased in areas with farming due to a higher number of hosts (= covariation in the occurrence of salmon lice and farmed fish). 2. Local salmon lice population covaries, and in other cases, varies regardless of the presence of farming. 3. Covariation has been demonstrated in the amount of salmon lice on smolts and elevated salmon lice levels in fish farms (infection can occur from farmed fish to wild fish). 4. It has been documented that high levels of salmon lice can be fatal to smolts. Nofima, on the other hand, cannot see that a cause-effect relationship has been documented between stock size and the presence of salmon lice (as a separate factor). There are no cases that document that salmon lice are the main cause of changes in stock size. At the same time, it is so that many of documentation does not have to mean lack of coherence; It can also mean that it is difficult to document whether there is a connection or not. There is undoubtedly a need for more knowledge in this area. It has been proven that both sea trout, sea trout and other species such as. stingrays can be carriers and act as a reservoir for salmon lice. Sea trout live in fjords and coastal waters all year round and can therefore maintain production of salmon lice throughout the year. It is probable that wild sea trout contribute significantly to the maintenance of local salmon lice populations. It is probable that infection with salmon lice that results in osmoregulatory problems can lead to behaviors such as premature return. Despite the fact that the description of this phenomenon is relatively new, one cannot see that it has been documented that this is a new phenomenon. Weakened fish is possibly more susceptible to lice infestation than a "robust" / non-weakened fish, but it is uncertain how it will be able to affect or contribute to the maintenance of local salmon lice populations. On the other hand, it has been shown that acidification can indirectly affect the survival of smolts in the marine phase in that the smolts that are exposed to an acidic environment (with aluminium) have a higher mortality due to lice infestation compared to smolts from "fresh" freshwater environments. The extent to which Atlantic salmon may have developed resistance (i.e. the extent to which natural selection for lice resistance has taken place) is uncertain. The effect of natural selection will increase with increasing salmon lice-related mortality. In populations where mortality is to a small extent related to (increased) infestation of salmon lice, natural selection for resistance to lice will not be of particular importance either. Based on available facts, it cannot be seen that there is any scientific evidence of a simple relationship between the number of sexually mature female lice, essentially a product of the number of farmed salmon and the number of female lice per fish, and the marine survival of wild salmonids, and that the calculation of sustainable level is therefore not sufficiently knowledge-based. The dispersal dynamics of salmon lice are very complex and correspond to the complexity of the fjord systems and along the coast in general. Variation in topography, climate, geographical location, flow conditions, seasonal effects and local weather conditions can contribute significantly to variation in scattering patterns both in time and space. Assumptions about "smart location of facilities" will therefore involve a significant element of speculation, but if one were to allow oneself to speculate, one can on a general basis mention that some areas in the fjord system generally seem to be more exposed than others. In an ideal situation (where the goal is the most efficient management of wild salmon), it would be desirable for modelling of dispersal patterns to be done more specifically, possibly separately for each fjord system, in order to be able to give better advice on when de-lice will be most effective.	Evaluering (review) av faktagrunnlaget om påvirkning mellom oppdretts- og villaks: Lakselus, Nofima - Evaluation (review) of the factual basis on the impact between farmed and wild salmon: Salmon lice, Nofima	https://www.fhf.no/prosjekter/prosjektbasen/900579/	\N	\N	t	2022-08-04 09:12:19.873+02	f	\N	\N
	\N	Catarina I. C. S. Eira	2020	1010896	200	16	\N	\N	105263.00	403115	2020	The main objective of the project is to ensure the performance of the National Stranding Network in the North region, the systematic collection of information that contributes to the determination of the patterns of occurrence and distribution of the main species of marine mammals and reptiles in the region, the assessment of their main causes of mortality, the collection of biological samples that allow to characterize the biology and ecology of the most common species, contributing to the ECOMARE marine animal tissue bank and contributing to the coordination of effective responses in situations of high mortality and the support of live strandings. The Northern Portugal Stranding Network project includes a highly trained team and has the collaboration of the Portuguese Wildlife Society (SPVS). The project works between Caminha and Peniche and the permanent response teams travel to the site of the stranding. The live animals are rescued for CRAMECOMARE.\r\n	Northern Portugal landing network: mammals and sea turtles	https://www.cesam-la.pt/projetos/rede-de-arrojamentos-do-norte-de-portugal-mamiferos-e-tartarugas-marinhas/	\N	\N	t	2023-11-20 11:29:08.452+01	f	\N	\N
	kjetil.hindar@nina.no	Kjetil Hindar	2011	12394	200	16	\N	\N	49145.00	300827	2010	NINA reviewed the document “ Project salmon lice ” (Gjøvik 2010 a) with the appendix “ Appendix to project salmon lice. Statistics” (Gjøvik 2010 b) and the document “Project escape ”(Gjøvik 2010 c), and delivered its evaluation in April and May 2011. The evaluation was carried out by a group of researchers at NINA's aquatic department in Trondheim, with assistance from individual researchers at other NINA departments. The evaluation shows that wild salmon stocks are in sharp decline in parts of Norway, and strongest in aquaculture-intensive areas. It also shows that salmon lice and escaped farmed salmon are probable causes of the decline of wild salmonids in farmed areas.	Evaluering (review) av faktagrunnlaget om påvirkning mellom oppdretts- og villaks: Lakselus og genetikk, NINA - Evaluation (review) of the factual basis on the impact between farmed and wild salmon: Salmon lice and genetics	https://www.fhf.no/prosjekter/prosjektbasen/900578/	\N	\N	t	2022-08-04 09:07:31.27+02	f	\N	\N
	hans.nilsson@slu.se	Hans Nilsson	2011	13084	200	16	\N	\N	220000.00	301119	2010	A pilot trial to evaluate the Danish initiative of "fully documented fisheries" and to evaluate the possibilities of observing incidental catch of mammals and birds. Nine camera systems will be used in different fisheries.	Evaluation of cctv-systems for catch and control observations	\N	\N	\N	t	2023-08-09 10:35:18.131+02	f	\N	\N
ProSeaFood	oystein.arlov@sintef.no	Øystein Arlov	2021	12910	300	702	\N	\N	243900.00	401927	2018	Agricultural food production faces large technological and environmental challenges to remain sustainable, highlighting a pressing need for utilization of new food sources and alternative production sites. Brown seaweeds are important as food in East Asia, but presently underutilized in the Western world. Large-scale, sustainable cultivation is now increasing the availability of high-quality seaweed biomass in Europe. However, for brown seaweed to become a widespread food ingredient, improved processing methods to increase the edibility and nutritional value of both new and existing products are required. The primary objective of the "ProsSeaFood" project is to apply advanced processing methods to increase the digestibility and nutrient availability of brown seaweeds. This will be achieved through employing enzymes and fermentation to increase nutritional availability and remove inedible or potentially harmful substances, and to introduce novel sensory properties. Based on the processed ingredients, the project will further develop innovative food products that are nutritious, tasteful and have well-documented effects on consumer health. The project consortium includes partners from Norway, Sweden, Iceland and Spain, combining expertise in seaweed cultivation, biomass processing, fermentation, enzymology, and product development and quality control, to cover the value chain from raw material to finished food products. The project is research-driven for the development of the processing methods, with a strong industrial collaboration for product conceptualization, development and quality control.	Innovative processing of seaweed for novel, healthy food products and ingredients	https://susfood-db-era.net/main/content/proseafood	\N	\N	t	2022-09-26 12:54:22.739+02	f	\N	\N
	jkotz@hcmr.gr	Ioannis (Jannis) Kotzamanis	2014	11368	200	16	\N	\N	11000.00	300907	2011	\N	Biochemical differences on the body structure of European eel, Anguilla anguilla during its migration to the sea and during intensive culture	\N	\N	\N	t	2021-07-16 10:08:01.133+02	f	\N	\N
Novel sensors	jens.petter.wold@nofima.no	Jens Petter Wold	2013	12395	200	16	\N	\N	2853324.00	301707	2010	Today's markets demand that the food industries improve the efficiency of production while maintaining or amending product quality. Also modern consumers are more critical and ask for full exploitation of raw materials in order to minimize production waste. In order to obtain target quality, reduce production waste and increase efficiency by automation, a thorough characterization of raw materials followed by differentiation prior to production is required. To perform a full scale raw material characterization, rapid in-/at-line methods for industrial use are needed. Technology development for new processing strategies is necessary to meet the new and future market trends. Wider diversification of products demands new technology for efficient and automated processing. Focus will be on integrated systems for automation involving robots, and intelligent sensing and detection. The present project addresses these industrial needs for process control tools, which can optimize the use of raw materials, improve logistics, increase profitability and reduce waste. It is a highly multidisciplinary undertaking involving top level sensor technology research, applied spectroscopy, food raw material know-how and modern data modelling in order to enable rapid and non-destructive assessment of critical food quality attributes throughout the processing lines. Novel and potentially very low-cost instruments for FT-IR and near-infrared spectroscopy will be developed based on state-of-the-art Norwegian technology. Such instruments will greatly lower the threshold for food companies to take advantage of these effective control measurements, which in turn will strengthen the social and environmental impacts of the project results and findings. The project will focus on important foods and key processes regarding milk, meat, salmon and herring. The developed methodology will have generic value and applicability within all food sectors. The project is intended to spark long-term innovative future collaboration between the research communities and the food industry.\r\n\r\nMain aim: Improved process control in the food industry by development of dedicated and easy to use sensor technology and automation concepts. Sub goals: (1) Increased industrial use of in-line measurements by development of miniature and low-cost NIR and FTIR sensors based on state-of-art Norwegian technology; (2) Detailed quality screening of milk and other liquids by spectroscopic at- and in-line measurements; (3) Extensive quality characterization of fish and meat throughout the production line by hyperspectral imaging techniques; (4) To develop sensing and detection principles, and methods, based on 2D/3D machine vision, which enable quantification and extraction of fish products features, which can be used for both quality control and processing purposes; (5) To develop novel automated solutions for non-destructive quality control, classification, and processing, based on the concept of combining robots, machine vision, and end-effector technology for more optimal raw material utilization; (6) To develop optimized methodologies for sensor-data-robot integration for on-line operation in fish processing lines.	Novel sensor technology and automation for improved quality and process control	https://prosjektbanken.forskningsradet.no/en/project/FORISS/199581?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=90&TemaEmne.2=Mat+-+Bl%C3%A5gr%C3%B8nn	\N	\N	t	2023-11-16 17:08:03.41+01	f	\N	\N
	malexi@hcmr.gr	M. Alexi	2005	11368	200	16	\N	\N	12148.00	300905	2003	\N	Study on the use of olive oil byproducts for feeding Mediterranean fish	\N	\N	\N	t	2023-10-30 15:10:46.661+01	f	\N	\N
	akap@hcmr.gr	A. Kapantagakis	2008	11368	200	16	\N	\N	300000.00	300904	2006	The goal of the project is to investigate the current situation of the fishery resources of the Kerkyraikos bay and to propose sustainable management measures for the fishery resources of the area\r\n	Study of the Kekrykra Bay at aiming the sustainable management of fishery resources	\N	\N	\N	t	2023-08-07 16:39:06.778+02	f	\N	\N
	\N	Adelaide Almeida	2011	1010896	300	16	\N	\N	150000.00	403134	2011	"The main objective of this project is to develop a new procedure to decontaminate fish farm water. This choice is due to the growing importance of global aquaculture to compensate for the progressive decline in natural fish populations, and to the fact that several fish farms often suffer major economic losses due to infections caused by pathogenic microorganisms, including multidrug-resistant bacteria, which are easily transmitted through water and are therefore capable of infecting a wide variety of fish.\r\nThe level of contamination of aquaculture products by pathogenic bacteria depends on the environment and the bacteriological quality of the fish water. Therefore, fish produced in fish farms, like all animals, are constantly threatened by microorganisms. Although vaccination is the ideal method to prevent infectious diseases, the vaccines available on the market are still very limited in the area of fish farming. Chemotherapy is a quick and effective method to treat or prevent bacterial infections, but the frequent use of antibiotics has led to the development of resistance to these chemicals. This problem can be serious because few drugs are licensed for use in fish farming (Moruga et al, 2001; Council EEC Regulation No. 2377/90). However, to reduce the risk of the emergence and spread of antibiotic-resistant bacteria, other less environmentally damaging methods, such as phage therapy, should be developed.\r\nThere are several potential advantages of phage therapy over chemotherapy: target is specific, limited resistance development, low impact on the environment, facilitated regulatory approval, high phage resistance to environmental conditions, flexible, fast and inexpensive technology. The use of phage therapy requires, however, a detailed knowledge of fish pathogenic bacteria and the perception of new kinetic phenomena unknown in conventional treatments. Kinetic theory indicates that the optimal timing of treatment, the concentration of bacteria and phages applied, as well as their stability in relation to environmental factors may be fundamental and that the adjunctive use of antibiotics may affect the efficacy of phage therapy (Park et al, 2000).\r\nThe aim of this project is to gain knowledge about this treatment method by studying the interaction between pathogenic bacteria, phages and environmental factors in two fish farms subjected to different environmental conditions, in terms of contamination of human origin and the addition of chemicals. One, located near the city of Aveiro, suffering some contamination of human origin and, therefore, subject to chemotherapy treatment, and another located in a cleaner area, far from the city, where chemotherapy is not applied. In a first phase, the main pathogenic bacteria will be quantified and identified by ""FISH"" and traditional methods in order to select the most suitable phages for the treatment of specific bacterial diseases. The total number of viruses, their survival and influence on the bacterial community will also be determined to assess the potential of phage therapy in the control of pathogenic fish bacteria. In a second phase, phages of the main pathogenic bacteria will be isolated and used to study the kinetics of their interaction. Finally, theTwo economically important fish species in the fish industry (Sparus aurata and Dicentrarchus labrax) will be infected with the pathogenic bacteria previously isolated and treated with the specific phages. The effects of the interaction between bacteria and phages on the bacterial community of fish waters and on the fish themselves will be evaluated through the use of molecular fingerprinting techniques. The results will provide information on the feasibility of using phages to control pathogenic bacteria in fish farms subjected to different environmental pressures. The possibility of inactivating pathogenic bacteria from fish with phages without any risk to the fish, makes water disinfection more effective, avoiding contamination of the fish, compared to methods based on the addition of antibiotics/disinfectants to the water. In addition, the low cost of phage therapy, compared to the chemical compounds normally used, adds value to this new technology, and this technique can be attractive to companies and operators in the area.\r\nThe results of this study will evaluate whether phage therapy can be used as a preventive technology to inactivate pathogenic fish bacteria in fish farms subjected to different environmental pressures. The development of a new molecular strategy to assess the community of the Vibrionaceae family will also contribute to a better understanding of the ecology of the main pathogenic bacteria in fish."\r\n	Phage therapy as a low environmental impact alternative to inactivate pathogenic bacteria in fish farms	https://www.cesam-la.pt/projetos/terapia-fagica-como-alternativa-de-baixo-impacto-ambiental-para-inactivar-bacterias-patogenicas-em-pisciculturas/	\N	\N	t	2023-11-20 15:02:06.282+01	f	\N	\N
BLUE SEED	pauline.kamermans@wur.nl	Pauline Kamermans	2007	11569	100	1	12	4	1344387.00	26178	2005	The objectives of the BLUE SEED project are to secure a reliable supply of blue mussel seed and to develop techniques allowing farmers to market blue mussels year round. A problem blue mussel producers face is the unpredictability seed supply. Seed is mostly harvested from suspended substrates or mussel beds. The amounts of wild seed available are extremely variable from year to year. A reliable supply of seed from hatchery sources will allow mussel farmers to overcome this. A second problem is that recently spawned mussels cannot be sold due to insufficient meat content. Producers will benefit greatly from a hatchery-based technique, such as triploid induction, that produces non-maturing mussels that have a higher growth potential and can be marketed year round. Three scientific and technical project objectives were formulated: (1) Develop hatchery technology for a reliable blue mussel seed production, by focusing on (a) broodstock conditioning, (b) larval rearing and (c) seed production; (2) Develop a viable production method for (a) sterile triploid mussel seed and (b) tetraploid broodstock that will enable year-round marketing of high quality mussels; (3) Compare, in each of the project partner countries, the economic feasibility of producing blue mussel seed based on hatchery-produced larvae to the benefits of blue mussel seed collection methods presently in use. Naturally ripened M. edulis and M. galloprovincialis can be held in spawning condition at low temperature with minimal input of live feed (cold-and-hold) from March until August. Conditioning trials in which temperature and food levels were manipulated (heat and treat) succeeded in enhancing the ripening process and enabled earlier spawning than natural populations. The best conditions for rearing larvae and spat were determined. The chemical method to produce triploids was optimised. Heat shock induction showed promising results for both triploidy and tetraploidy. Good larval growth is correlated with good settlement. Epinephrine (Adrenaline) speeds up settlement. Growth performance of triploid spat/seed was similar to that of diploid spat/seed. No mature individuals were detected within the triploid group. Both types of mussels had a good acceptance by a taste panel. Calculation of production costs showed that hatchery production of mussel seed in Europe is only economically feasible when the product has an added value such as triploidy.\r\n\r\nThree scientific and technical project objectives were formulated: (1) Develop hatchery technology for a reliable blue mussel seed production, by focusing on (a) broodstock conditioning, (b) larval rearing and (c) seed production; (2) Develop a viable production method for (a) sterile triploid mussel seed and (b) tetraploid broodstock that will enable year-round marketing of high quality mussels; (3) Compare, in each of the project partner countries, the economic feasibility of producing blue mussel seed based on hatchery-produced larvae to the benefits of blue mussel seed collection methods presently in use.	Technology development for a reliable supply of high-quality seed in blue mussel farming	https://cordis.europa.eu/project/id/17729	\N	\N	t	2024-05-09 13:58:25.039+02	f	\N	\N
	akoni@tee.gr	Alexis Conides	2008	11368	200	16	\N	\N	129712.00	300908	2007	The aim was to study the use of the purse seine gear in Greek medium fisheries in the laboratory and in situ.	Technical and engineering study of the operation of the purse seine gear in Greece	\N	\N	\N	t	2023-07-28 15:05:18.099+02	f	\N	\N
	jkotz@hcmr.gr	I. Vatsos & I. Kotzamanis	2007	11368	200	16	\N	\N	30000.00	300906	2006	\N	Substitution of fishmeal in seabream feeds using yeast proteins of Saccharomyces cerevisiae developed on agroindustrial by product substrate	\N	\N	\N	t	2023-09-22 10:00:01.097+02	f	\N	\N
RESPONSE	f.regoli@univpm.it	Francesco Regoli	2023	13403	400	709	\N	\N	1915000.00	402890	2020	The RESPONSE project integrates expertise on oceanography, environmental chemistry, ecotoxicology, experimental ecology and modelling to answer key research questions on fate and impact of microplastics (MPs) and nanoplastics (NPs). The more general objective of the project is to provide ecologically relevant strategies for assessing the distribution pathway and biological effects of plastic particles in marine ecosystems. We’ll be identifying possible accumulation zones in European coastal ecosystems by studying hydrological transport dynamics; analysing the abundance and type of micro- and nanoplastics found in marine species by sampling representative marine animals; identifying how plastic particles, along with other environmental stressors, affect the health of species and food webs; and synthesising this research into a Weight of Evidence model.	Toward a risk-based assessment of microplastic pollution in marine ecosystems	https://www.response-jpioceans.eu/	\N	\N	t	2023-11-02 10:06:14.471+01	f	\N	\N
	akoni@tee.gr	Alexis Conides	2009	11368	200	16	\N	\N	52500.00	300891	2009	The project aims to elaborate a pre-feasibility fishery and oceanographic study for the construction of an artificial reef at Litochoro area, Central Greece.	Study for the construction of artificial reef in Litochoro area, Pieria	\N	\N	\N	t	2021-06-01 10:06:00.281+02	f	\N	\N
AQUALITY	marco.frederiksen@eurofish.dk	Marco Frederiksen	2014	10975	100	9	310	33	2753966.00	100602	2011	EU aquaculture currently produces around 1.3 million tonnes a year, with a value of some EUR 2.9 billion and employs about 65 000 people. This level represents 18 % of EU fish production but only 2 % of world aquaculture production. Catches of wild fish levelled off in the 1980s but between 1973 and 2003 world fish consumption doubled According to FAO estimates 47 % of all fish for human consumption now comes from aquaculture. Between 2000 and 2005, due to growth in Asia and South America, world aquaculture production increased by one third but in the EU it has remained level since 2000. In the EU there are rigorous quality standards to ensure that aquaculture products are fit for human consumption, production is sensitive to the environment and maintenance of wellbeing of the animals is good. High standards bring higher costs, and make it more difficult for our fish farmers to compete with imports from markets that do not adhere to the same standards. Further barriers are access to large quantities of clean unpolluted water, increased competition for the use of space and conservation requirements of the marine environment have to be respected. Recirculated Aquaculture Systems (RAS) use minimal water and allow the farms to be sited anywhere including urban spaces. The technology of RAS systems are not standardised and key components effectively custom built for each development and in addition there is a higher skill level requirement to maintain good husbandry. Expansion of this sector will depend on continued improvements to design and optimisation of both build and operating costs. The AQUAlity project intends to address this through the provision of a standardised open platform technology to lower the cost for fish farmers by developing a multi-sensor unit to measure water quality parameters coupled to an intelligent control system that is automatic and contains built-in knowledge of the farmed species to reduce the skill level required of the fish farmer.\r\n\r\nThe project will develop a multi-sensor automated water quality monitoring and control system for continuous use in RAS. The main outputs are: (1) A new Multi-sensor prototype; (3) A Control system prototype; (3) Customised ammonia sensor with form factor; (4) Database and Training material to improve best practise among fish farmers.	Multi-sensor automated water quality monitoring and control system for continuous use in recirculation aquaculture systems	https://cordis.europa.eu/project/id/286995	\N	4	t	2023-09-14 14:26:18.124+02	f	\N	\N
MikroRAS	ole-kristian.hess-erga@niva.no	Ole-Kristian Hess-Erga	2025	12374	200	16	\N	\N	865720.00	402564	2021	The use of recirculating aquaculture systems (RAS) for the production of fish is increasing in Norway and globally. In line with development, the salmon industry has largely replaced traditional flow-through facilities with RAS, both for the production of hatchery fish and food fish on land. With water recycling, water purification is necessary to remove waste products such as organic material from feed and faeces, ammonium and CO2. Toxic ammonium is converted to nitrate with the help of nitrifying bacteria in biofilters. These are part of complex biofilm communities that are affected by the operation of the RAS plant. For example, increased organic load can cause challenges related to the growth of heterotrophic bacteria in the biofilm. In addition, there are microbiomes dissolved in the water and in biofilm on vessel and pipe walls, as well as in the mucous membranes of the fish. The microbiomes are shaped by the physical and chemical environment, but at the same time affect the chemical water quality and the health of the fish. A RAS plant can therefore be considered a complex microbial ecosystem, but how these microbiomes interact with each other is poorly understood. Increased understanding of the connection between water quality, the salmon's microbiome and its welfare/health in smolt/large smolt-RAS and subsequent growth, could lead to optimized operating conditions and thus significant cost savings in the form of better production, lower mortality, and less disease for individual breeders and for the industry as a whole, and to a significant extent contribute to the development of RAS as a sustainable form of production.\r\nMain objective:\r\nTo obtain increased knowledge about the connection between microbiomes in salmon and the production environment, fish health, biofilter function and water quality through smoltification and the post-smolt phase at different particle loads in RAS, as well as effects from transfer to sea, and use this knowledge to optimize operation of RAS in these phases .\r\nSub-goals:\r\n1. To characterize the effect of smoltification and increasing salinity on the salmon's faeces, skin and gill microbiomes at high and low particle load.\r\n2. To characterize how particle load in the RAS before, during and after smoltification affects the salmon's microbiomes, mucosal health, welfare and performance also after the first time in the sea.\r\n3. To characterize the effect of particle loading and changed salinity; before, during and after smoltification on physiochemical and microbiological water quality, nitrification and biofilm- and particle-associated microbiota.\r\n4. To integrate the results from sub-objectives 1–3 in order to be able to illustrate connections and give advice on how the knowledge can contribute to the production of a more robust fish that performs better in the marine phase.	Microbiota associated with Atlantic salmon in the transition from freshwater to seawater in the RAS: Effect of high/low particle load and consequences for fish welfare and health	https://www.fhf.no/prosjekter/prosjektbasen/901735/	\N	\N	t	2023-09-29 16:40:54.342+02	f	\N	\N
	jkotz@hcmr.gr	I. Kotzamanis	2008	11368	300	703	\N	\N	55826.00	300978	2006	The objective of the project is the application of scientif procedures during the different production stages in a commercial hatchery, starting form the improvement of the feed for sea bream breeders and continues with the introduction of artificial feed in the sea bream larvae in conjunction with the live pray.\r\n\r\nThe goals are: 1) Increase of the fish production. 2) Installation of automations and control of all the abiotic parameters of the water. 3) Reduce the consuming energy and water. 4) Decrease the labor cross. 5) Reduce the stress of the fish.	Improvement and automation of the production of the larvae of seabream (Sparus aurata) under intensive rearing conditions	\N	\N	\N	t	2023-09-22 10:14:45.864+02	f	\N	\N
	sigurd.stefansson@ifm.uib.no	Sigurd Olav Stefansson	2012	13460	200	16	\N	\N	250000.00	301841	2010	Smolt quality is critical for successful salmon aquaculture, and poor smolt quality may generate a wide range of problems; increased mortality in seawater, increased vulnerability to diseases and poor growth, which in total represents a considerable loss. Therefore, the salmon industry continuously seeks practical, cost and time efficient methods to predict the ability of smolts to survive and grow in seawater. Due to its key role in the development of hypo-osmoregulatory ability, gill Na+, K+-ATPase (NKA) activity has become a widely used measure of smolt quality. The proposed project seeks to enhance our understanding of the underlying genetic mechanisms controlling the development of NKA, with emphasis on the critical changes in alpha (a) subunit a1a an d a1b isoforms and seawater tolerance in Atlantic salmon during smoltification and seawater adaptation. The proposed project will seek to develop new molecular methods for precise determination of smolt quality, which will secure a higher degree of accuracy in defining the optimal time for seawater transfer, further decreasing losses due to mortality and poor growth, and also act as an early warning on signs of desmoltification. Our scientific approach includes the development and refinement of tools and establishment of protocols for large-scale absolute quantification of NKA a1a and a1b, and to characterise normal developmental trajectories for the expression of these key genes during parr-smolt transformation in Atlantic salmon. Parallel to, and integrated with, the development of novel tools is the evaluation of these methods under a range of scenarios which are highly relevant to the aquaculture industry, with focus on the impact of water quality (acid/Al), desmoltification and handling/transport. These scenarios are designed to provide groups of smolt known to differ in quality, providing excellent experimental models for the assessment of predictive value of post-smolt performance	The smolt probe - novel tools for assessment of smolt quality and marine performance in Atlantic salmon	https://prosjektbanken.forskningsradet.no/en/project/FORISS/199800?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=180&ProgAkt.3=HAVBRUKS-Havbruk+-+en+n%C3%A6ring+i+vekst	\N	\N	t	2024-05-10 12:18:32.041+02	f	\N	\N
	akoni@tee.gr	Alexis Conides	2009	11368	200	16	\N	\N	23800.00	300928	2009	Ministry of Agriculture requested a fast appraisal to the current state of the artificial reef constructed in Preveza city region.	Ad hoc study for the current state of the artificial reef of Preveza	\N	\N	\N	t	2021-06-01 12:01:44.465+02	f	\N	\N
EITHO	valavanis@hcmr.gr	V. Valavanis	2007	11368	200	16	\N	\N	11900.00	300976	2007	Adaptation of aquaculture unit production dynamics to environmental characteristics of marine ecosystems. Processing of aquaculture data using GIS.\r\n	Impact of aquaculture on the marine environment and adaptation of production on the environmental characteristics of marine ecosystems	https://imbriw.hcmr.gr/eitho/	\N	\N	t	2023-10-18 09:59:33.829+02	f	\N	\N
	bjoernar.isaksen@imr.no	Bjørnar Isaksen	2011	10006	200	16	\N	\N	122636.00	300152	2010	"Catching live cod for intermediate storage and feeding is an interesting alternative to the conventional use of cod. Both catching, handling and storing live cod, however, require special catching and handling procedures for optimal survival of the fish. \r\nIn this project, one will collect and systematize results from existing and relevant R&D work as well as experience-based knowledge that will be important with regard to optimal welfare and survival of wild-caught cod. The material will be published in the form of a technical handbook for the industry (cf. objectives in the FHF's action plan for 2010 where under the chapter ""Better utilization of marine resources"" the aim is to create a technical handbook on catch-based aquaculture)."\r\n	Utvikle faghåndbok i fangstbasert akvakultur - Develop a professional handbook in catch-based aquaculture	https://www.fhf.no/prosjekter/prosjektbasen/900523/	\N	\N	t	2023-12-20 15:22:04.871+01	f	\N	\N
LAGOS	conides@hcmr.gr	A. Conides	2008	11368	200	16	\N	\N	116726.00	300980	2007	To study the environmental status of the porto Lagos and Vistonis lake lagoon complex and the installation of a telemetry system.	Improvement of fisheries management of the Vistonis lagoon using environmental telemetry systems and the design of structural interventions	\N	\N	\N	t	2023-06-29 10:42:54.482+02	f	\N	\N
	jkotz@hcmr.gr	I. Kotzamanis	2008	11368	200	16	\N	\N	260000.00	300987	2006	The goal of the project is the successful substitution of live feed (Rotifers and Artemia) by artifical diets at the early stages of sea bass larvae and under the Greek rearing conditions. The substitution of live feed by compound diets will decrease the prodution costs and diminish the high risk of transferring pathogens form live feed to the fish larvae. This will be the first attempt of applying previous research results from lab scale to a commercial Greek fish hatchery.\r\n	Innovative technology of live feed substitution by artificial feed at the early stages of sea bass (Dicentrarchus Labrax) larvae	\N	\N	\N	t	2023-10-05 15:07:10.739+02	f	\N	\N
AQUAMMS	asbjorn.ousland@teknologisk.no	Asbjorn Rune Ousland	2015	13233	100	9	311	33	1499998.00	400028	2013	The AquaMMS project will improve today's SoA by developing a robust and portable miniature mass spectrometer, which will monitor online a wide range of vital water quality parameters simultaneously. AquaMMS will be suitable for use primarily in land-based aquaculture industry, but other markets are also relevant including environmental monitoring sector and the water supply industry. This technology will provide the fish farmer with advance warning of a broad range of potential pollutants, like toxic metals, phosphates, nitrites, nitrates, hydrogen sulphide and geosmins. These pollutants can otherwise inflict chronic stress on the farmed fish resulting in disease outbreaks and/or poor product quality, which means lost profit to the fish farms. Most of these parameters are at present technically challenging to measure accurately on a regular basis and may only be analysed when problems arise on the farm and samples are sent for more comprehensive analysis at external laboratories. Q-technologies (UK) has successfully developed miniature mass spectrometry (MMS) technology for the oil and gas industry, and has seen the need and potential in developing and marketing a similar system for the aquaculture industry. Therefore, they have taken the initiative to propose the AquaMMS project by combining forces with the SMES, Faaltech (Ireland) and BAMO (Germany). Together, these SMEs will form the production and distribution chain of the product post project. Anglesey Aquaculture Ltd (UK) and Telemarks Roye as (Norway) will take part in the project representing the end user community and will act as a test sites for the developed technology. Anglsey Aquaculture and Telemarks Roye will benefit from improved production by using AquaMMS ahead of its competitors. The RTDs, University of Liverpool (UK), Teknologisk Institutt (Norway) and Cork Institute of Technology (Ireland) have been invited to perform the RTD work needed to reach the objectives.	Development of a portable miniature mass spectrometer to monitor important, but technically difficult parameters in aquaculture	https://cordis.europa.eu/project/id/606496	\N	4	t	2023-09-14 14:34:07.057+02	f	\N	\N
	Alex.Obach@skretting.com	Alejandro Obach Medrano	2013	12924	200	16	\N	\N	114000.00	301849	2009	The project aims at developing scientific understanding needed to produce new fish feed products in a more sustainable and cost-effective way. Supply of fish meal has become one of the limiting factors in growing aquaculture production. In todays fish feed manufacturing practice, there are demands for increasing inclusion level of plant protein sources. Most of the studies that have been conducted to that respect were on the nutritional and health aspects. However, little information is available on the mechanisms by which different protein based sources affect technical quality of the feed as well as possibilities for improvement in their functionality. Typically, replacement of fish meal by vegetable protein sources leads to problems related to technical quality of the product and increased energy costs during production. A transition towards an increased inclusion of alternatives to fish meal requires a better understanding of differences in protein unfolding and aggregation behaviour induced by the means of thermal and mechanical treatment. The focus will be given to evaluation and development of new biotechnological aspects that allow an increased inclusion of vegetable proteins into novel fish feed concepts. In the final stage of the project, a process design will be made, which can form a basis for an economical evaluation of the various product options created in the project.	Towards sustainable fish feed production using novel protein sources	https://prosjektbanken.forskningsradet.no/project/FORISS/197909?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Nils+Petter+Farstad	\N	\N	t	2024-05-10 12:22:25.952+02	f	\N	\N
	anne-gerd.gjevre@vetinst.no	Anne-Gerd Gjevre	2014	12409	200	16	\N	\N	752349.00	300559	2012	Proliferative gill diseases cause great losses in mariculture of Atlantic salmon in Norway, especially in the autumn. This is a multifactorial disease, and a number of infectious and non-infectious factors are linked to the condition. The disease develops over time and is often subclinical. Increased mortality rates are observed in stressful situations as delousing. The project has collected gill tissue from commercial seawater sites with increased mortality caused by gill diseases. The tissue is analysed by PCR and histology to investigate the possible role of specific pathogens as Ca' Branchiomonas cysticola, Ca' Piscichlamydia salmonis, Desmozoon lepeophterii and Paramoeba perurans. A histopathological gill-scoring system is established and infection trials are carried out.\r\n\r\nThe main objective of the project is to increase the knowledge on and investigate the relationship between different etiological agents in proliferative gill disease in sea-farmed Atlantic salmon in Norway. Sub goals: (1) Collect and analyse gill tissue from commercial fish in outbreaks of disease as well as long term studies; (2) Establish a histopathological gill-scoring system; (3) Establish in situ hybridization techniques; (4) Investigate the association between gill pathology and microbial agents; (5) Carry out infection trials to fulfil Koch's postulates; (6) Defining risk factors for disease at site level; (7) Dissemination of knowledge to the industry.	Proliferative gill disease in Atlantic salmon: pathology, microbiology and epidemiology	\N	\N	\N	t	2023-10-30 14:53:37.296+01	f	\N	\N
	anna.k.danielsdottir@matis.is	Anna K. Danielsdottir	2007	12031	200	16	\N	\N	43000.00	301093	2004	The aim is to study the functional effects of isolated fish proteins and of a protein suspension prepared from minced muscle after injection into fish fillets. The first step will be to evaluate the distribution of injected proteins in the muscle and how the type of needles may affect it. The next steps involve evaluation of different types of protein products separately. Finally, comparison of the most promising products will be carried out, with regard to functional properties of the added proteins in fish muscle. The results will be used in other projects where isolation and processing of functional fish proteins is developed.	Addition of fish proteins to fish fillets	\N	\N	\N	t	2023-11-28 16:30:04.971+01	f	\N	\N
MedAves Pesca	\N	\N	2020	15401	300	703	\N	\N	260085.00	403152	2018	"The MedAves Pesca project aims to develop ways to reduce the number of sea birds that die accidentally caught in fishing.\r\nThe main objectives of this project are:\r\n- Understand, among the marine areas of the Natura 2000 Network at sea (Aveiro-Nazaré, Berlengas, Cabo Raso, Cabo Espichel and Costa Sudoeste), which are the most problematic areas for the accidental capture of sea birds in mainland Portugal; \r\n- Develop and test 2 mitigation measures that reduce accidental capture of sea birds in fishing;\r\n- Assess whether the tested measures work for birds and fishermen;\r\n- Sensitise fishermen to the problem of accidental catches of seabirds and to the need to protect marine ecosystems."\r\n	MedAves Pesca	https://maritime-spatial-planning.ec.europa.eu/projects/medaves-pesca	\N	\N	t	2023-11-21 09:18:22.735+01	f	\N	\N
CoDINA	\N	Geir Ottersen	2021	12395	200	16	\N	\N	806452.00	401830	2016	CoDINA aims to increase the understanding of pelagic food web dynamics in sub-Arctic ecosystems. This we will do by studying the interaction between Barents Sea cod and its prey. We will examine the mechanisms generating predator-prey interactions to gain a deeper understanding of trophic connections in the BS. We are interested in how these may change within the annual cycle, between years and spatially as a consequence of dynamics internal to a single population or between populations and how the functionality is influenced by external pressures like climate and fishing.	Cod: DIet and food web dyNAmics	https://prosjektbanken.forskningsradet.no/en/project/FORISS/255460?Kilde=FORISS&Kilde=EU&distribution=Soknad&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&LTP.1=LTP2+Samfunnssikkerhet+og+samh%C3%B8righet&Soknad=Forskerprosjekt	\N	\N	t	2023-06-30 09:45:20.26+02	f	\N	\N
REGFISHWELH	\N	Lars Helge Stien	2020	10006	200	16	\N	\N	400443.00	402021	2017	In this project, we will analyse how the legislation and the interaction between the government and the aquaculture industry affects fish welfare and fish health in commercial sea cages. We will undertake a systematic comparison of the regulatory framework for fish health and welfare with the corresponding framework for chicken production to identify any discrepancies or inconsistencies. Focus groups within fish welfare courses will give information on how the personnel rearing the fish perceive the framework, and highlight issues they think the framework fails to address. In-depth interviews of key people in the Ministry of Trade, Industry and Fisheries, the Norwegian Food Safety Authority, fish health professionals, fish farmers and fish farm company leaders will provide information about how they interact with each other and how the different parties perceive the regulations and the policy instrument used by the various branches of the government. One of the goals is to evaluate when regulations which provide detailed requirements and describe specific solutions are most appropriate, and when function based regulation that only specify overall goals of good fish welfare and health work better. We will also analyse known cases were government measures work against animal welfare in order to promote other societal interests, to gain an understanding of how these conflict cases are handled by the industry and different levels of the government. Based on the results of the in-depth interviews, the focus groups and the analysis of regulations, we will then formulate assumptions about the effects of the framework and test whether these assumptions can be confirmed by available data on increased mortality and disease outbreaks in the industry. The ultimate goal is to achieve a better understanding of how the regulatory framework affects fish welfare and fish health, and on this basis,give advice on how it can be improved to promote better fish welfare and fish health	Effects of the Regulatory Framework on Fish Welfare and Health	https://prosjektbanken.forskningsradet.no/en/project/FORISS/267664?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=180&ProgAkt.3=HAVBRUK2-Stort+program+for+havbruksforskning&source=FORISS&projectId=269015	\N	\N	t	2023-09-14 14:55:14.477+02	f	\N	\N
Anch-AegAdria	marianna@hcmr.gr	M. Giannoulaki	2008	11368	300	703	\N	\N	11500.00	300925	2006	The present proposal aims at comparing the main anchovy population features related to the status of the stocks in Aegena Sea (Greece) and the Adriatic Sea (Montenegro)\r\n	Comparison of the main anchovy stock populations features between two areas (Greece: Aegean Sea) and (Montenegro: Adriatic)	\N	\N	\N	t	2021-06-01 11:59:25.708+02	f	\N	\N
	dfey@mir.gdynia.pl	Dariusz Fey	\N	12845	200	16	\N	\N	298730.00	301094	2007	Definition of the mechanism which may have a decisive impact on successful recruitment in herring and smelt in the Zalew Wiślany as well as in herring in the Zatoka Pomorska.	Ecology of early development stages in herring and smelt in the Zalew Wiślany (Vistula Lagoon), and in herring in the Zatoka Pomorska (Pomeranian Bay)	\N	\N	\N	t	2021-06-07 10:20:08.53+02	f	\N	\N
	franco.andaloro@isprambiente.it	Franco Andaloro	2006	11565	200	16	\N	\N	\N	301066	2004	In marine ecosystems, the surf zone is the stretch of sea where the hydrodynamic phenomena reach greater complexity. This zone is characterized by the transport and mixing of sediments primarily by the coastal currents and waves that make it a high-energy environment. On the other hand, the surf zone is the interface between land and sea from which it receives nutrients and detritus. The productivity that derives supports a large amount of organisms that are associated in biological communities peculiar to this zone and which are affected by all of the processes, both natural and anthropogenic, that in it are established. The main objective of the research project is the description of food webs in a surf zone sample. This study was developed through the analysis of the benthic community over time and in relation to the sedimentological characteristics of the area, the analysis of the fish community associated with the surf zone and the surrounding areas, the main trophic relationships, the role of environmental changes in terms of transfer of contaminants in the food chain. The surf zone sample was chosen in an area of particular environmental interest, fisheries and tourism.\r\n\r\nGoals:\r\n(1) To Study the surf-zone in the southern Tyrrhenian Sea by the analysis of trophic relationships between benthos and fish communities; (2) To describe the food webs in a surf zone sample.	Studio della surf-zone in Tirreno meridionale attraverso l’analisi delle relazioni trofiche tra benthos e comunità ittica - Study of the surf-zone in the southern Tyrrhenian Sea by the analysis of trophic relationships between benthos and fish communities	\N	\N	\N	t	2023-06-29 15:51:53.271+02	f	\N	\N
	trygve.poppe@veths.no	Trygve T. Poppe	2003	12403	200	16	\N	\N	\N	300622	2002	The prevalence of spinal deformities in the examined facilities is significant and vertebral deformities are an important reason for the downgrading of fish. The number of fish with spinal deformities seems to increase during the seawater period. X-ray has proven to be a suitable method for diagnosing spinal changes on parr all the way down to 8 grams.	Ryggdeformiteter hos oppdrettslaks - diagnostikk og risikofaktorer - Vertebral deformities in farmed salmon - diagnostics and risk factors	https://www.fhf.no/prosjekter/prosjektbasen/552042/	\N	\N	t	2023-10-30 14:56:56.824+01	f	\N	\N
FEUFAR	Luc.vanhoof@wur.nl	Luc Van Hoof	2008	11569	100	1	6	5	626800.00	26191	2007	The goal of the project is to define the research required in the medium term (10 years), to enable exploitation and farming of aquatic resources in the context of key challenges and risks for meeting sustainability requirements. The main output of this exercise will be a publication outlining the key challenges, strategic options and research needs concerning fisheries and aquaculture in both European waters and waters in which European fleets are operating under European agreements. The project will contribute to the implementation of a future Maritime Policy and to further strengthen the European Marine Research Area through better anticipation of research needs in the field of fisheries and aquaculture.\r\n\r\nThe goal of the project is to define the research required in the medium term (10 years), to enable exploitation and farming of aquatic resources in the context of key challenges and risks for meeting sustainability requirements.	The Future of European Fisheries and Aquaculture Research	https://cordis.europa.eu/project/id/44178	\N	\N	t	2022-06-21 16:43:36.996+02	f	\N	\N
PDGL EOLIE	teresa.romeo@isprambiente.it	Teresa Romeo	2015	100014	300	703	\N	\N	78000.00	301029	2013	Preparation of the management plan for the local area of Aeolian Islands and monitoring of fishing activities in order to assess the effectiveness of the technical measures introduced by the biological point of view, technical and socio-economic development.\r\n\r\nGoal:\r\nEvaluation on the effect of technical measures in the Aeolinan area on the biological resources, on the socio-economic aspects of the fishery.	Piano di Gestione Locale dell’Unità Gestionale dell’Arcipelago delle Isole Eolie - Local Management Plan of the Aeolian Islands Archipelago Unit Management	\N	\N	\N	t	2023-08-07 15:47:39.368+02	f	\N	\N
	Eduardo.Grimaldo@sintef.no	Eduardo Grimaldo	2022	100721	200	16	\N	\N	433849.00	402592	2020	Main objective:\r\nTo develop a profitable, resource-friendly and environmentally friendly new passive fishing gear (Kiil-Not) for the fishing fleet under 15 metres. The new fishing gear will contribute to increased efficiency and profitability, quality, fish welfare, less energy consumption, less impact on other unwanted by-catch, bottom and fauna and improved health, environment and safety (HSE). \r\n Sub-goals:\r\n• To carry out concept development and develop tool design.\r\n• To carry out function tests and initial fishing trials.\r\n• To carry out tests under commercial fishing conditions and on commercial fishing grounds.	New passive fishing gear for the coastal fleet under 15 m: Kiil-not	https://www.fhf.no/prosjekter/prosjektbasen/901610/	\N	\N	t	2023-08-07 12:20:32.743+02	f	\N	\N
BioShare	katrina.ronningen@ruralis.no	Katrina Rønningen	2023	100617	200	16	\N	\N	1009030.00	401826	2019	We will carry out an interdisciplinary analysis of the institutional system for benefit-sharing in the hydropower and petroleum sectors, which were the basis for the emergence of the extensive Norwegian public welfare. From here will draw lessons to the blue economies of aquaculture and marine bioprospecting, which are sectors expected to play important parts in the future bioeconomy.\r\nOcean and coastal governance is demanding, and today’s regulatory arrangements do not guarantee that value creation from aquaculture and bioprospecting sufficiently benefit the public. Models for distributing benefits from marine bioresources are therefore currently up for consideration. Decisions taken today might have major consequences for citizens’ future access to publically funded welfare.\r\nBioShare will study the historical contexts in which benefit-sharing regimes became established in Norway, and compare benefit-sharing systems and principles across the petroleum, hydropower, aquaculture and bioprospecting sectors. BioShare will explore local and regional effects of benefit-sharing in the marine bioeconomy, and its relations to the social legitimacy of industrial activities. The project will assemble international scholars within studies of ocean governance to gather, develop and publish cutting edge scholarly work.\r\nFinally, BioShare will develop a set of coherent policy guidelines to inform future strategies for managing public goods for a growing range of uses and users in the Norwegian bioeconomy.	Funding Future Welfare: Bioeconomy as the «New Oil» and the Sharing of Benefits from Natural Resources	https://prosjektbanken.forskningsradet.no/en/project/FORISS/294867?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Organisasjon.3=STIFTELSEN+RURALIS+INSTITUTT+FOR+RURAL-+OG+REGIONALFORSKNING	\N	\N	t	2024-05-10 10:29:57.406+02	f	\N	\N
	jochen.trautner@vti.bund.de	Jochen Trautner	2007	1010170	200	16	\N	\N	\N	301213	2001	Investigation of population structure and genetic diversity of selected target fish, by-catch and indicator fish species to describe the diversity within species. Existing methods will be further developed and new methods developed and evaluated. Prior to describing the current status of genetic diversity potentially threatened species will be monitored. After identifying the present conditions species potentially endangered by the loss of genetic varieties will be continuously monitored. Additionally, it will be tried to determine the condition of fish populations and ecosystems before the beginning of substantial human activities, which could have affected negatively the genetic variety (e.g. fishery, environmental pollution). The comparison of formerly existing genetic variety with the present status permits the description to which extent variety is already lost as well as the potential cause of the loss of variety. Gained data and knowledge together with data from other research projects of the German Federal Research Institute for Rural Areas, Forestry and Fisheries and data of the ICES about population size, age and size structure, as well as, species composition within certain habitats will help to attain an exactly as possible overview of the state of genetic variety and will compile suitable management recommendations, by which the sustainable use of the genetic resources can be ensured. The risk of genetically modified organisms for the natural genetic variety is to be examined, as soon as these organisms become certified for the use in aquaculture. The possible influence of escapes on natural populations of the same species as well as on species they could compete with. Working group activities: ICES Working group on the Application of Genetics in Fisheries and Mariculture Ad Hoc Working Group Biodiversity Action Plan for Fisheries (BAP-FISH) of the European Commission.	Investigations for the sustainable use of the genetic diversity in different ecosystems of the sea	\N	\N	\N	t	2024-05-10 15:08:14.995+02	f	\N	\N
	bengt.finstad@nina.no	Bengt Finstad	2007	12394	200	16	\N	\N	\N	300626	2004	The aim of WP3 is to understand the environmental conditions affecting the salmon lice populations. We have been able to participate on regular cruises, typically every second month, collecting hydrographical and current data. Also the development of the numerical model for salmon lice growth and advection, which relies heavily on model results of hydrography and currents, is done in collaboration with similar IMR activities. The recent results indicate that the water temperature during the winter might be more important than we expected for the development of the salmon lice population present in the fjord in May when the wild smolt migrate out the Hardangerfjord. Model results confirm our previous findings that the salmon lice can potentially spread far (>100 km), fast (> 2 km/h) and that the variability can be huge. We are yet working on how clustering of fish farms in the Hardangerfjord will affect the abundance and distribution of salmon lice. Based partly on efforts in this project we have presented scientific advice to the National Food Safety Authorities about potential spreading of salmon lice resistant to slice in fall 2008 as well as advice on best practice for synchronized delousing on fish farms for the winters 2009 and 2010. Another aim was to complete the compilation and analysis of sea lice counts from salmon farms in the Hardangerfjord to establish epidemiological patterns of infections suitable for use in a DDE (differential difference equation) mathematical model. The work took place in close collaboration with the HFN and required extensive work to ensure the quality and validity of the final data to be used in the analyses. An Access data base was established and two characteristic epidemiological sea lice profiles were derived based on Hardangerfjord data from 69 salmon farms between 2004 and 2007. One profile was for lice infestation on sites stocked in autumn while the other was for sites stocked in spring. In collaboration with Grallator these profiles enabled various populations and environmental parameter sets to be investigated in a mathematical model that could describe each of the profiles. A first approximation which adequately models the sea lice infestation patterns on salmon farms in the Hardangerfjord has been identified, and this will form the basis of ongoing research into optimal lice control strategies in years to come.	Salmon lice project in the Hardangerfjord 2004-2007	https://www.fhf.no/prosjekter/prosjektbasen/552242/	\N	\N	t	2023-10-30 14:58:39.229+01	f	\N	\N
	anna.k.danielsdottir@matis.is	Anna Kristín Daníelsdóttir	2015	12031	200	16	\N	\N	\N	301396	2013	"Sustainable fisheries management and quota decisions made by authorities are based on knowledge of fish stock structures and their sizes. Herring is a highly migratory fish species, and therefore it is likely to show low genetic differences among stocks. The mixed stock herring fishery creates considerable problems for the industry and the management of the stocks. In this project more than 4,500 individuals were sampled from 9 putative herring stocks in the Northeast Atlantic Ocean during the years 2008 and 2012. The sampling accomplished in the project is extensive and valuable for future research projects. The results of the genetic study based on 24 microsatellite genetic loci showed that the local Norwegian fjord stocks were significantly different from all other putative stocks. The other Northeast Atlantic herring stock units were not found to be significantly different. Power analyzes performed during this study revealed that the sampling scheme, protocols and genetic design were sufficient to detect any level of genetic differentiation around 0.001. Therefore, a more sensitive type of genetic markers is needed for the problem addressed, such as SNPs (single nucleotide polymorphism) and that work has already started. Biological parameters alone did not have enough discriminating power for stock identification. The Icelandic summer-spawning herring (ISSH) and the Norwegian spring-spawning herring (NSSH) differed mainly in color and water/fat content. The herring from the two stocks were also found to be different in relation to maturity and weight.\r\nThe aims of the project were:\r\n-\tto develop a genetic approach based on 20-25 microsatellite loci to study the genetic variation of herring stocks in the Northeast Atlantic Ocean\r\n-\tto use genetic, biological and otolith characters as discriminating parameters for stock identification\r\n-\tto analyze the physicochemical characteristics of different herring stocks."\r\n	A pilot study on the multidisciplinary approach for the genetic stock identification of herring in the Northeast Atlantic: Biodiversity, functional and chemical properties	https://matis.is/skyrsla/forverkefni-til-rannsokna-a-erfdasamsetningu-islensku-sildarinnar-samanborid-vid-adra-stofna-i-nordaustur-atlantshafi-liffraedilegur-fjolbreytileiki-og-vinnslueiginleikar-a-pilot-study-on-the-multi/	\N	\N	t	2024-04-09 16:13:35.339+02	f	\N	\N
SECRETed	manuel.salvador@idener.es	Manuel Salvador de Lara	2025	1011333	100	600	\N	\N	7787819.00	402862	2021	The SECRETed project will fully exploit the potential of Systems and Synthetic Biology toolboxes and their application within aquatic biotechnology to develop novel hybrid compounds for the agrochemical, pharmaceutical, cosmetic and chemistry sectors. Biosynthetic pathways of marine and extremophilic microorganisms will be reverse engineered to infer the individual roles of their constituent genes, which will be further combined for the production of non-natural biosurfactants and siderophores with tailor-made properties. Biosurfactants are compounds with surface-active nature tendency to adsorb at interfaces, while siderophores have the ability to chelate and transport Fe3+ ions. An iterative procedure following the Design-Build-Test-Learn methodological steps will be used to produce new microbial strains that support the selected genetic elements and satisfy sustainable industrial processing solutions for the production of biosurfactants and siderophores.	Sustainable Exploitation of bio-based Compounds Revealed and Engineered from naTural sources	https://www.secreted.eu/	\N	\N	t	2023-10-30 15:17:15.91+01	f	\N	\N
	n.polunin@ncl.ac.uk	Nick Polunin	2009	16203	200	16	\N	\N	\N	103303	2008	Failure to remedy declining fishery stocks and biodiversity has been attributed to shortcomings of traditional fisheries management which focuses on single commercial species and ignores broader environmental consequences of exploitation. There is a drive to control fisheries within a broader context such as an Ecosystem Approach to Fisheries Management (EAFM). Among the tools available for EAFM, marine protected areas (MPAs) are the subject of much attention but their role in relation to mobile fish species is unclear. The objectives of the study are to (1) better understand the characteristics of different methods for quantifying fish abundance in coastal waters in England and (2) investigate 2 existing MPAs, the prohibited trawling areas (PTAs) at Whitby and Filey. Initial work will compare data outputs of baited video, baited trap, acoustic and trammel netting approaches to estimating fish abundances. It will then assess relative abundances of fish using a control-impact approach (trawled area v PTA) of fish community descriptors (e.g. species richness and abundance) and non-destructive baited sampling techniques. The project will provide essential information on the value of small MPAs to the fishing industry and wider resource users, for sustainable fisheries and biodiversity conservation, and also increase expertise in use of low-cost non-destructive techniques.	Fish effects of prohibited trawl areas	\N	\N	\N	t	2023-07-20 17:00:35.053+02	f	\N	\N
PestPuls	\N	Renée Bechmann	2019	100745	200	16	\N	\N	800886.00	402022	2017	The increasing use of chemicals to treat farmed salmon against the crustacean ectoparasitic salmon louse (Lepeophtheirus salmonis) in Norwegian salmon farms is a concern for the authorities, the industry (aquaculture and coastal fisheries) and the public. The proposed project will provide valuable new information about how a keystone species in the marine ecosystem, the commercially and culinary important northern shrimp (Pandalus borealis) responds to repeated pulse exposures to combinations of pesticides used for delousing salmon. Marine organisms living in areas with salmon farms could be exposed repeatedly to mixtures of pesticides. Since data on repeated pulse or fluctuating exposures are very rare in the literature, we will investigate the effects of two combination treatments recommended for efficient delousing in Norwegian salmon farms. In parallel to the shrimp experiments, we will evaluate if blue mussels (Mytilus edulis) are sensitive enough to be used for monitoring discharges of the tested chemicals by using valve gape behaviour and accumulation of pesticides.	Effects of pulsed exposure to combinations of pesticides used as anti-parasitic medicines in aquaculture	https://prosjektbanken.forskningsradet.no/en/project/FORISS/267746?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=60&TemaEmne.2=Marin+forurensning+inkl.+milj%C3%B8gifter	\N	\N	t	2023-09-14 14:58:07.104+02	f	\N	\N
ECHOFEEDING	ole.folkedal@hi.no	Ole Folkedal	2021	10006	200	16	\N	\N	880100.00	401993	2017	The primary aim is to develop methodology for using echo sounder\r\ntechnology for appetite-led feeding of caged salmon (ECHOFEEDING). This will involve the following objectives:\r\nEstablish optimal feeding intensities and echo sounder surveillance volumes (area and depth covered by transducer). Different feeding intensities (strength of fish feeding response), transducer beam widths and depth positions will be investigated.\r\nConduct long-term deployment of ECHOFEEDING to assess the influence of increasing fish size, and changes in fish swimming depth relating to seasonal and environmental changes.\r\nCompare ECHOFEEDING with traditional manual batch feeding by\r\nevaluating feed intake, fish growth, sea lice infestation and fish behaviour.\r\nUse deviations between actual fed amount measured (by ECHOFEEDING) and predicted appetite as a continuous welfare indicator.	Echo sounder technology for appetite-led-feeding and welfare-monitoring of caged salmon	https://prosjektbanken.forskningsradet.no/en/project/FORISS/267815?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=180&ProgAkt.3=HAVBRUK2-Stort%20program%20for%20havbruksforskning	\N	\N	t	2023-09-14 15:00:23.789+02	f	\N	\N
	s.holmes@marlab.ac.uk	Steven Holmes	2010	11100	200	16	\N	\N	\N	301123	2007	To increase the confidence of fisheries scientists and managers in analytical assessments of fish stocks of commercial importance to Scotland. The project will focus on improving the estimation of research vessel survey derived abundance indices on which assessments of these stocks are based. This project will; (1) Describe and produce computer programmes to replicate current index calculation procedures; (2) Investigate alternative methods of abundance index formation (combined age-length analysis, delta-transforms, GAM's and Geostatistics); (3) Examine the effect of alternative index series on assessment outcomes.	Alternative survey index estimation	\N	\N	\N	t	2023-07-28 16:58:12.316+02	f	\N	\N
	pal.olsvik@nifes.no	Pål A. Olsvik	2009	12242	200	16	\N	\N	267811.00	301519	2005	The main goal of this project is to develop a microarray platform for gene regulation studies in the Atlantic cod. Stress genes in cod exposed to waterborne pollutants and dietary undesirables and supplements, will be sequenced as expressed sequence tags (ESTs), and a cDNA microarray will be constructed and tested out. Focus will be put on the parts of the transcriptome that are involved in the cellular stress response and other regular stress genes, in addition to a number of housekeeping and control genes. In this project we apply for a PhD grant, running for three years. The PhD student will work in close contact with the ongoing project “Stress genes in the Atlantic Cod Gadus morhua: EST sequencing and microarray production” (NFR project no.: 159197/I 20). This project operates as collaboration between several researches groups that work on various aspects of stress in fish. Knowledge gained by this project will be of high importance for the establishment of a successful cod aquaculture industry, providing biomarker tools in assessing normal status and early signs of adverse fish health, and help pave the way for proteomics. It will also establish the Atlantic cod as the central biomonitoring fish species in marine ecosystems in Norwegian waters, and strengthen marine molecular biology in Norway	Effects of environmental and nutritional stress on gene regulation in the Atlantic cod Gadus morhua	https://prosjektbanken.forskningsradet.no/project/FORISS/165233?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&ProgAkt.3=HAVBRUK-Havbruk+-+en+n%C3%A6ring+i+vekst	\N	\N	t	2024-04-09 16:36:06.102+02	f	\N	\N
	gudmundur.h.gunnarsson@matis.is	Guðmundur Heiðar Gunnarsson	2007	12031	200	16	\N	\N	\N	301139	2005	Fishing and production of live and fresh Norway Lobster.	Fishing and production of live and fresh Norway Lobster	\N	\N	\N	t	2023-08-08 13:16:48.649+02	f	\N	\N
MICRO B3	f.gloeckner@jacobs-university.de	Frank Oliver Glöckner	2015	11760	100	9	308	27	11496409.00	401909	2012	Micro B3 is based on a strong user- and data basis from ongoing European sampling campaigns to long-term ecological research sites. For the first time a strong link between oceanographic and molecular microbial research has been established to integrate global marine data with research on microbial biodiversity and functions. The Micro B3 Information System provides innovative open source software for data-processing, -integration, -visualisation, and -accessibility. Interoperability is the key for seamless data transfer of sequence and contextual data to public repositories.	Marine Microbial Biodiversity, Bioinformatics, Biotechnology	https://cordis.europa.eu/project/id/287589	\N	1	t	2023-10-31 14:57:47.759+01	f	\N	\N
	bjarne.gjerde@nofima.no	Bjarne Gjerde	2013	12395	200	16	\N	\N	531953.00	301846	2009	Salmon lice on farmed Atlantic salmon and development of lice resistant to chemotherapeutants are an increasing problem leading to interest for alternative means. Lice count data from controlled challenge tests show large genetic variation in resistance to salmon lice in salmon and no unfavourable genetic correlations to other traits. Selection for increased resistance will over time reduce the need for delousing. How fast depending on the weight given to this trait in the breeding objective. Predictions show that selection for only increased resistance will reduce lice count per fish with 24 % per generation or 75 % over five generations.\r\n\r\nGoal:\r\nTo obtain more reliable estimate of the genetic variation in resistance to L. salmonis in Atlantic salmon.\r\nSubgoals\r\n• To investigate the magnitude of genetic correlation between resistance to the salmon lice and other economically important production traits in Atlantic salmon;\r\n• To investigate if biomarkers and genetic markers can be found that can be used as predictors and thus indirect selection criteria for increased resistance to L. salmonis in Atlantic salmon;\r\n• To investigate if the counting of the number of lice per fish can be automated using digital image analysis.	Towards selection for increased resistance to the salmon louse in Atlantic salmon	https://www.fhf.no/prosjekter/prosjektbasen/900259/	\N	\N	t	2024-05-10 12:19:59.244+02	f	\N	\N
EFF SICILY	franco.andaloro@isprambiente.it	Franco Andaloro	2008	11565	300	703	\N	\N	\N	301049	2008	Preparation of the management plan for the Region of Sicily and monitoring of fishing activities in order to assess the effectiveness of the technical measures introduced by the biological point of view, technical and socio-economic development.	Predisposizione dei Piani di Gestione della Pesca - Preparation of Management Plans for Fisheries	\N	\N	\N	t	2023-08-01 17:46:03.059+02	f	\N	\N
UNCOVER	cornelius.hammer@ti.bund.de	Cornelius Hammer	2010	11771	100	1	2	5	5738371.00	26232	2006	The purpose of UNCOVER is to develop recovery strategies for EU fish stocks which are outside of safe biological limits. The objectives of UNCOVER are: (1) To identify various changes experienced during the decline of fish stocks in order to understand the prospects for their recovery; (2) To enhance the scientific understanding of the mechanisms of fish stock recovery; (3) To formulate recommendations for fisheries managers how to best implement stock recovery plans.\r\n\r\n(1) To enhance the understanding of mechanisms of fish stock recovery; (2) To provide recommendations for the recovery of European Community fish stocks which are outside safe biological limits.	Understanding the mechanisms of stock recovery	https://cordis.europa.eu/project/id/22717	\N	\N	t	2022-06-21 17:16:54.604+02	f	\N	\N
	Mikael.Elfman@nuclear.lu.se	Mikael Elfman	\N	11945	200	16	\N	\N	339289.00	101492	2013	Overfishing, climate change, and pollution all reduce resilience in marine fish populations, their ecosystems, and the fisheries that depend on them. Fisheries scientists have an emerging awareness of the importance of complex patterns of habitat use, connectivity, and homing behaviours in many fishes. However, understanding of these complexities is poor for many species. Artificial tagging has brought some enlightenment, but these studies are expensive and restricted to large animals. On the other hand, otoliths (small bone-like structures in the heads of fishes) increment daily, incorporating trace elements and isotopes from the surrounding environment; thus each fish bears a life-time record of environmental experience. We propose to apply a ?next-generation? advance in otolith analytic methodology to analyze oxygen and nitrogen stable isotopes at the fine spatial scales of an otolith ?life history record? with techniques that do not consume or destroy material. This is extremely useful for rare samples, e.g., from endangered species. Oxygen can provide a thermal history and nitrogen a trophic history (?who eats who?); at present the latter cannot be measured at the temporal scale we propose (months to weeks). We apply these methods to cod in the Kattegat and endangered European eel in the Baltic Sea to determine connectivity, habitat use, provenance, and philopatry. Benefits include better understanding of fish ecology for cooperative fisheries management and resilience.	Understanding Fish Migration, Habitat Use and Population Connectivity to Restore Resilience in Swedish Fisheries-Ecological Systems	\N	\N	\N	t	2023-09-14 12:33:04.054+02	f	\N	\N
	oystein.evensen@veths.no	Øystein Evensen	2003	12403	200	16	\N	\N	\N	300736	2002	Vertical infection of VPN virus, i.e. infection from parent fish (broodstock) to offspring (fry) detected for brook trout and rainbow trout without the mechanism being removed. Without reliable knowledge of such a transfer of Atlantic salmon, there have not been good enough arguments for, among other things, investing in effective broodstock control in salmon farming in Norway. It is not known what significance this had for the spread of infectious pancreatic necrosis virus (VPN virus) in Norwegian fish farming. Salmon fish can be covertly infected with the VPN virus, either as survivors of an IPN outbreak or of a subclinical infection. A covert infection with VPN virus can be difficult or impossible to detect. Until recently, cell culture has been considered the most effective method of identifying such an infection. Studies with reverse transcriptase and polymerase chain reaction (RT-PCR) have for some time been considered promising in terms of increased sensitivity so that a larger proportion of infected fish can be detected by RT-PCR than by cultivation. In a pilot study that formed the basis of the present project, 38 broodstock were examined for VPN virus in the year 2000. The virus was then detected by traditional culture in cell culture, from samples of 8 of 38 salmon (21%) and by means of RT- PCR, in 25 of 38 laks (66%). The RT-PCR examinations of the remaining samples gave uncertain results. This year class had undergone a severe IPN outbreak in the seawater phase. We assessed that the IPN outbreak in the seawater phase could be a possible reason why such a large proportion of the broodstock was infected with the IPN virus. The new project was designed based on a hypothesis that in another age group we would find a mixture of both virus-positive and virus-negative broodstock. We wanted to compare the incidence of virus in offspring after crosses where both parents had tested positive, with the incidence in offspring after parents who had both tested negative. It was also important to reduce the possibility that the fry groups in the facility could be infected by other means than via the parent fish. Against this background, we also wanted to examine the intake habits of the fry department in order, if possible, to reveal whether the fry could have been infected horizontally via sources other than the parent fish vertically. The main objective of the project was to investigate whether there could be a connection between the occurrence of! PN virus in broodstock and the occurrence of VPN virus in offspring, which could indicate that the virus had been transmitted from parent fish to fry.\r\n	Overføring av IPN-virus fra stamfisk til avkom - Transmission of IPN virus from broodstock to offspring	https://www.fhf.no/prosjekter/prosjektbasen/552032/	\N	\N	t	2023-10-30 15:04:02.84+01	f	\N	\N
	emil.kuzebski@mir.gdynia.pl	Emil Kuzebski	2004	12845	200	16	\N	\N	33524.00	301096	2002	The aim of the project was to determine the costs of Polish Baltic fleet activities, the magnitude of its income, and its economic effectiveness.	Economic effectiveness of European fisheries	\N	\N	\N	t	2023-08-03 17:00:31.031+02	f	\N	\N
	dfey@mir.gdynia.pl	Dariusz Fey	2006	12845	200	16	\N	\N	60554.00	301095	2006	The determination of the impact of environmental conditions (food availability, temperature) on reproduction and hatching periods, growth rate and the mortality of sprat larvae/juvenile stages in the southern Baltic Sea.	Ecology of early developmental stages of sprat in the southern Baltic from the analysis of the microincrements on otoliths	\N	\N	\N	t	2023-07-24 16:34:56.208+02	f	\N	\N
	stanislaw.szostak@mir.gdynia.pl	Stanisław Szostak	2007	12845	200	16	\N	\N	236625.00	301097	2003	Presentation of economic aspects of Polish fishery activities as well as evaluation of its results and the ongoing changes.	Economic review of Polish fish industry	\N	\N	\N	t	2023-08-07 09:07:18.765+02	f	\N	\N
MPA Engage	\N	\N	2022	12991	100	19	\N	\N	3049783.00	403154	2019	The Mediterranean is being and will be heavily impacted by Climate Change (CC). There is a global (CBD), EU (Directive on Birds/Habitats) and Med (UNEP/MAP, MAPII, MSSD; Barcelona Convention) consensus to strengthen Marine Protected Areas (MPAs) as key tools to prevent further biodiversity loss and maintain ecosystem.Although the EU policy, MSP and MSFD, provides the framework to address CC effects, their current implementation is essentially missing. Likewise, most MPAs lack of specific adaptation plans to CC.The overall objective of MPA-ENGAGE is to promote the role of MPAs as nature-based solutions for the implementation of EcAp to CC adaptation: The QUINTUPLE HELIX (MPAs, socio-eco actors, local/regional authorities, scientists and citizens) from 8 countries will cooperate towards adapting the management of 7 Med MPAs to CC impacts. The engagement, for the first time, of citizen scientists (recreational divers) and small-scale fishery actors will be essential.The operational know-how will be capitalized and transmitted (by Trainings, Twinning &Data Sharing) to key coastal actors to develop an extremely robust and resilient strategy for success.Lastly, MPA-ENGAGE will promote a Med Policy Dialogue among an assembly of associates (scientists, MPAs, & Networks/regions). The unambiguous support to MPA-ENGAGE by organisations such as MEDPAN, RAC-SPA, UNEP/MAP, FAO; GFCM, CPMR-ICM, WWF and UfM well demonstrates the compliance with wider EU & Med strategies and policies.\r\n	Engaging Mediterranean key actors in Ecosystem Approach to manage Marine Protected Areas to face Climate change	https://keep.eu/projects/23484/Engaging-Mediterranean-key--EN/	\N	\N	t	2023-11-21 09:29:04.353+01	f	\N	\N
	nengas@hcmr.gr	I. Nengas	2009	11368	200	16	\N	\N	67235.00	300932	2006	HCMR will execute according to the contract between the laboratory of fish nutrition and ASTREA analyses for the determination of standars for the production of organic feeds and fish. Futhermore, HCMR will undertake biochemical analyses as well as rearing trials to determine the nutritional value and performance of the produced fish and feeds.\r\n	Contract for the cooperation between HCMR and ASTRAEA SA	\N	\N	\N	t	2023-10-30 15:11:45.335+01	f	\N	\N
	christopher.zimmermann@vti.bund.de	Christopher Zimmermann	2007	11771	200	16	\N	\N	\N	301087	2001	This project aims at developing a central database holding all scientific data collected by the Institute of Baltic Sea Fisheries (OSF). This database is currently being developed by the ZADI in close collaboration with institutes of the Johann Heinrich von Thünen-Institute. Once running, it will facilitate comprehensive and fast analyses to answer new requests. It will also ease backing up data and developing common tools for routine queries. The new database will seamlessly integrate into the proposed "National Fisheries Database". Working groups: WGDIM, WGBIFS.	Development of the national database for catch, sampling and survey data from the Baltic Sea	\N	\N	\N	t	2021-06-07 09:47:42.763+02	f	\N	\N
	marie.cooper@nofima.no	Marie Cooper	2009	12395	200	16	\N	\N	\N	301904	2006	Black lines and spots observed in fillets have become a matter of concern for the producers of farmed cod. Whilst there is very little published material on the subject the problem is increasingly discussed throughout the industry. The phenomenon has also been observed in other species of farmed fish with white flesh. Earlier investigators examined the significance of light exposure and similar environmental influences on the appearance of black lines without reaching any firm conclusions as to either the cause of or the mechanisms underlying the deposition of melanin in the tissues. In this project we seek to determine the physiological mechanisms leading to excess production and inappropriate deposition of melanin. Previous studies have shown a connect ion between trace mineral nutrition, particularly with respect to copper in the diet, and the mechanisms leading to melanin synthesis. Further to these data we shall investigate the effect of copper in the diet on melanosis in farmed cod and the overall t race mineral status of farmed cod compared to wild cod	Black lines in the muscle of cultured Atlantic cod (Gadus morhua)	\N	\N	\N	t	2023-10-30 16:08:04.86+01	f	\N	\N
	henrik.huitfeldt@medisin.uio.no	Henrik S. Huitfeldt	2010	13607	200	16	\N	\N	352300.00	301852	2006	Norway is a major producer of farmed fish, and produces about 650 000 ton yearly. 95% of this is exported. Recently, the levels of persistent organic pollutants (POP) in farmed salmon has raised concerns. Although levels of dioxins and dioxin-like PCBs in Norwegian farmed salmon are well below EU-regulated thresholds, fat fish is a main source of these pollutants. WHO and EU recommend that dioxin and PCB levels in EU is lowered. Thus, the application of techniques to reduce POP levels in farmed fish feed will be welcomed and  may represent a marketing advantage. Strict thresholds have been introduced for dioxins and dioxin-like PCBs, but not for the large group of non-dioxinlike PCBs or brominated flame retardants. From experimental investigation we know that these substances are carcinogenic and have deleterious effects on mental development. Some cohort studies from US and EU indicate that present levels of non-dioxinlike PCBs in EU and US populations are associated with neurotoxic effects. Our lack of knowledge of the molecular targets and mechanisms of these pollutants has made it impossible to define thresholds for complex mixtures (such as PCBs) based on animal experiments. This project aims at identification of the toxicological mechanisms of non-dioxinlike PCBs, and to evaluate if this approach can be used to create models of risk evaluation for non-dioxinlike PCBs. PCB153 will be used as a prototype, non-dioxinlike PCB. Primary rat hepatocytes will be exposed, and effects on proliferation, cell death and differentiation examined. Microarray techniques will be used to examine alterations in gene expression profiles. Alterations in membrane flow and intracellular signalling will be explored, and cell cycle progression will be investigated.	Toxicological mechanisms of non-dioxinlike persistent organic pollutants: tools for risk evaluation	https://prosjektbanken.forskningsradet.no/project/FORISS/173201?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=120&Fag.3=N%C3%A6ringsmiddelteknologi	\N	\N	t	2024-05-10 12:24:27.858+02	f	\N	\N
	Mikko.Heino@bio.uib.no	Mikko Petteri Heino	2017	13460	200	16	\N	\N	1198526.00	301584	2012	"In agriculture we ensure that genes from the best animals are taken care of. In fisheries, we do the opposite: by preferentially capturing the biggest individuals, we are also removing the gene variants that help individuals to grow big. Over time this will lead to fish populations that are genetically adapted to start reproducing earlier and grow slower. This can reduce the productivity of the stock and make it less valuable as a resource.\r\nOur knowledge about fisheries-induced evolution is primarily based on models and field observations. However, model results suffer from the simplifications that underlie them, and field observations can be difficult to interpret as fish populations are also strongly influenced by the environment. It is also difficult to observe fish in their natural habitats. We overcome these limitations by studying fisheries-induced evolution in the lab. The experiment is based on the guppy, a fish that is easy to maintain and has short generation time. One year in our guppy experiment can correspond to ten years in the wild.\r\nWe harvested our guppy populations for three years, from autumn 2010 to autumn 2013. We can observe a tendency towards earlier reproduction, but also that the fish are strongly influenced by ""environmental"" factors such food availability and predation, exactly as happens in the wild, except that the predation in our experiment comes mostly from the larger-sized, cannibalistic conspecifics rather than larger predatory species. In contrast to the wild, we are able to raise the fish also under controlled conditions. These show changes in growth, maturation, behaviour, and subtle changes in morphology and colouration. We can also sequence their genetic material to directly see changes in the inherited traits. Genomic analyses suggest marked genetic changes in the harvest guppy populations related to functions like signal transduction, sensory perception, muscle development, and immune system.\r\nThe second part of the experiment concerns the potential evolutionary recovery after fishing is stopped. This should usually lead to rapid recovery in population abundance, but the evolutionary recovery is a different story: theoretical models suggest that evolutionary recovery will be much slower than the adaptive evolution during fishing. Results obtained so far suggest that this is true also in our experiment."	An experimental evaluation of fisheries induced evolution and its consequences	https://prosjektbanken.forskningsradet.no/en/project/FORISS/214189?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=180&Organisasjon.5=Institutt+for+biovitenskap	\N	\N	t	2024-04-09 16:38:29.221+02	f	\N	\N
REDWine	\N	\N	2025	1011298	100	600	\N	\N	7525555.00	402856	2021	Motivated by an urgent need to mitigate climate change and, particularly, to reduce greenhouse gas emissions from food value chains, REDWine focuses on the utilization of biogenic carbon dioxide (CO2) from the wine fermentation process for microalgae biomass production and valorisation. A powerful synergy across bio-based industries results in REDWine’s innovative circular business model, which allows wine manufacturers to efficiently treat their liquid and gaseous effluents while profitably diversifying their revenues through the valorisation of Chlorella biomass into multiple high-value ingredients. The REDWine concept will be realized through the establishment of an integrated ‘Living Lab’ demonstrating the technical and economic viability of a system for collection and storage of the off-gas and liquid effluents of a 20,000L wine fermenter and its adaptation to microalgae cultivation and energy efficient harvesting technologies, in order to use 90% of the CO2 collected, to produce biomass. REDWine will demonstrate a circular concept through the development of a simple biorefinery to be deployed in the winery which will yield sustainable and cost competitive ingredients for food formulations (protein and fatty acids), cosmetics (peptides, carotenoid rich oils and active polysaccharides), agriculture (carbohydrates as vine biostimulants) and wine production (proteins for wine clarification). The proposed REDWine solution is expected to reduce the GHG emissions of the entire wine production value chain by at least 31% while potentially generating over €15M in revenues and creating 45 new jobs for a 7ML size winery on a 3-year time horizon. REDWine is led by primary producers, the AVIPE wine producers’ association, in partnership with 11 other very committed entities, including 7 SMEs, 1 LE, 2 RTOs and 1 UNI. The proposed consortium assures the all the needed multidisciplinary knowledge and a level of redundancy required for effective implementation of the project.	Increasing Microalgae Biomass Feedstock By Valorizing Wine Gaseous And Liquid Residues	https://cordis.europa.eu/project/id/101023567	\N	\N	t	2023-10-30 15:20:58.24+01	f	\N	\N
	jon.arnason@matis.is	Jón Árnason	2009	12031	200	16	\N	\N	\N	301102	2008	To produce economical feed for Arctic charr to decrease productions cost and increase profitability in Arctic charr farming. (1) Diet should maximize health, optimize utilization of feed and support growth comparable to growth obtained by presently used feed; (2) Diet should not have negative effect on product quality, especially regarding fat composition and physical properties (taste, flesh-colour, texture).	Effect of replacing fish meal in Arctic charr diet on growth, and feed utilization	\N	\N	\N	t	2023-09-22 10:19:34.415+02	f	\N	\N
	anna.was@mir.gdynia.pl	Anna Wąs	\N	12845	200	16	\N	\N	16679.00	301124	2008	Definition of the status of progress in research into population genetics, and especially the problem of genetic structure identification (identification of shoals) in the individual demersal fish species occurring in the area of the Baltic Sea.	Evaluation of the status of knowledge in the area of genetic structure identification in major demersal fish species occurring in the Baltic Sea	\N	\N	\N	t	2024-04-10 10:00:25.425+02	f	\N	\N
	sveinn.a.hanssen@nina.no	Sveinn Are Hanssen	2012	12394	200	16	\N	\N	267810.00	301528	2009	Predation from sea-ducks is an increasing problem for the blue mussel industry. Mussel farms constitute an artificial habitat with easily accessible food for several duck species, and large aggregations of birds may, in only a few days, completely empty a mussel farm. A large selection of auditive and visual bird scaring devices, in addition to chemical repellents, is commercially available, but research has proved these methods subject to rapid habituation. The use of exclusion nets is very promising, but has so far been costly and has not been subject to scientific testing. These installations also kill both fish and birds, which get entangled in the nets. Norway has a special international management responsibility for seabirds. This project will develop and test nets and its effect on seabird behaviour. This will lead to the development of an officially endorsed standard, which should be both cost-effective and satisfies environmental management standards. The proposed project will be an international cooperation between Norway and Canada, with important contributions from leading experts on seaducks, and representatives from the mussel industry in both countries. The first part of the project will consist of a study using captive birds in aquarium tanks where the effect of different net-variants will be tested. In the second part, we will conduct field tests of nets in existing blue-mussel farms, based on the results from the first part of the study.	Eliminating duck predation in mussel farms by exclusion nets; development and experimental product testing	https://prosjektbanken.forskningsradet.no/project/FORISS/190239?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Organisasjon.3=Norsk+institutt+for+naturforskning%2C+avdeling+Troms%C3%B8	\N	\N	t	2023-10-30 15:27:35.822+01	f	\N	\N
	anne.b.romstad@hint.no	Anne Berit Romstad	2009	1010395	200	16	\N	\N	78280.00	301866	2006	Infection testing is today the only method for testing whether vaccines provide adequate protection in fish. However, this method is controversial as it causes large consumption of experimental animals and a painful death for the animals included in the experiment. In warm-blooded animals, mostly in vitro models are used for testing vaccines. A blood sample is then taken from the animals at a given time after vaccination and the level of antibodies against the agent (s) in question is measured in serum / plasma. You can then divide the blood sample and measure antibodies against many agents on one and the same animal (which is very relevant for fish where it is vaccinated with 6 agents in the same vaccine)\r\nOften the time it takes to have an infection test performed is 10-12 weeks, with this model this time can be shortened down to half the time, we believe. But the model must be tested and validated to see if there is a correlation between the level of antibody after vaccination and the protection the vaccines obtain in infection trials.\r\nOne PhD project was therefore started on 0 1.10.04 where the method will be tested on furunculosis vaccines for salmon. The project is a collaboration between VESO Vikan, Pharmaq, the Norwegian Veterinary College, the Veterinary Institute and Nord-Trøndelag University College, dept. Namsos. The financing of most of the costs (salary) is covered through RDA funds (Reduced Differentiated Employer Contribution Funds). But the various institutions contribute significantly beyond this to get the project completed. We have no coverage for the experimental costs, nor the production of sample e-vaccines and costs associated with the ELISA analyzes.\r\nStudy 1 in the project was started in the second quarter of 2005, but has not been completed yet. The ELISA analyzes have not been completed.	Utvikling av en in vitro modell for uttesting av vaksiners effekt hos atlantisk laks - Development of an in vitro model for testing the effect of vaccines in Atlantic salmon	https://prosjektbanken.forskningsradet.no/en/project/FORISS/174213?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=180&TemaEmne.1=LTP2%20Nano-%2C%20bioteknologi%20og%20teknologikonvergens	\N	\N	t	2024-05-14 14:35:59.054+02	f	\N	\N
SUMAFOOD	michael.bantle@sintef.no	Michael Bantle	2023	12912	300	702	\N	\N	759500.00	402805	2021	SuMaFood intends to reduce food waste by using innovative solutions to make marine biomasses and by-products available and attractive to consumers and increase the productive use of marine biomass by devising innovative methods of processing and preservation, and developing ingredients based on fresh residuals that will serve as the basis for new food products. The main objective is to develop and demonstrate eco-innovative preservation solutions for marine biomasses. 	Sustainable preservation of marine biomasses for an enhanced food value chain	https://sumafood.eu/	\N	\N	t	2023-11-21 10:12:04.476+01	f	\N	\N
TURPRO	albert.imsland@akvaplan.niva.no	Albert Imsland	2006	11911	100	1	12	4	1500160.00	25554	2004	A sustainable production of turbot will be dependent on a year-round supply of juveniles reared in intensive land-based systems at high densities. To effectively exploit such systems it is necessary to obtain detailed knowledge on the impact of key rearing factors (temperature, photoperiod and water quality) on growth performance, food conversion efficiency, age at first maturity and fish welfare. The current proposal will, through a series of small- and large-scale experiments, provide the turbot aquaculture industry with a strategy that will significantly improve growth, reduce maturation and elucidate the impact of critical water quality parameters. It is foreseen that this will reduce production cost per kg market sized fish. In addition the current proposal will investigate new processing methods especially designed for turbot, where the aim is to improve fish yield and flesh quality. The project will investigate and develop: Optimal temperatures for growth throughout the ongrowing phase. -Production advantages of step-wise temperature regulation as compared to a constant temperature regime. Potential benefits on growth from using extended photoperiods. -Potential effects of environmental manipulations in the early juvenile phase on subsequent growth and maturation in the commercial ongrowing phase. -Water quality requirements of juvenile turbot reared at high densities. Improved processing methods aiming at improved production yield and flesh quality. This project is submitted under the thematic programme "Food Quality and Safety", area 5.4.6: Safer and environmentally friendly production methods and technologies and healthier foodstuffs. A priority object is to develop lower input farming systems (aquaculture) for delivering safer, healthier and varied foodstuff that respond to consumer expectations. In response to this objective the following project aims at the development of new and sustainable production systems for enhanced production of turbot, cove.	Biological optimisation and development of processing methods for turbot farming	https://cordis.europa.eu/project/id/508070/it	\N	\N	t	2023-09-20 10:49:37.476+02	f	\N	\N
	jan.warzocha@mir.gdynia.pl	Jan Warzocha	\N	12845	200	16	\N	\N	22596.00	301147	2008	Definition of food availability for demersal fish with regard to the dynamics of macrozoobenthos communities which are fish food bases.	Food spectrum in flatfish, depending on their development stage and region of occurrence	\N	\N	\N	t	2023-07-24 16:52:51.326+02	f	\N	\N
	olav.breck@marineharvest.com	Olav Breck	2015	11989	200	16	\N	\N	\N	301597	2011	Successful rearing of wrasse is looked upon as one of the major critical factors to ensure control of sea lice in salmon populations in the future through non-pharmacological environmental friendly methods. Marine Harvest Labrus (MHL) is one of four actors having recently started commercial farming of wrasse. Two years after onset of production, MHL now is transferring the first batch (some 4000 individuals) to a salmon site, a positive start. However, throughout the first years, major "biological bottle necks" have been identified, during which the populations have been decimated. Whereas in some cases specific disease agents or other causes have been identified, very often the assumingly multifactorial aetiology leading to emaciation or acute mortality remains unknown. The reason for this is partly related to the complexity of the problems. Especially in the larvae and early juvenile phase, the balancing of feed supply and water exchange is a critical factor, to ensure sufficient access to feed, without compromising the water quality through diluted feed components, or through the microflora introduced from the live feed cultures. Following the short history of farming wrasse, both competence and development and use of proper diagnostic measures in the health surveillance is sub-optimal. Although some experience have been gained through the rearing of other marine species, there is a need to improve both the knowledge and the diagnostic methods in health monitoring of farmed wrasse, both in the private sector and in the national diagnostic laboratories (National Veterinary Institute, NVI).This project aims at, through improved diagnostic methods and surveillance schemes, to identify major disease problems and to suggest preventative measures in wrass e farming. The close link between the industry and the NVI enables building of competence at both parties, also of benefit to other produces of wrasse, on short and long term.	Identification of major health related loss factors in wrasse farming through improved surveillance schemes and diagnostic approaches	https://prosjektbanken.forskningsradet.no/en/project/FORISS/214815?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Olav+Breck	\N	\N	t	2023-10-30 15:29:47.641+01	f	\N	\N
INTEGRATE	Kjell.I.Reitan@sintef.no	Kjell Inge Reitan	2011	12913	200	16	\N	\N	701934.00	301626	2006	To develop technology for an integrated multi-trophic aquaculture in open seawater that can contribute to a future economically feasible and environmentally sustainable aquaculture industry. To contribute to the next generation of knowledge based policy and management tools for localisation and management of aquaculture in coastal waters.	Integrated open seawater aquaculture, technology for sustainable culture of high productive areas	https://prosjektbanken.forskningsradet.no/en/project/FORISS/173527?Kilde=FORISS&Kilde=EU&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=4200&LTP.1=LTP2+Hav	\N	\N	t	2023-09-20 11:48:31.947+02	f	\N	\N
PlastiSea	uhentschel@geomar.de	Ute Hentschel Humeida	2023	15041	200	16	\N	\N	1926750.00	402849	2020	Truly unique marine metagenome banks, samples from the North Atlantic Garbage Patch, as well as extensive existing strain collections, eg from hot hydrothermal vents, will be searched for new enzymes using in silico and in vitro methods screened. Based on this and using multiplatform expression technologies, the largest collection of plastic-active enzymes will be created. In addition, an extensive strain collection of plastic-degrading bacteria and fungi will be created. In a further approach, the best enzymes and the most efficient microorganisms are implemented in innovative biotechnological processes in feasibility studies (“proof of concept stage”). For this purpose, plastizymes are coupled to anchor peptides, applied to surfaces and their binding properties (binding, hydrolysis, degradation) of nano- and microplastics are tested under natural conditions in seawater. In addition, new sensors for the detection of micro- and nanoplastics are being established.	BioProMare: PlastiSea - Harvesting the Marine Plastisphere to develop Novel Cleaning Concepts	https://www.geomar.de/forschen/fb3/fb3-ms/projekte/plastisea	\N	\N	t	2023-11-02 09:34:44.226+01	f	\N	\N
	\N	Thomas Eie	2017	100339	200	16	\N	\N	630530.00	401383	2015	Develop packaging technologies for increased product quality and optimal shelf life.The activities in the project are performed in specific cases for the industrial companies.\r\n\r\nCase: Vegetabiles \r\nThe results from experiments conducted in 2015 on tomatoes packaged with ethylene scavengers are presented to the project group. The experiment concluded that ethylene scavengers removed ethylene in the packages, but the removal of ethylene had no significant effect on firmness and colour of the tomatoes. Results from this work are presented at the 2nd Euro-Mediterranean Symposium on Fruit and Vegetable processing (Avignon, 4-6 April 2016).\r\nA new case on packaging of broccoli and cauliflower is initiated. A meeting with case participants is conducted. The springtime of 2016 are used for obtaining information on the current packaging and storage conditions as a basis for planning of package experiments to be performed in the coming season (June to September).\r\n\r\nCase: Cold cuts from meat \r\nFood waste from cold cuts of meat is often caused by leakages in packages leading to discoloration, shorter shelf life and other quality defects. Discoloration of cold cuts packaged in modified atmospheres arises by a combination of light with small amounts of oxygen in the headspace. An experiment imitating the present distribution and sale in store of packages of cold cuts, packaged in a thermoforming machine with different films has been performed. The test constituted different storage temperatures with and without illumination. Mechanical properties of the materials, gas content and colour of the products were analysed. A slight fading of products was measured in the packages (without residual oxygen) under light exposure.\r\n\r\nCase: Fresh seafood products \r\nResults from trial performed in 2015 is presented and shows that different gases and packaging methods of fresh product of seafood will contribute to better quality preservation and thus the possibility of reduced food waste.\r\n\r\nA new case study have been performed on 20 liter packages for different fish species, in order to study shelf life and quality based on bacterial analysis and sensory evaluations. Results show differences between fish species related to packaging and shelf life, but also that use of modified atmosphere prolongs shelf life to all of them compared to traditional storage conditions (aerobe storage). A CO2-emitter improved quality preservation and ensured and prolonged shelf life. \r\nPackaging concepts adapted to Consumers requirements\r\nConsumer behavior and perceptions of food packaging and functional labels (duo-label, label with open / close function, and termochromic label) were examined by two focus groups in September 2015. The group discussions showed that consumers appreciate features such as portion division and systems to reclose the seals. Further, consumers often lack awareness on the preservation functionality of packaging for fruits and vegetables. A conjoint web-study is under planning in cooperation with industrial partners in the project to further investigate these three tracks.\r\nEnvironmental impact of new solutions. \r\nThe main task for in this work package is to study the environmental impact consequences of a transition to new packaging technology. Cases with meat products, broccoli/cauliflower and tomato have been started. Work on mapping the entire life cycle of the products, including packaging, collecting data on all resource use and emissions in the products life cycle, has started. The next steps are modelling the systems in the LCA software, analyse and interpreting the results. The analyses for fresh seafood products is finalized and show that production of the product raw materials gives the highest impact, and that the packaging also gives a significant impact. The most important method to reduce environmental impact is to reduce product wastage by e.g. packaging solution for improvement of the products shelf life. \r\nFor meat products work has started to develop a consumer survey to map wastage amounts, causes for wastage, the packaging`s role in preventing wastage and other factors that can affect the wastage. \r\nCommunications and Dissemination:\r\nThe planning of a seminar/workshop in September 2016, in conjunction with Science Week and the Science Fair in Oslo, has started. The seminar will take place in Auditorium 13 (Midtbygget, University Square). The angle will be "How packaging can help reduce food waste". Simultaneously, there will be a stand at the Science Fair were the theme "Packaging against food waste" will be presented. There will be a natural link between the seminar and stand.\r\nThe project and results from the project were presented at, and senior scientist Marit Kvalvåg Pettersen was interviewed by, TV2 News 12 February.\r\nOn April 18, 2016 a presentation of the project was given at a seminar at Centre for Food Safety at NMBU Veterinary College. Persons from the food industry and NMBU were present.	Riktig Emballering for Redusert Matsvinn - Proper packaging for reduced food waste	https://prosjektbanken.forskningsradet.no/en/project/FORISS/244418?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Thomas+Eie	\N	\N	t	2023-12-21 14:48:53.437+01	f	\N	\N
	margeir.gissurarson@matis.is	Margeir Gissurarson	2008	12031	200	16	\N	\N	\N	301255	2007	Gellyfeed is a name of a two-step production process of moist diet for farmed fish. The process is developed to reduce cost of preserving byproducts and to make a physical strong pellet. Research confirm that alkaline preserved raw material and long-time storing damage the protein quality and make the raw material not suitable to use in moist diet. Maximum storing time of alkaline preserved by‐products is 14 days. The process can be practical for eliminating harm from bacteria, viruses or parasites. The alternative methods for storing by‐products are freezing or silage production. Moist diet produced from by‐products from the northern region of the West fjords in Iceland seems to be economically promising option. The legislation from the European Union does not forbid using byproducts from wild cod as a raw material in production of moist diet.	Moist diet for farmed fish	https://www.matis.is/media/matis/utgafa/Skyrsla_08-09_Votfodur_fyrir_torsk.pdf	\N	\N	t	2023-09-12 14:50:46.466+02	f	\N	\N
ENRICH	chiantor@dipteris.unige.it	Mariachiara Chiantore	2011	13390	100	9	311	33	1560172.00	30056	2008	We propose a two year work-plan, aiming at optimising sea urchin Paracentrotus lividus rearing, in order to enrich pre-existing aquaculture farms (based on sea bass, bream, and/or different bivalves). Sea urchin breeding will be carried out starting from adult specimens obtained from capture. Sea urchin roe (gonads) are first-class food and are worldwide commercialised. This project arises from the increasing demand of sea urchin roes and is addressed at the feasibility of sea urchin aquaculture, brood stock and gonad improvement. In the last fifteen years, sea urchin aquaculture has been carried out by non-European factories, mainly in Japan, USA and Canada. Unsexed whole sea urchins or their processed gonads are shipped primarily to Japanese markets and to markets in France, Belgium, Greece, Italy and Turkey. The demand in these European Countries is at present partially fulfilled by a high fishing pressure on wild sea urchins that in some areas (France, Greece) are at risk and protected species. A number of European and ICPC SMEs, dealing with aquaculture, are strongly interested in carrying out research focused on 2 main objectives: (1) To add sea urchin aquaculture to their activities, in order to enrich and diversify their production, that is already going on with different marine species; (2) To obtain an environmentally friendly expansion of their activity, in order to increase sustainability and prevent environmental impact. The involved SMEs aim at obtaining knowledge and possibly patents to be invested in their activity, and need RTD activities and operator training to overcoming problems and enhance competition.\r\n\r\n(1) To add sea urchin aquaculture to their activities, in order to enrich and diversify their production, that is already going on with different marine species; (2) To obtain an environmentally friendly expansion of their activity, in order to increase sustainability and prevent environmental impact. The involved SMEs aim at obtaining knowledge and possibly patents to be invested in their activity, and need RTD activities and operator training to overcoming problems and enhance competition.	Enrichment of aquaculture implants by introduction of new marine species from the wild to breeding	https://cordis.europa.eu/project/id/222492	\N	4	t	2023-09-20 11:00:12.935+02	f	\N	\N
	rainer.oeberst@vti.bund.de	Rainer Oeberst	2007	11771	200	16	\N	\N	\N	301149	2001	The assessment of commercial used fish stocks is based on international accepted models and is carried out by different ICES working groups. The different developments of the stocks (e.g. necessity of recovery plans, etc.) and the different main factors which drive the development make it necessary to adapt the existing models or to develop new ones. These tasks include the methodical developments of acoustic and trawl surveys. Working groups: SGABC, WGMG, EU-BSRP/Flunder.	Further development of models and methods for sampling and stock assessment	\N	\N	\N	t	2023-07-28 17:08:05.377+02	f	\N	\N
	gudmundur.h.gunnarsson@matis.is	Guðmundur Heiðar Gunnarsson	2007	12031	200	16	\N	\N	\N	301151	2007	During the last decade Mackerel has been observed in Icelandic waters in increasing numbers. This is most likely due to rising sea temperature. The aim of this project is to gather primary information about distribution of Mackerel at Iceland collect samples for biological studies, and to define possible utilization. Such primary analysis is the ground for more detailed analysis regarding profitability of Mackerel fishery using various fishing gear in Icelandic waters.	Gathering data for distribution, biology, and utilization of Mackerel (Scomber scombrus) in Icelandic waters	\N	\N	\N	t	2023-07-28 17:10:38.086+02	f	\N	\N
	svein@kvalvikbait.no	Svein Kvalvik	2015	100070	200	16	\N	\N	555161.00	301744	2012	Sustainability, environment, quality and cost reduction are desired expressions in the fishing industry. Together with Sintef, Nofima and industrial partners, Polybait AS is researching ways to come up with methods that will make traditional line fishing and autoline fishing more sustainable. The goal is to get completely away from using food fish for bait. Furthermore, the research will provide knowledge about the fish's behavior that can contribute to selective and sustainable fishing. Today, food fish is used as bait in the fishing industry. This is a problem lokall and globally. By replacing today's use of food fish with an artificial bait where smell and taste are extracted from local marine residual raw materials, the project will contribute to safeguarding fishery resources, reducing global transport and thereby reducing climate emissions. In the production of the bait, biological polymers and residual waste from fish processing are used. During transport and storage, the need for refrigeration / freezing is eliminated and shipping costs are reduced. In addition, Polaybait bait will help maintain fish stocks by enabling targeted selective fishing. In addition to environmental benefits, Norwegian companies will be able to get higher value creation on residual raw materials from their own fish processing. Today, rising bait prices are a problem for line fishing's economy. Although longline fishing provides the best quality of the fish, the high operating costs of buying bait could stop this traditional fishing. With this sustainable bait you will be able to get better control and predictable costs regarding line fishing.\r\n	Polybait kunstig agn linefiske - Polybait artificial bait line fishing	https://prosjektbanken.forskningsradet.no/en/project/FORISS/219696?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=180&TemaEmne.2=Fiskeri	\N	\N	t	2024-04-09 11:35:50.676+02	f	\N	\N
	olafur.arnar.ingolfsson@hi.no	Olafur A. Ingolfsson	2024	10006	200	16	\N	\N	338491.00	402606	2021	Within the fjord line along the Norwegian coast, there are several species of flatfish (e.g. plaice - Pleuronectes platessa and flounder - Microstomus kitt) which are currently underutilized. The industry has shown an interest in fishing for these species, but there are several challenges related to taxation that must be resolved in order to be able to develop a sustainable fishery, i.e. primarily that fishing gear is developed with good selection and that fishing becomes profitable.\r\nThe possibilities for delivery of flounder are limited. In the case of occasional deliveries of small catches, the fish receptions do not gain profitability in terms of turnover. In some cases, fishermen are offered a price for the catch. In order to obtain a profitable fishery, live storage of flounder is considered to be an attractive possibility. Larger quantities of flounder can then be stored in breeding cages and slaughtered when necessary in order to ensure stable delivery to the markets. The industry has proposed storing the fish in "" trampoline cages ""which is currently used for live storage of cod. The main season for live storage of cod is spring and summer, while flounder is typically fished in autumn. Therefore, with this concept, you can use the same trampoline cages that are used in connection with live storage of cod. Live storage for 4 weeks (without feeding) is expected to provide good quality (controlled slaughter) and at the same time be a contribution to delivery efficiency throughout the autumn season. There is also a need to develop "" best practice "" for live storage of flounder in Norway. Best practice procedures must ensure the highest possible survival and fish welfare from capture to delivery.\r\nMain objective:\r\nTo increase the utilization of flatfish within the fjord lines by further developing methods for catching with purse seines, live storage and processing. \r\nSub-goals:\r\n• To develop and test purse seiners for catching plaice and with minimal bycatch of other species (eg cod).\r\n• Stocking flatfish live with a focus on the best possible survival and fish welfare.\r\n• To survey and test available technology for mechanical gutting and filleting of flatfish.	Catching and live storage of flatfish using species-selective seine seines	https://www.fhf.no/prosjekter/prosjektbasen/901717/	\N	\N	t	2024-04-09 11:36:39.089+02	f	\N	\N
	jerzy.janusz@mir.gdynia.pl	Jerzy Janusz	2007	12845	200	16	\N	\N	80960.00	301143	2005	Development of expert opinions and assessments concerning trustworthy management of fishing resources as a part of the EU Shared Fishing Policy, for the purposes of fishing administration.	Analyses of biological foundations for Baltic and deep-sea fisheries management within the framework of the EU Common Fisheries Policy and the analysis and consulting within the framework of the suggested fisheries regulations	\N	\N	\N	t	2021-06-07 13:49:39.409+02	f	\N	\N
	jeok@leroy.no	Jesper Okland	2018	1010037	200	16	\N	\N	745196.00	301638	2013	The fish farming industry in Norway has met increasing challenges in diseases causing inflammation in various tissues such as gills, heart and skeletal muscles. These diseases have been named Proliferative gill inflammation (PGI) or Proliferative gill disease (PGD), Pancreas disease (PD) or Salmonid alphavirus disease (SAV), Heart and skeletal muscle inflammation (HSMI) and cardio myopathy syndrome (CMS). It is believed that viruses may be responsible for, HSMI and some cases of PGI/PGD. All this diseases can be related to known virus (PMCV, PRV, ASPV, SGPV), bacteria (Ca. Piscichlamydia salmonis, Ca. Branchiomonas cysticola) and parasites (Ichthyobodo necator, I. salmonis, Paranucleospora theridion, Neoparamoeba perurans). But the diseases observed in the field are often very different from what one might observe in controlled challenge studies with individual agents. This project will mainly focus on diseases PD and PGI, i.e. two of the predominant diseases in western part of Norway, and the possible vertical transmission of ISAV, SAV, PRV, IPNV and Flavobacterium psychrophilum. Pancreas disease was first observed in Norway in 1989 and is associated with the virus Norwegian Alpha virus (NSAV or SAV 3). Outbreaks of disease may occur both after 1 and 2 years at sea, but recorded usually 5-7 months after release. Until the fall of 2003, outbreaks mainly related to areas of Hordaland and Sogn & Fjordane. In recent years, outbreaks along the Norwegian coast with most cases appearing in the area from Rogaland to Tronderlag. There are few cases detected in Northern Norway, Torms and Finnmark. There are speculation that the disease can be introduced by smolts infected in hatcheries and then transported northward by well boat. An interesting aspect of PD is that it seems to be a big difference between observed mortality in the lab and in the field. Under controlled infection experiments, the mortality rate associated with PD is absent or low, and the fish are mobilizing their immune systems relatively quickly. In fish farms however there are often a significant mortality, which may be explained by the presence of stressors as fluctuations in temperature, oxygen, current, density, and especially the presence of other pathogens. There are indications that Paranucleospora Theridon (PT), in some cases, may play an important role in triggering PD given that the fish are infected with SAV. One possible reason may be that the PT, by weakening the immune system, helping to reduce the individual's ability to resist other infectious agents. The result will then be that natural PT infections can both trigger, not to mention amplify outbreaks caused by SAV in salmon. Gill disease (GD) A variety of agents are associated with gill disease (GD) in salmons; Ichthyobodo spp, Parvicapsula pseudobranchicola, Neoparamoeba peruranse, Paranucleospora, Atlantic salmon paramyxovirus - ASPV, Salmon gillpox virus - SGPV, Ca. Piscichlamydia salmonis and Ca. Branchiomonas cysticola. Each of these could cause histopathological changes, hypertrophy, hyperplasia, inflammation and necrosis in the gills. Which of these is most important for gill problems in salmon on the west coast is not fully mapped, and in addition, the importance of other interacting factors (algae, jellyfish, temperature fluctuations, other pathogens, etc.). Gill Problems with salmon in seawater is mainly a problem for production in western and central Norway, but pathogens Ichthyobodo spp, P. pseudobranchicola, SGP virus, Ca. P. salmonis and Ca. B. cysticola is common along the Norwegian coast. In salmon on the west coast the causal relationship for gill problems are very uncertain. ASP viruses do not cause disease in challenge experiments. Pathogens that show a clear link between disease and presence are P. theridion and N. perurans. Both are related to high temperatures and is mainly a problem in the period from summer to early winter on the west coast while Ichthyobodo salmonis can be a problem shortly after launch to sea water. The project assumes that several of the aforementioned gill pathogen may contribute to major losses farmers experience in Western Norway. Virulence will always be dependent on the characteristics of both the pathogen and the host, in addition to external stress factors, could be of great importance for the outcome of an infection. External factors can be environmental stress related to fluctuations in oxygen and temperature, algal blooms, predators, flushing of nets etc. but may also be a result of the presence of other pathogens such as fungi, bacteria and parasites. Broodstock - Offspring All pathogens transmitted horizontally, either directly from host to host or via vectors or intermediate hosts, but some pathogens can also be transmitted from parents to offspring (defined as vertical transmission). Vertical transmission can occur when the pathogen is inside the egg (or eggshell) or when transmitted to offspring via the egg liquid, the outside of the egg or it enters the egg at fertilization. Some salmon pathogen are all shown to be transmitted vertically, e.g. infectious salmon anaemia virus (ISA virus), salmonid alphavirus (SAV), Flavobacterium psychrophilum, and there is clear circumstantial evidence of piscine reovirus (PRV) and infectious pancreatic nekrosevirus (IPNV) can also be transmitted from parents to offspring.\r\n\r\nMain objective: Investigate the spread and outbreaks of viral diseases, focusing on pancreatic disease, and gill diseases with a focus on theridion P. and N. peruran, in farmed Atlantic salmon (Salmo salar). Goals: (1) mapping the occurrence of famous gill pathogen (P. theridion, Ichthyobodo salmonis, N. peruran, Ca. P. salmonis and Ca. B. cysticola) in Atlantic salmon gill disease in sea farms at selected locations on the west coast; (2) Clarify factors (stress and pathogens) associated with PD in populations of SAV-infected salmon; (3) Mapping the occurrence ISAV, SAV, PRV, IPNV, PMCV and F. psychrophilum with brood as "stripped" and descendants of broodstock; (4) Develop proposals for changes / adjustments in production of Atlantic salmon with access point results from targets 1 to 3.	Kartlegging av multifaktorelle årsaker til PD og GD hos oppdrettslaks på Vestlandet, og mulig vertikal spredning av utvalgte patogener - Mapping of multifactorial causes of PD and GD in farmed salmon in Western Norway, and possible vertical spread of selected pathogens.	https://prosjektbanken.forskningsradet.no/en/project/FORISS/227602?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=390&ProgAkt.3=NAERINGSPH-N%C3%A6rings-phd	\N	\N	t	2023-10-30 15:32:44.027+01	f	\N	\N
	zygmunt.usydus@mir.gdynia.pl	Zygmunt Usydus	2011	12845	200	16	\N	\N	38920.00	301180	2008	Establishment of relationship between selected biological features of the Baltic fish, the fishing season and place on one side, and fat content and fatty acid profile for this fish on the other side.	Impact of selected biological features of the Baltic fish on the fatty acid profile	\N	\N	\N	t	2021-06-07 15:02:52.075+02	f	\N	\N
	peder.jansen@vetinst.no	Peder Andreas Jansen	2009	12409	200	16	\N	\N	380907.00	301853	2008	Viral diseases are a large problem in Norwegian salmon farming imposing economic as well as welfare-related challenges to the industry. In order to control the spread of viral diseases, knowledge on the transmission pathways of the disease agents and key factors affecting the interaction between the disease agent and the host, are vital. Molecular virological methods have proven useful for sensitive detection as well as genomic characterisation in studies on molecular epidemiology of important viral diseases, making use of phylogenitic analyses and identification of mutations important for virulence. Concomitantly, stochastic modelling of infectious diseases, and the spread of disease in aquaculture systems, is a developing field. The contribution from such models is that they may predict the space-time dynamics of disease dispersal. When disease dispersal is reasonably predicted, models can also be valuable as tools to simulate scenarios of importance to disease control or disease surveillance. However, model precision is critically dependent on knowledge of the biological and environmental factors that govern the development of host-pathogen interactions, and thus disease development. The present project proposal suggests an interdisciplinary approach of molecular virology and stochastic disease modelling to disentangle major transmission pathways of infectious salmon anaemia virus, and molecular characteristics of virus traits that may affect the probability of disease outbreaks.\r\n\r\nGoal:\r\nThe aim of the project is to use kinship between gene sequences from the ISA virus to prove different transmission routes for the ISA virus.\r\nTo disentangle major transmission pathways for infectious salmon anemia virus (ISAV) in salmon farming, and ultimately develop more precise models for viral disease dispersal in salmon farming.\r\nSub-goals:\r\n1. To base the studies on phylogeny and virulence of different strains of ISAV.\r\n2. To initiate studies on the prevalence of non-virulent ISAV isolates circulating within farmed salmon populations, and the possible role of these in disease dissemination.\r\n3. To utilize the phylogenetic relationships between virus isolates to assess model predictions regarding transmission pathways for ISAV.\r\n4. To initiate the incorporation of molecular characteristics of virus isolates, eg. phylogeny, into disease dispersal models to ultimately increase model precision.	Tracing viral disease dissemination in aquaculture: an interdisciplinary approach between molecular virology and dispersal modelling	https://www.fhf.no/prosjekter/prosjektbasen/900052/	\N	\N	t	2024-05-17 14:08:43.528+02	f	\N	\N
	rihan@bim.ie	Dominic Rihan	2010	11724	200	16	\N	\N	40000.00	301155	2010	In 2009 under Annex III of EU Regulation No. 43/2009 new technical measures regulations were introduced into part of Area VIa (West of Scotland) inside the 200m depth contour to protect cod, haddock and whiting stocks. In 2009 Bord Iascaigh Mhara carried out a series of trials to provide baseline data for the new regulations gears i.e. 120mm+120mm SMP and 110mm+110mm SMP. In addition trials were carried out to identify alternative gear options to the regulations that would provide similar selectivity patterns for cod, haddock and whiting. This project will continue on with this work and also look at the economic impact on these fisheries from the introduction of these measures.	Gear Trials in Demersal Fisheries in Area VIa	\N	\N	\N	t	2023-08-09 09:44:45.623+02	f	\N	\N
FOOP	pvsk@aqua.dtu.dk	Peter Vilhelm Skov	2013	320	300	703	\N	\N	\N	102197	2011	The aim of the project is to identify water quality parameters of significance to production traits and disease resistance in rainbow trout; specifically ammonia nitrogen, nitrite nitrogen, carbon dioxide, oxygen and nitrogen gas. The project further aims to pinpoint where in the model trout farm changes in water quality occurs. Form these findings the project will attempt various rectifying actions to improve water quality. Finally, a series of experiments in collaboration with DTU Vet will clarify the importance of water quality parameters on disease resistance.	Improved farming technology to optimize production, water quality and disease prevention in model trout farms	https://orbit.dtu.dk/en/projects/improved-farming-technology-to-optimize-production-water-quality-	\N	\N	t	2024-05-09 10:56:08.049+02	f	\N	\N
	sigridur.hjorleifsdottir@matis.is	Sigríður Hjörleifsdóttir	\N	12031	200	16	\N	\N	\N	301162	2007	Genotyping of cod for population genetic studies.	Genotyping cod stocks	\N	\N	\N	t	2024-02-01 17:19:41.554+01	f	\N	\N
RAI-AP-26/2007	enric.massuti@ba.ieo.es	Enric Massuti	2008	12990	200	16	\N	\N	95700.00	301201	2007	From 24 October to 18 December 2007, 67 experimental bottom trawlers were carried out on board the vessels B/P Berto and B/P Sort de Taranet, in fishing grounds on the slope of the Gulf of León, located in international waters east of Cape Creus and between 70 and 100 miles from its base port (Port de la Selva). Both vessels worked continuously for 46 hours per week (their usual activity period is 5 days per week and 12 or 16 hours per day), using a square-dragon type trawl, which they normally use for their commercial fishing operations in the area.\r\nSimultaneously, one vessel used the traditional 40mm rhombic mesh codend, while the other used a 40mm square mesh codend. This made it possible to compare the selectivity of both codends by the parallel fishing method. Of the total catches, 50 were considered valid for data analysis, based on two bathymetric strata: (i) 300-450 m, directed at Norway lobster (B/P Berto: 14 catches between 357 and 434 m; B/P Sort de Taranet: 14 catches between 371 and 451 m); (ii) 450-700 m, targeting red shrimp (Berto P/P: 11 catches between 478 and 692 m; Sort de Taranet P/B: 11 catches between 493 and 571 m). Average yields have been estimated, standardized at the time of effective trawling, their commercial and discarded fraction and the size distribution of the main species of commercial and ecological interest.\r\nAt the same time, information has been collected on landings and fuel consumption for this pilot action and for the same period in 2006, in which these vessels carried out their routine fishing activity. The analysis of this information has been carried out using univariate and multivariate techniques. The high yields, as well as the size distribution of the catch of the main exploited species, indicate that the prospected bottoms are little exploited. In both bathymetric strata, discards were reduced with the square mesh, without a significant decrease in commercial yields. In the same way, the fishing strategy applied during the pilot action reduced the effective fishing effort, without reducing the performance of the fishery compared to the same period in 2006. In addition, fuel consumption was considerably reduced, which had a positive effect on fishing activities. rates of fuel consumed per unit of landings. The exploitation strategy applied in the pilot action improves the cost-efficiency ratio of the fishery and presents a series of advantages, both in terms of improvement in fishing performance and in the exploitation of resources, as well as of an environmental and social nature. However, applying this strategy to commercial exploitation entails risks for the maintenance of stocks of exploited species and the conservation of habitats of special interest and vulnerable marine ecosystems, in an area with numerous submarine canyons, such as the Gulf of León.\r\n\r\nGoals:\r\n(1) Evaluar el potencial pesquero de caladeros poco explotados en aguas internacionales del talud del Golfo de León, como alternativa a los caladeros tradicionales más explotados, e introducir la malla cuadrada en el copo de la red, para mejorar la selectividad de esta pesquería; (2) Reducir el esfuerzo pesquero real, manteniendo el rendimiento económico, a través del ahorro de combustible; (3) Mejorar la relación coste-eficiencia de la pesquería, lo que redundaría en la disminución de las emisiones de CO2 a la atmósfera, y reducir las horas semanales de trabajo de los tripulantes, de cara a mejorar su calidad de vida, lo que ayudaría a paliar los problemas de falta de mano de obra que están empezando a padecer algunas pesquerías mediterráneas.	Informe del seguimiento científico de la acción piloto RAI/AP-26/2007: pesca experimental con arte de arrastre de fondo en el Golfo de León (Mediterráneo Noroccidental) - RAI / AP-26/2007: Experimental fishing with bottom trawl gear in the Gulf of León (North-western Mediterranean)	http://www.repositorio.ieo.es/e-ieo/bitstream/handle/10508/991/RAI-AP-26-2007.pdf?sequence=1&isAllowed=y	\N	\N	t	2024-05-20 12:01:32.957+02	f	\N	\N
	sigridur.hjorleifsdottir@matis.is	Sigríður Hjörleifsdóttir	\N	12031	200	16	\N	\N	\N	301160	2007	Genotyping of Atlantic cod for cod aquaculture. Analysis of data include individual identification and parental and family studies.	Genotyping Atlantic cod - Parental analysis	\N	\N	\N	t	2024-05-13 13:10:59.336+02	f	\N	\N
EcoFish	nilsolav@hi.no	Nils Olav Handegard	2010	10006	200	16	\N	\N	2016268.00	301513	2006	Objective: To develop an integrated scientific approach to assess key ecosystem dynamics of importance to exploited fish stocks and demonstrate application in operational assessment.	Ecosystem dynamics and fish stocks	https://prosjektbanken.forskningsradet.no/en/project/FORISS/173536?Kilde=FORISS&Kilde=EU&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=4230&LTP.1=LTP2+Hav	\N	\N	t	2023-08-07 14:29:46.791+02	f	\N	\N
Seaweed STAR	simoes@seaweedenergysolutions.com	Artur Simoes	2013	100117	300	702	\N	\N	709650.00	301716	2011	The SEAWEED-STAR project will develop a technology that is fundamentally different from the current rope-based methods of cultivating seaweed. It is a step change innovation that will allow seaweed cultivation in deeper and more exposed waters, opening the way for large-scale production that is necessary to make seaweed a viable Energy crop. SES aims to develop a cost efficient and sustainable large-scale offshore seaweed cultivation system, based on the principles of the patented Seaweed Carrier cultivation concept.	Offshore Cultivation of Seaweed 	https://www.era-learn.eu/network-information/networks/eurostars/eurostars-programme-1/offshore-cultivation-of-seaweed	\N	\N	t	2023-10-20 14:48:58.312+02	f	\N	\N
SYBIATT	aderito-luis.monjane@vetinst.no	Aderito Luis Monjane	2020	12409	200	16	\N	\N	221297.00	401987	2017	All life forms are encoded by their specific genetic sequence and, importantly, within an organisms' genetic sequence are the instructions for all aspects of its life cycle. In the case of viruses, for example, these instructions may dictate which organisms the virus can parasitize, and how successfully the virus can replicate in those organisms. Because such instructions are so crucial to survival, those organisms - among a group of related ones - with instructions different from the 'hard-wired' ones may reproduce poorly, or may cease to reproduce altogether. The primary goal of our study is to search for the presence of such hard-wired instructions in the genetic sequence of a virus that routinely upsets the health of salmon, as well as the economic gains of the Norwegian aquaculture industry. With such knowledge we intend then to sabotage these hard-wired instructions in a way that will lead to a controlled reduction in that viruses' ability to cause severe disease in salmon. The usefulness of the weakened state of such a virus, much like the usefulness of a virus vaccine in humans, is that it will allow us to understand in clearer detail which instructions within the virus' genetic sequence make it so pathogenic to salmon, but also which cascade of genetic events will occur within the salmon itself as it fights off an infection from this weakened virus. Collectively, this information will give us valuable clues as to how vaccines against virus infections in salmon should be designed so that we can safeguard the health of salmon as well as that of the aquaculture industry.	Synthetic biology and rational virus attenuation -  a study on Salmonid pancreas disease virus	https://prosjektbanken.forskningsradet.no/en/project/FORISS/267978?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=180&ProgAkt.3=HAVBRUK2-Stort%20program%20for%20havbruksforskning	\N	\N	t	2024-05-11 16:31:03.293+02	f	\N	\N
	toralf@aggahytter.no	Toralf Cock	2010	100030	200	16	\N	\N	589930.00	301871	2008	Through a previous project, Alumarin, 5 smaller companies that supply utility boats in aluminum for fishing and aquaculture and Fjellstrand as a major supplier of passenger catamarans, in collaboration with Sintef / NTNU and the aluminum industry initiated a cost-effective streamlining of the construction process where technological breakthroughs were achieved within two areas: 1. A simple auxiliary equipment for mechanized welding, MINIMEK, was developed. This equipment can also be used for welding steel and is therefore considered pattern protected or patented.2. It has been documented that a transition to the use of aluminum panels instead of conventional use of aluminum profiles and plates provides significant quality and cost efficiency both for hull and in superstructure. Project Aluminum boat will further develop and optimize this construction method to increase the proportion of aluminum panels in the boats and make necessary design changes adapted to the new building material and current functional requirements for utility boats. This is done by: 1. Develop a method, process and equipment for forming aluminum panels adapted for use by small and medium-sized companies so that large parts of the foreship can also be built with aluminum panels. Initial experiments at NTNU carried out by one of the leading shaping professors at NTNU, have resulted in an idea sketch for the development of a shaping process and equipment that is approved by all boat builders. 2. Develop optimized front and stern solutions for aluminum panels that reduce vibrations / noise / fatigue sensitivity in the stern and provide cost-effective bow solutions while providing the boats with good speed and seaworthiness.	Utvikling av kostnadseffektive båter i aluminiumspaneler - Development of cost-effective boats in aluminum panels	https://prosjektbanken.forskningsradet.no/en/project/FORISS/187259?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&ProgAkt.3=SIP-PRIM-SIP+-+prim%C3%A6rn%C3%A6ringsinstitutter	\N	\N	t	2023-12-20 17:25:57.83+01	f	\N	\N
	\N	Are Nylund	2019	13460	200	16	\N	\N	947367.00	401840	2016	Salmon sea lice (L. salmonis) represent a socioeconomic burden and to date no effective or environmentally friendly cure is available. They are able to infect both wild and farmed Salmon in the Atlantic or Pacific Oceans. At present several international pharmaceutical companies have undertaken the challenge to control sea lice including Pharmaq, Novartis, and MSD. A current and common strategy employed by these companies is the use of chemical treatments of farmed salmon and vaccine development. These strategies are expensive and not effective and can account for at least 10% of the cost of salmon and has a 1.5BNOK market value. The research team described here has identified and characterized novel viruses that are able to infect sea lice and related viruses that are possibly present in all members of the Caligidae. Uniquely, this project will manipulate the genome of these recently identified viruses to make gene transfer components. The overall deliverable is to provide gene transfer vehicles to understand and regulate sea lice biology which will lead to salmon lice management. This issue has been and remains the bottleneck of the entire issue of salmon lice control, since a great deal of information and genes of interest have been compiled and are waiting for a suitable delivery system. Thus, this successful execution of this project will enable many studies and trials to combat the salmon sea lice. We envision a business model where viral vectors are developed and sold as a commercial kit.	Development of salmon lice viral vectors as a tool to regulate sea lice biology	https://prosjektbanken.forskningsradet.no/en/project/FORISS/254710?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=150&ProgAkt.3=BIOTEK2021-Bioteknologi+for+verdiskaping	\N	\N	t	2024-05-13 16:39:50.029+02	f	\N	\N
	margeir.gissurarson@matis.is	Margeir Gissurarson	2008	12031	200	16	\N	\N	\N	301186	2008	The aim is to reduce processing cost, improve quality and yield of capelin roes. The project is divided into: (1) Installing new method of drying capelin roes; (2) Collection, analysis and dissemination of data from chemical, microbial and other data from IFL's service laboratories as well as from prior reports and product development projects. The project is expected to lead to improved yield, lower processing cost and better capelin roes from the factories of the companies in the project. It will also yield important information for the development of added value product from capelin roes.	Improved processing of capelin roes	https://matis.is/wp-content/uploads/skyrslur/16-09%20Sk%C3%BDrslu%C3%A1grip.pdf	\N	\N	t	2023-11-28 16:35:53.766+01	f	\N	\N
	k.s.jakobsen@ibv.uio.no	Kjetill Sigurd Jakobsen	2016	13607	200	16	\N	\N	587100.00	301855	2010	We have completed a first - full genome - reference sequence of Atlantic cod (Gadus morhua) that will become publicly available within the next 6 months. In order to exploit this genome providing explicit benefit to the Norwegian community, we propose to take the cod genome sequence to the next level and translate this sequence into genomic tools for cod aquaculture. First, we will improve the cod reference sequence by refined bioinformatic analyses - including annotation and taking the heterozygosity int o account, and by constructing superscaffolds using existing BAC end sequence information. An extended annotation will improve the biological relevance of the genome, making it a more useful tool for cod aquaculture. Second, using this improved version of the genome, we will re-sequence and scan the genomes of multiple individuals of cod, characterizing genome-wide functional genomic variation. We will focus on traits important for cod aquaculture; among others, age at maturity, growth rates and disease r esistance. Third, our analysis of the cod reference genome has revealed that cod lack MHC class II genes. So far, cod is the only known vertebrate that lacks this important set of genes. This discovery may have profound implications for the development of vaccines and medications that are important in cod aquaculture. We aim to fully characterize the unique MHC system in cod, which will simultaneously stimulate the targeted development of vaccines preventing bouts of disease in cod aquaculture.	Translating the cod genome for aquaculture	https://prosjektbanken.forskningsradet.no/project/FORISS/199806?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=300&ProgAkt.3=HAVBRUK2-Stort+program+for+havbruksforskning	\N	\N	t	2024-05-14 14:31:19.724+02	f	\N	\N
	boguslaw.pawlikowski@mir.gdynia.pl	Bogusław Pawlikowski	2008	12845	200	16	\N	\N	184013.00	301184	2005	Testing the impact of particular operations and technological processes used in the production of canned fish products made of Baltic sprats on the chemical composition, nutritional value, and sensory qualities of the ready products. Developing new varieties of canned fish products made from Baltic sprats taking into consideration ingredients, nutritional value, and sensory qualities for a specific group of consumers or for widespread consumption.	Implementation of processing technology of the new type of multicomponent canned fish products having health promoting properties of functional food as a source of essential n-3 polyunsaturated fatty acids	\N	\N	\N	t	2023-11-28 16:34:41.79+01	f	\N	\N
APRICOT anatomy	Helene.Schulerud@sintef.no	Helene Schulerud	2012	12910	200	16	\N	\N	\N	300207	2012	The objectives of this project have been to provide detailed information about the size, orientation and location of pin bones in fillets of cod, haddock, saithe and salmon. For each species 16 fillets were CT scanned and analyzed. The bones and fillet were segmented and length, thickness, position and orientation of the pin bones were estimated. Comparison with manual control measurements for some of the fillets showed that all the bones were detected, but there were some deviations in the length and thickness measures. These deviations were mainly due to limitations in CT resolution.	Påvisning og kvantifisering av pinbone - Detection and quantification of pinbone	\N	\N	\N	t	2023-11-23 09:04:27.854+01	f	\N	\N
ICS	raimondo.orsetti@regione.marche.it	Raimondo Orsetti	2012	15959	100	10	704	309	1820000.00	100214	2010	In order to promote the strategic position of cooperative system in the Med space the project framework will be developed as follows: 1 Setting up the transnational cooperation framework: a permanent Steering Committee (SC) definition of specific guidelines in order to ensure an effective and agreed participation draft of a Final Document regarding Institutional Cooperation. 2. Analysis, survey and action plan for the MED cooperative system: analysis on changes affecting the cooperative economy, regional policies and legal frameworks (SWOT analysis for the following sectors: fishery, tourism, agriculture and environmental sectors) peer review, benchmarking and innovative solutions’ planning. This analysis will allow to identify the added value of the best practices identified in relation to the future development of the Med cooperative system definition of integrated Sector Development Action Plan (SAP) for the target territories. This phase will define specific SAPs to improve the competitiveness of the target regions/cooperative enterprise identification of legal framework and financing mechanisms for the effective “Clusterization” of MED cooperatives. 3. Cooperative enterprises’ clusterization: setting up 4 technical working groups, one for each sector, aimed to define the competitive development, the innovation strategies and the business integration opportunities for the coops feasibility study for the “clusterization” of MED cooperatives. This phase aims at promoting the widest integration within the Med cooperative system, improving those aspects which play a key role in the successful implementation and sustainable operation of the plans definition of phases and critical paths for effective MED cooperatives clusterization. This task will proceed to systematize the conditions for the competitive development of cooperation in the med area, integrating the strategic dimension defined within the priority scenarios with the operational dimension of the SAPs management of 4 pilot “clusterization” projects, based on participated planning methodologies, useful for the identification of common objectives and shared actions, for the innovation and the competitive development of the cooperative enterprises. 4. Online services and tools for the cooperatives' innovation: on-line observatory high added value services for cooperative system, which can innovate both the modalities of supply/use (based on the implementation of an ICT frame work) and the thematic areas the first ICT based knowledge Community of the sector (as an area of professional development based on new tools and methodologies for lifelong learning) elaboration of a common policy and definition of roles and responsibilities for sustainability and mainstreaming. 5. Disseminate and capitalize the results achieved in order to ensure the sustainability and the transferability of the project in coordination with IKTIMED and WIDE Med projects.	SMEs and Cooperative Economy for Local Development	https://keep.eu/projects/1712/SMEs-and-Cooperative-Economy-EN/	\N	\N	t	2023-07-20 17:11:15.811+02	f	\N	\N
AQUASAFEDNA	\N	\N	2023	13613	200	16	\N	\N	\N	402998	2021	The aim of this project is the creation of a rapid, easy to handle and economic biotechnological tool for the detection of nuisance species in port zonas and nearby. It will based on environmental DNA. The barrier to innovation due to the lack of awareness of potential users about the problems caused by biological invasions will be solved using innovative socioeducational strategies. Expectations are to design the tool, develop the methodology, validate it in a pilot assay in situ, and present it to potential users within the project life.	DNA tools and shered knowledge for aquatic biosecurity	\N	\N	\N	t	2023-11-17 17:05:20.967+01	f	\N	\N
	bjornm@matis.is	Björn Margeirsson	2010	12031	200	16	\N	\N	\N	301197	2008	The aim is to invent a new method for chilling and storing pelagic species on board purse seiners. The result will be decreased energy consumption, lower running cost and better quality of landed catch. Reduced catch sizes and quota limitations have raised the need for higher revenues from the landed catches. Thus, the goal of this project is that the landed quality to be enhanced so that these fish can be aimed at the consumer market and for production of high quality meal in a larger scale. This goal will be reached by improving chilling of the raw material, controlling pick up of salt during storing and mixing additives into the chilling medium.	Increased value of pelagic species - improved chilling methods	\N	\N	\N	t	2024-04-09 10:30:14.366+02	f	\N	\N
NEW-H-SHIP	skulason@newenergy.is	Jón Björn Skúlason	2005	11461	100	1	6	1	544874.00	25530	2004	This is a specific support project to initiatives already taking place as EC supported projects and also as national initiatives. Specifically this project supports the current activities of the FC-SHIP and EURO-HYPORT (which is just finishing July 2003). The project will identify supporting European activities in the field of hydrogen and fuel cells in maritime applications and pre-screen potential partners (both regarding technical and non-technical resources) for participation in future activities, i.e. real scale demonstration of fuel cells and hydrogen on board a ship.	Assimilation of Fuel Cells in maritime applications	https://cordis.europa.eu/project/id/502651/it	\N	\N	t	2023-07-20 17:12:26.573+02	f	\N	\N
	siegfried.ehrich@vti.bund.de	Siegfried Ehrich	2013	16409	200	16	\N	\N	\N	301216	2001	Since 1987 a bottom fish survey was carried out to monitor changes in fish assemblages in 12 small defined areas of 100 nm2 (boxes) distributed over the whole North Sea. At the same time water temperature, salinity and additionally in only 6 boxes nutrients, sediment and benthic invertebrates were measured or sampled. This small scale and simultaneous sampling of different variables allows the determination of quantitative relationships between fish and benthos. These results are also important as basic input data for a model to manage fisheries by an integrated advice. Furthermore, these data can be used to determine changes in the North Sea fish fauna due to climate change, eutrophication or anthropogenic activities like fisheries, sand and gravel extraction and offshore windfarms. The commercially important bottom fish data can also be used in multispecies assessment models to calculate the total allowable catches within the frame of a sustainable use of the marine resources. Working groups: ICES ACOM Cruises: annually 2 cruises FRV "Walther Herwig III" (GSBTS) and 3 cruises FRV "Solea" (GSBTS and parts of BTS) Participating institutions: Carl von Ossietzky University of Oldenburg, Germany; Senckenberg by the Sea, Wilhelmshaven, Germany.	Investigations on fish assemblages in small defined areas in the North Sea to assess the anthropogenic influence on marine ecosystems (e.g. offshore windfarms)	\N	\N	\N	t	2023-06-29 16:39:14.168+02	f	\N	\N
IMPRESS	kees.camphuysen@nioz.nl	Kees Camphuijsen	2004	12740	100	303	\N	\N	2575564.00	301210	2000	The industrial fishery in the North Sea removes considerable quantities of sandeel from the ecosystem. These fish are also the prime food source for many seabird species and cetaceans. It is investigated how sustainable the sandeel fishery in the North Sea is and to what extent the other predators suffer from the impact of the fishery on the resource.	Interactions between the marine environment, predators, and prey: Implications for sustainable sandeel fisheries	https://cordis.europa.eu/project/id/Q5RS-2000-30864/fr	\N	\N	t	2023-08-08 11:39:16.973+02	f	\N	\N
INVITEST	\N	Encarnación Capilla	2023	13455	200	16	\N	\N	126500.00	402999	2021	In recent decades, an elevated demand for high-quality ingredients alternative to fishmeal and fish oil for inclusion in fish feeds has accompanied the global expansion of the aquaculture industry. Nowadays, there is an increasing interest in the use of food additives to improve substituted and more sustainable diets, existing a great variety of bioactive compounds that have beneficial properties beyond their role as nutrients. To test these potential feed additives, the production enterprises need to perform in vivo growth trials that are nor cost neither time effective.\r\nThe proposal for proof of concept INVITEST is the knowledge or know-how on primary culture models of fish cells as an efficient screening tool to test the direct effects of bioactive compounds to be included as potential additives in fish feeds. Besides, we include a complementary in vitro approach to evaluate the effects of these potential additives on growth stimulation by the secretion of insulin-like growth factors (ifgs). The aim is to provide the market with a technological package of in vitro tools that will permit to screen many products/additives simultaneously to make a preselection of compounds, with low expenses on animals, installations and at shorter times.  \r\nOne of our strengths is the possibility to use at once four different fish cell types, important for the final growth and quality of the fish, as they are adipocytes, osteoblasts, myocytes, and hepatocytes. With this approach, we will investigate the response to a particular product by the specific tissues of interest, analyzing a wide array of end-point measurements such as toxicity, proliferative or differentiating effects, activation of lipid synthesizing pathways, or the oxidative stress status of the cells. This technological package will permit us to identify the beneficial properties of the possible additives acting as growth stimulators, anti-obesogenic factors or antioxidants.\r\nThe activities related to the valorization and adjustment of the technological package to the specificity of the products to be tested according to industry needs, include first, the definition of the various intellectual property rights strategies for the identified knowledge or know-how. A thorough study will be performed to decide how it should be protected and devise the appropriate exploitation approach.\r\nOnce we have defined the standardized technological package according to the nature of the compounds to be tested, a market analysis and commercialization plan will be elaborated. Our group of research has already initiated collaboration with various companies in the fish feeds production field interested in being costumers of the developed technology. Altogether, we can offer a high level of analytical services to private stakeholders related to animal feeding and production. The research team envisages a potential scenario for transferring the results of the project through the creation of a spin-off company thus, a business plan will be elaborated. Overall, this proof of concept proposal implies the evolution of our previous collaborations with animal feed companies, towards a more complete transfer of our scientific experience for the benefit and sustainability of the aquaculture sector.	In vitro models for additives testing: towards the improvement of sustainable aquaculture	\N	\N	\N	t	2024-05-09 12:42:08.366+02	f	\N	\N
	hordur.g.kristinsson@matis.is	Hörður G. Kristinsson	2011	12031	200	16	\N	\N	\N	301261	2008	The aim of the project is to test different types of protein isolate to increase yield, stability and quality of frozen, fresh and salted products. The producer of the isolate wills us the obtained results to adjust his process for various different categories of products.	Application of protein isolate in fish products	\N	\N	\N	t	2023-11-28 17:04:28.678+01	f	\N	\N
STI-TAM	http://www.navtecsicilia.it	\N	2016	100705	300	703	\N	\N	6848571.00	401911	2013	The general objective of this project is the identification of effective and verifiable solutions for the management and correct treatment of liquid waste produced in navigation activities and the reduction of the impact on the marine environment that derives from it. Between the investigated treatment also bioremediation	Development of Innovative Technologies for the treatment of navigation waste aimed at the Protection of the Marine Environment	\N	\N	\N	t	2023-10-31 16:33:32.893+01	f	\N	\N
Sustain Feed	manuel.yufera@icman.csic.es	Manuel Yufera	2022	16993	300	703	\N	\N	\N	402511	2021	"The need for sustainable fish feeds covering the whole production cycle, from larvae to marketable size, is a major challenge currently facing the aquaculture sector. Fishmeal content in aquafeed for the major farmed marine species produced in Europe has progressively declined, being mainly replaced by plant ingredients. Some of these plant ingredients are valid food for human consumption, so do not provide an ideal sustainable and resource efficient solution. \r\nBy-products from agricultural plant processing represent a sustainable and low-cost feedstock solution for aquaculture which has limited competition with human food. Similarly, microalgae can be used as feed ingredients, mainly for live prey mass-rearing during the hatchery stage. However, sunlight-based microalgae production results in variable, inconsistent dietary formulations. The use of highly concentrated CO2 waste streams from geothermal power plants could provide a low energy cost solution to this problem. \r\nThis project will develop sustainable feeds for marine fish, covering the two main production phases, hatchery and on-growing. As part of this, it will include an assessment of the environmental, economic and social impact of the feeds developed.\r\nOBJECTIVES:\r\nThe objective of SUSTAINFEED is to develop a set of innovative feeds for fish farming able to increase the sustainability, benefits and the consumer’s trust on the whole production process by using ingredients with low CO2 footprint and without competing for other traditional and novel uses.\r\nThe project aims to deliver two types of products, 1) blend of microalgae for mass-rearing and enrichment of zooplanktonic live prey during the hatchery stage for fish culture, and 2) new ingredients for formulated on-growing feed for fish. Both products will be tested at pilot scale in the different stages of the production cycle of fish farming. The economic and sustainability impact assessment as well as overall societal benefit of these new products be will also be provided.\r\nStage 1 - Optimization of algae production and validation of algae based feeds for mass cultivation and enrichment products for zooplanktonic prey for fish larvae. New algal products produced by Waxa using geothermal connected technology will be tested at farming conditions to evaluate growth and quality in larvae of European fish species.\r\nStage 2 - Development of less/zero competing-food aquafeed formulations and validation on fish on-growing. On-growing trials on European farmed fish species will be carried out to test different ingredients and design optimal formulations. The ingredients are based on vegetable raw materials and processed by Roquette wet refining technology, using no chemical solvents.\r\nStage 3 - Assessment of the final quality and potential benefits derived from the new products. Filet final quality will be determined to identify possible implications of the new ingredients on fish products. The sustainability and environmental impact of the new raw materials will be estimated using the Life Cycle Assessment methodology. A survey will determine the consumers’ perception, knowledge and awareness on sustainability and circularity in European aquaculture."\r\n	Development of highly sustainable less/zero competing-food aquafeeds for European aquaculture using low carbon and zero waste ingredients	https://sustainfeed.csic.es/project	\N	\N	t	2024-05-11 16:58:36.559+02	f	\N	\N
NordicRAS	jt@aqua.dtu.dk	Anne Johanne Tang Dalsgaard	2023	320	200	16	\N	\N	\N	102231	2011	DTU Aqua has taken the initiative to establish a Nordic Network on Recirculating Aquaculture Technology (RAS). The idea is motivated by the facts that: (i) the geographical location and species composition requires certain breeding conditions and solutions, and (ii) the Nordic region has an excellent academic and commercial background for initiating such collaboration. The purpose of the network is to strengthen Nordic research and research collaboration in RAS and associated water treatment including e.g. application of existing techniques in new setups, resolving potential new research areas, and investigating innovative operation forms that ensure high water quality. We anticipate that the network will become a continuous activity which could result in the establishment of consortiums that perhaps could apply for national and transnational European research funding, exchange of students, development of projects and potential educational programmes, etc. The network is coordinated by DTU Aqua, and was founded at a steering committee meeting in April 2011 with country representatives from Denmark, Norway, Sweden, Finland and Iceland. As one of its first activities, the network organises a RAS workshop in Helsinki on October 5-6, 2011. The aim of the workshop is to bring researchers and industrial partners with an interest in RAS together, creating a unique opportunity for exchanging practical experiences and scientific knowledge on the newest developments in RAS. We anticipate that the workshop will become a recurrent event every other year in the country holding the presidency of the Nordic Council of Ministers.	Nordic network and conference on Aquaculture Recirculation Technology	https://www.nordicras.net/about	\N	\N	t	2023-09-20 11:33:23.632+02	f	\N	\N
	\N	\N	2018	13427	200	16	\N	\N	592141.00	401934	2014	Food Harvest 2020 forecasts a 78% increase in aquaculture volume production in Ireland by 2020. The shellfish industry is an important part of this sector with the Pacific oyster Crassostrea gigas being the main oyster species produced. The aims of this study are to ameliorate the impact of pathogens and disease in the Irish oyster industry that are threatening our ability to reach these targets. Since 2008, mortalities occurring in Ireland have been associated with a newly emerged herpesvirus variant. Since 2012, pathogenic strains of the bacterium Vibrio aesturianus have also been identified in Irish oysters having already caused mortalities in France. In this study, the role of these pathogens in mortality events will be investigated through field surveys at several culture sites. Any pathogens identified will be characterized using molecular based studies and pathogenicity investigated using diagnostic techniques and laboratory trials. The role of environment and other hosts at culture sites will be determined to help inform management. Modified husbandry methods to help reduce mortalities and other control methods such as the use of antiviral compounds will be assessed. Policy guidelines will be produced to help reduce the impact of losses in this industry, ultimately helping to grow the sector.	Reducing the impact of pathogens and disease in the Irish oyster industry to support the sustainability and growth of the sector	\N	\N	\N	t	2024-05-13 16:31:49.969+02	f	\N	\N
EXPLOMARE	andriy.luzhetskyy@uni-saarland.de	Andriy Luzhetskyy	2023	1010305	200	16	\N	\N	1570774.00	402850	2020	In an interdisciplinary approach, a unique marine value chain is to be set up. This is intended to enable the production of novel active substances of marine origin using customized cell factories from the Streptomyces genusmake possible. The bacteria also come from the sea. They are therefore adapted to high salinity, which is believed to be crucial for the effective functioning of marine natural product synthesis pathways. Marine natural product gene clusters are often poorly expressed in conventional terrestrial microorganisms. With the help of synthetic biology and metabolic engineering, the microbial cell factories are to be built step by step. The establishment of biotechnological processes based on cellular mini-factories will later use seaweed as a raw material. These are considered to be one of the most promising renewable raw materials worldwide - they can be cultivated directly in the sea without fertilizers, pesticides and competition with valuable arable land.	Exploration and exploitation of the biosynthetic potential of marine actinobacteria	https://isbio.de/cms/front_content.php?idcat=74&idart=409&lang=1	\N	\N	t	2023-11-16 17:29:25.927+01	f	\N	\N
	emil.kuzebski@mir.gdynia.pl	Emil Kuzebski	2004	12845	200	16	\N	\N	41886.00	301399	1996	The aim of the project is to prepare reports on the economic results of fishing vessels (RRW-19) and fish processing plants (RRW-20).	Studies of the economic results of fishing vessel activities and the fisheries industry within the framework of the Program of Statistical Survey of Public Statistics	\N	\N	\N	t	2024-04-09 14:51:15.051+02	f	\N	\N
	magdalena.podolska@mir.gdynia.pl	Magdalena Podolska	2005	12845	200	16	\N	\N	5484.00	301267	2005	The aim of this project was to compare the morphometric and meristic characters of herring caught in the Bay of Pomerania with those of herring from the vicinity of Rügen.	Morphometric and meristic characteristics of Baltic herring infected with Anisakis simplex larvae	\N	\N	\N	t	2023-08-08 15:37:57.338+02	f	\N	\N
	peter.wright@scotland.gsi.gov.uk	Peter Wright	2011	11100	200	16	\N	\N	\N	301233	2006	This project will provide assessments of the spatial structure of cod around the UK, and the possible measures which might be implemented to conserve this structure and the stocks as a whole as part of recovery plans. The project will deliver (1) Improved understanding of population processes; (2) Development of population and management models.	Management of spatially sub-structured cod stocks around the British Isles	\N	\N	\N	t	2022-08-23 12:08:22.224+02	f	\N	\N
SalCod	sigurjon.arason@matis.is	Sigurjón Arason	2007	12031	200	16	\N	\N	\N	301352	2004	\N	Salting experiments of cod	\N	\N	\N	t	2023-11-23 08:53:45.354+01	f	\N	\N
MmmmmSeafood	joop.luten@nofima.no	Joop Luten	2009	12395	300	702	\N	\N	\N	301253	2007	The overall objective is to strengthen the Nordic seafood sector by a consumer oriented development of new seafood product concepts for young adults and young families in order to stimulate the consumption of healthy high quality seafood at home and in an out-of-home situations.\r\n\r\nThe overall objective is to strengthen the Nordic seafood sector by a consumer oriented development of new seafood product concepts for young adults and young families in order to stimulate the consumption of healthy high quality seafood at home and in out-of-home situations.	Consumer oriented development of new Nordic seafood product concepts for young adults and families with young children	http://www.diva-portal.org/smash/get/diva2:707191/FULLTEXT01.pdf	\N	\N	t	2023-11-24 09:25:50.874+01	f	\N	\N
	anna.k.danielsdottir@matis.is	Anna K. Danielsdottir	2007	12031	200	16	\N	\N	30000.00	301281	2005	The aim is to strengthen the competitiveness of Icelandic cod by increasing quality and value of salted products. That will be done be improving and optimising handling of raw material and of curing processes. Available information about effects of origin of raw material (fishing grounds and catching methods) on yield and quality of salted products will be analysed. The effects of different cooling methods applied after catch with regard to salted products will be evaluated. The functionality of added fish proteins during salting and curing will be tested. Comparison of different curing methods will be carried out in order to minimize loss of dry material during salting and maximize quality and yield.	Optimisation of handling, processing and curing methods of cod	\N	\N	\N	t	2023-11-23 10:51:20.539+01	f	\N	\N
MAREX	heikki.vuorela@helsinki.fi	Heikki Vuorela	2014	13540	100	9	308	27	7895272.00	40179	2010	Biodiversity in the seas is only partly explored, although marine organisms are excellent sources for many industrial products. Through close co-operation between industrial and academic partners, the MAREX project will collect, isolate and classify marine organisms, such as micro- and macroalgae, cyanobacteria, sea anemones, tunicates and fish from the Atlantic, Pacific and Indian Oceans as well as from the Mediterranean, Baltic and Arabian Seas. Extracts and purified compounds of these organisms will be studied for several therapeutically and industrially significant biological activities, including anticancer, anti-inflammatory, antiviral and anticoagulant activities by applying a wide variety of screening tools, as well as for ion channel/receptor modulation and plant growth regulation. Chromatographic isolation of bioactive compounds will be followed by structural determination. Sustainable cultivation methods for promising organisms, and biotechnological processes for selected compounds will be developed, as well as biosensors for monitoring the target compounds. The work will entail sustainable organic synthesis of selected active compounds and new derivatives, and development of selected hits to lead compounds. The project will expand marine compound libraries. MAREX innovations will be targeted for industrial product development in order to improve the growth and productivity of European marine biotechnology. MAREX aims at a better understanding of environmentally conscious sourcing of marine biotechnology products and increased public awareness of marine biodiversity and potential. Finally, MAREX is expected to offer novel marine-based lead compounds for European industries and strengthen their product portfolios related to pharmaceutical, nutraceutical, cosmetic, agrochemical, food processing, material and biosensor applications.	Exploring Marine Resources for Bioactive Compounds: From Discovery to Sustainable Production and Industrial Applications	https://cordis.europa.eu/project/id/245137	\N	1	t	2024-05-11 17:10:33.114+02	f	\N	\N
	okp@hafro.is	Olafur Karvel Palsson	2009	11458	200	16	\N	\N	100000.00	301244	2001	Measurements of discards of cod, haddock, saithe and redfish in Icelandic demersal fisheries. Average discard for cod was measured 1,1% (2001-2008), discard for haddock 3,6% of landings for the same period. No discard was measured for saithe and redfish.\r\n\r\nGoal:\r\nMonitoring of discards in demersal Icelandic fisheries using a length based method of discard analysis.	Measurements of discards in demersal fisheries	\N	\N	\N	t	2023-06-29 16:41:13.418+02	f	\N	\N
STABLEFISH	\N	Panya Sae-Lim	2016	1010027	200	16	\N	\N	\N	401363	2014	Atlantic salmon (1.2 million tons) and rainbow trout (70 thousand tons) are the main aquaculture production in Norway. Growth is one of the most important traits. Fish may not be able to maintain high growth when the rearing conditions are not optimal. In the grow-out phase, the fish are reared under natural conditions in net cages in the sea with variation in environmental conditions both within and between years. A fish whose growth performance is changed in response to variations in macro-environments , e.g., different locations, can be defined as having low stability of growth and being macro-environmental sensitive. In contrast, micro-environmental sensitivity refers to the variation within a macro-environment, leading to size variation within a grou p of fish of the same age.The project STABLEFISH focuses on the possibility to increase stability of growth by reducing the environmental sensitivities through selective breeding. First, genetic variation in macro and micro environmental sensitivity will be estimated. Second, the possibility to select against macro environmental sensitivity will be investigated using genomic information. Finally, Smoltified fish are transferred to the sea which is one of the major environmental changes in their life, lead ing to considerable genetic change in micro-environmental sensitivity. Genetic change in micro-environmental sensitivity in different life stages will be studied. Stability of growth performance in farmed fish, being well adapted to multiple environments and variable environmental conditions increases animal welfare and reduces fish mortality and losses. Being able to create more uniformly performing fish stocks will allow harvesting a larger proportion at an appropriate body size. There will be less competitive interaction among the animals, contributing to more efficient feeding and better fish welfare. This will improve consumer acceptance of farmed fish and contribute to increases in aquaculture industry profit.	Reducing environmental sensitivity	https://prosjektbanken.forskningsradet.no/en/project/FORISS/234147?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=180&Soknad=Personlig+utenlandsstipend	\N	\N	t	2024-05-11 17:13:17.4+02	f	\N	\N
GRANDI PELAGICI	giovanna.marino@isprambiente.it	Giovanna Marino	2005	11565	200	16	\N	\N	\N	301052	2003	This project aimed to set up controlled reproduction techniques for new finfish species candidate to aquaculture diversification in Mediterranean area. Two species were under investigation: bluefin tuna Thunnus thynnus e greater amberjack Seriola dumerilii. Greater amberjack were caught around Pelagie islands, and transferred by cages near to the coast, and then transported in a land-based farm. Two hormonal protocols were used on 6 mature females hCG at 320-800 U.I. dosage, and long acting GnRHa in EVAc at 20 ?g kg-1 dosage. 3 males were induced with GnRHa at 10 ?g Kg-1. Hormonal treatment induced one spontaneous spawning of 1.116.000 spherical, transparent, and floating (93%) eggs, with a well segmented yolk and a single oil globule. Nevertheless fertilization rate was very low (10.2% of floating eggs). Hatching was observed after 30-34h at 24.1°C. The study confirmed the existence of reproductive dysfunctions in both females and males of amberjack in captivity, and demonstrates the possibility to get good quality eggs by hormonal inductions. In bluefin tuna (BFT), histological study of ovary and testis were performed on 129 individuals (70 males and 59 females) caught in the South Tyrrhenian Sea (Strait of Messina) and in the Sardinia Channel. Some of these fish were transferred in floating cages. Nine stage of oocyte development were described and illustrated, in addition to three types of postovulatory follicle and three stages of ovarian atresia. Histological analysis confirmed that BFT has an asynchronous pattern of oocytes development. All females (n=15) caught in June in the Strait of Messina displayed vitellogenic or mature ovaries with hydrated oocytes with a moderate degree of atresia (13.6%). The rate of atresia increased significantly in females kept in cage for 8 days (68.8%) and two week in cage induced a block of ovarian maturation and the atresia of all vitellogenic oocytes. Reproductive period lasts from Mid May to early July. Mature females were found in June while mature males were found in March, May, June and July. On the base of this study a new spawning area was identified in the Strait of Messina.	Acquicoltura responsabile di nuove specie ittiche: consolidamento e ampliamento delle conoscenze per il trasferimento tecnologico. Supporto scientifico per la riproduzione controllata di grandi pelagici: Seriola dumerilii e Thunnus thynnus - Responsible aquaculture of new fish species. Consolidation and expansion of knowledge for technology transfer. Scientific support to controlled reproduction of blue fin tuna Thunnus thynnus and greater amberjack Seriola dumerilii	\N	\N	\N	t	2023-09-20 11:39:53.573+02	f	\N	\N
	philip.james@nofima.no	Philip James	2012	12395	200	16	\N	\N	11613.00	300339	2011	The guidebook is intended to be used as a guide for anybody with a need to understand, or an interest, in the reproductive cycle of sea urchins. It includes the following: a) a description of the reproductive cycle of sea urchins; b) the factors that cause variations in the size and quality of the gonad; c) methods for sampling sea urchin gonads; and d) a guide to reading the histology slides of sea urchin gonads in order to be able to classify them into the different stages of the reproductive cycle. In order to further assist with this process Appendix One shows examples of histology slides taken from the two populations. These clearly show the general pattern associated with the reproductive cycle of sea urchins but also the enormous variation that can occur between populations.	Understanding the reproductive cycle of the green sea urchin Strongylocentrotus droebachiensis in Norway: A guide for fishermen, aquaculturalists and researchers	https://www.fhf.no/prosjekter/prosjektbasen/900717/	\N	\N	t	2023-06-05 14:03:50.032+02	f	\N	\N
	gudmundur.h.gunnarsson@matis.is	Guðmundur Heiðar Gunnarsson	2008	12031	200	16	\N	\N	\N	301243	2007	Research development and marketing of fish meal and oil to increase value of seaproducts.	Meal and Oil from Fish	\N	\N	\N	t	2023-11-28 17:01:53.253+01	f	\N	\N
ORPAM II	joao.mj.melo@azores.gov.pt	João MJ Melo	2006	10297	100	2	701	262	535895.00	25992	2000	ORPAM – Phase 2: This 2nd phase of the ORPAM Project has as its general objective to foster the cooperation of Macaronesian research institutions that develop activities applied to fisheries (in the field of biology and oceanography). In addition, it was intended to standardize methodologies and ensure greater\r\ninter-regional and inter-institutional consistency in terms of ecological and environmental monitoring, acquisition, exchange and analysis of information, research, advice and support in the management of fishery resources.\r\nThe project had the following objectives:\r\n1. Studies of fishing resources (Azores - Madeira) focused on limpets, since it is the coastal resource with the most problems in terms of management and commercial exploitation;\r\n2. Research campaigns for the marking of demersal species (Azores - Madeira); \r\n3. Study of the biology of demersal and pelagic fish in Madeira, and of small pelagics of the Azores; \r\n4. Studies on oceanic surface variability (Azores - Madeira - Canary Islands);\r\n5. Monitorization of commercial fishing activities;\r\n6. Publication of several scientific studies.\r\n	Network observatory for the Fisheries and Marine environment of Macaronesia - Phase II	https://keep.eu/projects/10850/Joint-Observatory-of-Fisher-EN/	\N	\N	t	2023-07-20 17:15:02.492+02	f	\N	\N
CAAT	mauro.bastianini@ismar.cnr.it	Mauro Bastianini	2010	18523	200	16	\N	\N	95000.00	101527	2008	The project aims to contribute to the knowledge of the processes of development of species HAB (Harmful Algal Blooms) and to develop a set of innovative high technology methodologies for the rapid and reliable detection of these species. The research is aimed at identifying ecological dynamics of proliferation of potentially toxic taxa, by evaluating the main parameters of chemical, physical and biological agents, in order to define the conditions of the development of these organisms in areas used for shellfish farming. The research program also provides for the development of molecular techniques for the identification of algal species HAB target, in parallel to the application of traditional methods of identification.	Environmental Monitoring of Toxic Algae	\N	\N	\N	t	2024-05-09 13:13:24.219+02	f	\N	\N
TOPCOD	rannveig.bjornsdottir@matis.is	Rannveig Björnsdóttir	2011	12031	200	16	\N	\N	\N	301423	2009	High throughput, reduced generation time, rapid development, high energy diets, intensive feeding schemes, high densities, heated water and photoperiod control, with constant light to enhance growth and accelerate development, are becoming key requirements for successful season-independent intensive Atlantic cod juvenile and on growing production. An effective exploitation of intensive land-based production facilities calls for detailed knowledge on the impact of key rearing factors on fundamental production characteristics such as growth performance, food conversion efficiency, maturation and fish welfare. Recent research has demonstrated that production optimization during the larval and juvenile phase will to some extent be reflected in the performance of the fish during the on growing phase. This opens for the possibility of "tailor made" cod production where improvement during the larval and juvenile phase will be carried all the way through the on growing stage. In particular, the economic constraints of the on-growers will require the use of offspring with desirable traits in terms of high growth and survival potential and absence of maturation prior to market-demanded harvest size. The proposed project will therefore focus on these key processes during the early production cycle that have long term consequences for later yield and sustainability.	Long live the first model. Preferred breeding processes in larval and juvenile farming of cod	https://matis.is/wp-content/uploads/skyrslur/06-11-Matis-Lokaskyrsla-1888.pdf	\N	\N	t	2023-09-20 11:41:32.149+02	f	\N	\N
Qualifish	Tom.S.Nordtvedt@sintef.no	Tom Ståle Nordtvedt	2017	12913	200	16	\N	\N	2031600.00	401346	2014	Due to low profitability, the whitefish industry has had a strong political focus in Norway the past few years. The purpose of QualiFish is to meet the challenges of volume fluctuations and product quality through the development of market adapted production concepts and novel technology, with research and innovation at its core. The project goal is to develop necessary knowledge and technology to increase sustainability and profitability of cod production in Norway, enabling actors to meet market demands for safe products with high quality and at sufficient volumes all year round. QualiFish is based on a holistic approach, focusing on the different segments of the value chain and integrating several disciplines such as food quality and safety, product differentiation technology, production logistics, as well as market and economic aspects into one balanced entity. The project will particularly focus on the challenges to provide solutions for gentle and automatic catch handling, novel thawing concepts, differentiation of raw material/products early in the value chain, and efficient production logistics, ensuring high quality, safe food and market driven whitefish production. The technological R&D will be supported by food safety, market and economic studies in the whitefish sector as a whole. To secure efficient transfer of expertise and knowledge to the whole sector including fleet, processing industry, exporters and equipment suppliers, an industry arena consisting of some of the sector's largest companies is established. The knowledge transfer will be ensured by dedicating a separate WP to communication, led by a communication company. To create good communication between industry, community and research, and to achieve rational innovation processes and transfer of research to industrial application, the project has allocated part of its budget to the industry. The project has engaged important national and international competence necessary to reach this goal.\r\n	Market adapted production concepts for fresh and frozen/thawed cod	https://prosjektbanken.forskningsradet.no/project/FORISS/233709?Kilde=EU&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Organisasjon.3=ELLIPTIC+LABORATORIES+AS&source=EU&projectId=849692	\N	\N	t	2024-04-10 10:26:47.907+02	f	\N	\N
CATCH	geir.sogn-grundvag@nofima.no	Geir Sogn-Grundvåg	2018	12395	200	16	\N	\N	6105263.00	401369	2014	CATCH is an interdisciplinary research project based on a sustainable and bio-economic perspective where the objective is to catch the maximum sustainable value of wild Atlantic cod based on live storage along value chains for cod from catch to the consumer. By keeping cod alive after capture, the long-standing and substantial challenges associated with variations in supply volumes and quality can be overcome. Sustainable value chains for wild cod where consumers are provided with premium value and satisfaction and grocery retailers with long shelf-life, very high and uniform product quality and timely delivery can be designed. In this way, live storage of cod can enhance the value of the Norwegian cod stock at the same time as it leads to a more sustainable use of this important natural resource. Past research as well as past business initiatives has been patchy and mainly focused on isolated technological bottlenecks related to capture and handling of the fish. Thus, to exploit the substantial advantages of this market-oriented concept CATCH proposes a substantial and interdisciplinary research approach where natural and social sciences are closely integrated. CATCH is inspired by actual value chains (cases) with highly motivated and committed industry partners and consists of 9 work packages covering relevant research areas throughout the value chain and includes collaboration with highly regarded international research partners. With its interdisciplinary focus on the whole value chain, CATCH is an ideal project for Nofima. It includes 2 PhDs, which will contribute to strengthen Nofimas competence related to live storage of cod and the scientific areas marketing and packaging. Much of the knowledge and competence generated through the project will also be valuable for other sectors of the seafood industry. 	Market-oriented and sustainable value chains for cod products based on live storage	\N	\N	\N	t	2024-04-09 09:08:41.993+02	f	\N	\N
	Jorgen.Johnsson@bioenv.gu.se	Jörgen Johnsson	2006	13524	200	16	\N	\N	16380.00	301354	2003	\N	Behaviour and ecology in salmonids	\N	\N	\N	t	2023-07-24 16:59:05.127+02	f	\N	\N
	dfey@mir.gdynia.pl	Dariusz Fey	2005	12845	200	16	\N	\N	78444.00	301250	2004	The aim of the topic was to analyse a range of larval fish ecology issues based on data collected in previous years. A common characteristic of this research was the application of otolith microstructure analysis.	Application of otoliths in studies of the ecology of the early stages of fish development	\N	\N	\N	t	2023-06-29 16:43:07.816+02	f	\N	\N
	spn1@st-andrews.ac.uk	Simon Northridge	2011	13252	200	16	\N	\N	300662.00	301251	2008	To develop methods to reduce cetacean bycatch in nets by testing some specific mitigation measures, in collaboration with industry. Also continued analysis of data, for example data collected under the observer bycatch monitoring scheme to correlate bycatches of non-target species with particular fishery characteristics.	Development of Methods to Minimise Bycatch	\N	\N	\N	t	2023-06-29 16:43:55.451+02	f	\N	\N
MARAQUAFEED	baard@resman.no	Bard Skogstad	2015	100106	300	702	\N	\N	1608835.00	301750	2012	To develop a protocol for the novel diet from the SME Planktonic to substitute the existing sub-optimal feeding regimes used at marine hatcheries. New feeding systems will be evaluated, and natural variation of plankton characterized. First feeding is a bottle-neck for an economically viable marine aquaculture production.\r\n\r\nGoals:\r\n(1) Characterize the biochemical variation of the copepod raw material for use as a processed food particle and as a component in diets for marine fish larvae and juveniles; (2) Evaluate methods of increasing the time Planktonic diets stay suspended in the water column and available to the fish larvae; (3) Sparos will produce a copepod-enriched dry diet to be used as a follow-up feed for marine fish post-larvae and fry; (4) (i) Develop an optimized feeding protocol for marine larvae/juveniles by the use of Planktonic diets; (ii) Compare standard feeding protocols with Planktonic diets; (iii) Evaluate the effect on the larvae using the Planktonic diets and standard commercial diets; (5) (i) Perform industrial scale feeding experiments with two marine fish species (seabream and wrasse); (ii) Evaluate the effect on the fish species (seabream and wrasse); (iii) Implement the feeding system (WP2) in the feeding trials; (iv) Inclusion of copepod biomass in experimental fish on-grown diets; (6) (i) Describe target marine species which are produced commercially worldwide, and estimate the market size for the Planktonic/Sparos diets for the various species; (ii) Evaluate willingness to pay for Planktonic and Sparos products in the various segments of the market. Also included in this work, a calculation of the cost of live feed diets in the various regions will be performed; (iii) Describe the most important species with regard to future development, technological status, logistical challenges, trade barriers and competing diets; (iv) Identify central participants on the various market segments both potential customers and distributors; (v) Work out a market strategy for the product line of feed.	Preserved zooplankton as a diet for marine aquaculture species	https://www.era-learn.eu/network-information/networks/eurostars/cut-off-13-3-2014/preserved-zooplankton-as-a-diet-for-marine-aquaculture-species	\N	\N	t	2023-09-20 11:51:37.937+02	f	\N	\N
SmartSea	\N	Simo Siiriä	2021	11090	200	16	\N	\N	\N	403156	2015	"SmartSea project is focused on the Gulf of Bothnia as its active maritime sector ensures vast potential for Blue Growth. In addition, it is still relatively untouched compared to the other Baltic Sea areas. Furthermore, climate change will most probably have the most drastic effects in this area.\r\nIn SmartSea, the integrated value of nature will be assessed and in order to be effective, discussed with the different stakeholders. In the future, this helps planners to do decisions that are accepted by the society.\r\nSmartSea project will bring zoned area thinking, Marine Spatial Planning, into marine areas as a tool to ensure efficient resource utilization. This is achieved by tight interactions between scientists and people applying the information, as SmartSea aims to provide accurate information of the application possibilities of marine areas for the decision-makers.\r\n\r\nObjectives and expected results\r\nSmartSea’s objectives and expected results include:\r\n- Estimate the impacts of human activity changes on Gulf of Bothnia’s state\r\n- Identify key locations of natural resources and ecosystem functioning in the Gulf of Bothnia\r\n- New innovations studied for efficient Blue Growth, including sustainable fish farming for enabling recycling of the nutrients and reduce the impact of climate change significantly.\r\n- Estimate of the prospects and possible harmful effects of the seabed sand/gravel and mineral extraction to underwater nature of the Gulf of Bothnia, in order to assess whether seabed extraction could provide a more sustainable way of mineral resource extraction than terrestrial methods.\r\n- Accounting for climate change through the modeling approach to provide long-lasting guidelines for design requirements for offshore structures, economic optimization of food resources and aquaculture.\r\n- Development of the multiplatform concept, which enables the combination of different offshore infrastructures in feasible and sustainable way.\r\n- Provide open source Marine Spatial Plan toolbox with open access data for commercial and non-commercial applications\r\n- Identify obstacles of sustainable transition\r\n- Create a strategy for the Gulf of Bothnia as resource for sustainable growth\r\nAs the realistic applications of the marine areas will change in the coming decades, the emphasis is put on operations concerning 10-20 years in the future, but projections as far as 50 years in the future are included.\r\n\r\nNew risk analysis tools and data sets that will be developed to assist maritime spatial planning offer an opportunity to assign value judgments that combine optimally all the different sectors.\r\n\r\nThe methods used will ensure long-term use, and easy and straightforward development of the tools for any public or commercial actor. Tools and results obtained and developed in SmartSea will be made available and easily accessible for all stakeholders."\r\n	Gulf of Bothnia as Resource for Sustainable Growth	https://maritime-spatial-planning.ec.europa.eu/projects/gulf-bothnia-resource-sustainable-growth	\N	\N	t	2023-12-20 18:03:22.227+01	f	\N	\N
	michael.haarich@vti.bund.de	Michael Haarich	2007	16403	200	16	\N	\N	\N	301260	2001	Monitoring of the contamination of marine fish by organic pollutants, trace metals and radionuclides is performed on a regular basis to contribute to the assessment of the status and to develop indicators for a sustainable use and development to protect the marine environment. In the framework of the marine protection conventions Oslo-Paris Convention (OSPAR) and Helsinki Commission (HELCOM) and the International Council for the Exploration of the Sea (ICES) the results are part of the assessments published in the Quality Status Reports to provide the public and the political decision-makers with reliable information. In addition, environmental monitoring data of contaminants in marine biota are used for risk assessments and initiate further investigations with respect to the safety of marine food and feeding stuff based on marine fish. In this context, scientists participate in/cooperate with following international working groups/committees: OSPAR-SIME, OSPAR-MON , HELCOM-SGQAC, HELCOM-MONAS, HELCOM/MORS-PRO, ICES-MCWG Research cruises: annually 2 cruises FRV "Walther Herwig III", since 2005 one of this every 5 years only.	Monitoring of the contamination of marine fish by hazardous substances with the aim to develop environmental quality and sustainability indicators	\N	\N	\N	t	2023-08-09 10:53:54.699+02	f	\N	\N
	research.competitions@defra.gsi.gov.uk	Defra, Science Directorate, Management Support and Finance Team	2008	100162	200	16	\N	\N	705210.00	301266	2003	To extend and improve assessments of the nature and extent of marine mammal bycatches in fishery operations. Key objective include: (1) To investigate the impact of bycatch in marine mammals at the population level; Investigating how and why bycatch occurs and to research/test promising bycatch mitigation methods; (2) To develop a greater understanding of the extent of bycatch and its impact on marine mammal at the population level in order to better inform management strategies; (3) To develop and test mitigating measures to reduce or eliminate marine mammal bycatch.	Monitoring, impact and mitigation of marine mammal bycatch	http://sciencesearch.defra.gov.uk/Default.aspx?Menu=Menu&Module=More&Location=None&Completed=0&ProjectID=11997	\N	\N	t	2023-07-28 15:30:28.943+02	f	\N	\N
	volker.hilge@ifo.bfa-fisch.de	Volker Hilge	2007	16409	200	16	\N	\N	91800.00	301284	2005	Determination of performance characteristics for dimensioning of Moving-Bed Biofilters for the use in closed loop aquaculture systems for the production of fish and crustaceans as contribution to the further evolution of a water- and environmental-friendly aquaculture.\r\n\r\nGoal:\r\nQuantification of treatment efficiency (nitrification) of a Moving-Bed Biofilter under varying conditions. Based on the results, conclusions on the requirements regarding certain parameters (dimensions of the filter, flow rate etc.) were expected.	Optimization of Moving-Bed Biofilters for recirculating systems to aquaculture	\N	\N	\N	t	2023-10-30 15:21:03.178+01	f	\N	\N
	sekretariat@mir.gdynia.pl	Iwona Barska	2007	12845	200	16	\N	\N	184734.00	301262	2005	Within the scope of this project, fifty samples of herring, sprats, and salmon from catches made from the r/v Baltica and purchased from fishermen (salmon) were secured. Homogenates were prepared from these samples, which were then sent to the laboratory of the Institute of Public Health in Ostrawa, Czech Republic to be tested for contents of dioxin and dioxin-like compounds.	Monitoring of the health safety of Baltic fish raw materials, aimed at determining their utility to trade, in the regard to permissible limits of dioxin and dioxin-like compounds	\N	\N	\N	t	2024-04-09 14:49:55.816+02	f	\N	\N
	uwe.boettcher@vti.bund.de	Uwe Böttcher	2007	11771	200	16	\N	\N	\N	301282	2001	Environmental parameters are of special importance for the state and development of Baltic fish stocks, along with the impact of the fishery or certain species in particular areas of the Baltic Sea. The Institute of Baltic Sea Fisheries (OSF) is recording these abiotic and biotic parameters to analyse and predict the influence of these on the fish fauna. Examples are the variability of hydrographic conditions, with an immediate impact on the spawning success of cod, and the occurrence of new species like the invader Mnemiopsis leidyi, a ctenophore or the black gobi, which are dangerous for early life stages of some Baltic fish species.	Assessment of environmental changes with relevance for the Baltic Sea fish fauna	\N	\N	\N	t	2023-07-31 17:13:03.08+02	f	\N	\N
HyFiVe	\N	\N	2024	11772	200	16	\N	\N	1087358.00	402688	2021	The application of this systems on fishing trawlers across the EU will generate more intensive hydrographic data density, which will be used to improve forecasts for important BMEL task areas, such as - forecasts of fish stocks - reliable advice on future catch quotas - monitoring the marine environment of the North Sea and Baltic Sea (HELCOM) - status on ocean acidification, oxygen deficiency and eutrophication - Targeted implementation of the Marine Strategy Framework Directive (MSRL). Of the 11,097 fishing vessels of the Baltic Sea riparian states, 1,450 fish as trawlers, EU-wide there are 10,207. Based on market research, the target market value of the mobile units is about 12,000 € -14,000 €. This currently results in a potential market of € 17 - 20 million for the Baltic Sea countries and € 123 - 144 million EU-wide, which can be developed as a follow-up to this project. Another possible use for fisheries research: The anonymously recorded data (position, depth and time) provide good insight into the activity of the fisheries. Analyses can be carried out to evaluate the correlation between catch yields and hydrographic conditions in the fishing area to expand existing monitoring programmes. Fishermen who want to limit the time fish spend in the net in order to land fish of particularly good quality can use the system to provide evidence of this. The system can be quickly adapted to other requirements, both sectors and regions. Due to the low operating costs and the high coverage of the system, there is a high potential for further applications in the fields of fisheries biology, oceanography and hydrography beyond the North Sea, the Baltic Sea and the EU.	Collaborative project: Development of an innovative system for use on fishing vessels for the autonomous acquisition, transmission and evaluation of hydrographic measurement data for fisheries research - subproject B	https://www.thuenen.de/en/institutes/baltic-sea-fisheries/projects/fisheries-and-survey-technology/hyfive-hydrography-on-fishing-vessels	\N	\N	t	2023-08-08 11:54:48.92+02	f	\N	\N
	lorena.jornet@fhf.no	Lorena Gallart Jornet	2006	100095	200	16	\N	\N	15270.00	300217	2005	"The project's aim was to investigate the connection between increasing calcium concentration in the salt, and the weight yield and quality of clipfish from cod.\r\n\r\nMain findings\r\n• The saltfish yield, was affected by the calcium concentration at the salt consumption of 1 kg of salt per 1 kg of fish. The highest weight yield was found for 8000 ppm calcium.\r\n• Instrumentally measured lightness (L*) was generally higher for the clipfish when 2 kg than 1 kg of salt per 1 kg of fish was consumed. The judges' ranking showed the lightest and most firm rockfish for 5000 ppm calcium in the salt and the salt consumption 1 kg.\r\n• Muscle pH was generally higher when using 1 kg than 2 kg of salt per 1 kg of fish.\r\n• The calcium absorption from the salt to the fish meat reached its maximum at 5500 and 4500 ppm calcium, respectively, and the salt consumption 2 and 1 kg of salt per 1 kg of fish. The magnesium intake was approx. twice as high as the calcium uptake and the sulphate uptake about half of the calcium uptake in the fish meat.\r\n• A salt consumption of 2 kg gave a higher protein content in the dry matter of the cuttlefish than a salt consumption of 1 kg per 1 kg of fish."\r\n	Forsøk på salting av torsk med økende kalsiuminnhold - Attempts to salt cod with increasing calcium content	https://www.fhf.no/prosjekter/prosjektbasen/443143/	\N	\N	t	2024-04-10 10:18:00.792+02	f	\N	\N
	gaetano.messina@dieei.unict.it	Gaetano Messina	\N	18523	200	16	\N	\N	\N	302103	2002	\N	Definizione delle prestazioni dei Motori Diesel utilizzati per la pesca - Definition of the performance of diesel engines used for fishing	\N	\N	\N	t	2023-08-09 09:16:13.821+02	f	\N	\N
DIOMFISH	kuserkan@metu.edu.tr	Serkan Kucuksenel	2014	12085	100	9	339	29	100000.00	40087	2010	The purpose of this research project is to develop an optimal management mechanism for the economic and social sustainability of European fisheries. Throughout the project, development and feasibility of a rights based management mechanism which efficiently allocates the fishing rights in Member States will be investigated. This mechanism will not have a high data demanding characteristic and will also be adaptable to other regions of fisheries in the third countries. Currently, Common Fisheries Policy (CFP) is the European Union's instrument for the management of fisheries and aquaculture. As the third section in the Green Paper on the reform of the CFP pointed, European fisheries are eroding their own ecological and economic basis due to overfishing. Therefore, objectives to achieve sustainable fisheries have not been met overall and policy reform is needed to ensure that CFP will reach its objectives. The proposed mechanism will surely help to successfully implement the principles and objectives of the CFP by aligning the interests of the fishermen and those of the Commission. Moreover, the planned study has the potential to significantly improve the currently applied traditional fisheries management systems. Successful adaptation of the proposed management mechanism under the future of the CFP will promote sustainable fisheries in the EU.\r\n\r\n(1) To understand the effects of current fisheries management policies in Europe; (2) To compare and contrast different fisheries management methods used for fisheries; (3) To understand fishermen's strategic response (effort, gear choice, entry or exit, etc.) to implementation of different management tools; (4) To apply and test the model predictions on European fisheries; (5) To estimate the potential social consequences on people employed in fishing industry; (6) To estimate the effects of proposed management mechanism on the fish market prices; (7) Finally, to make necessary policy change suggestions for candidate countries to harmonize their fishery policies with the CFP and the designed optimal mechanism.	Design and Implementation of Optimal Management Systems for European Fisheries	https://cordis.europa.eu/project/id/268269	\N	3	t	2023-07-20 17:18:43.238+02	f	\N	\N
GLOBEC	juergen.alheit@io-warnemuende.de	Jürgen Alheit	2007	11771	300	702	\N	\N	\N	301333	2002	Aim of the project is the clarification of interactions between zooplankton and fish under the effects of physical processes, in order to explain the principal mechanisms that cause the variability of fish recruitment success and copepod production. This knowledge shall build the basis for strategic modelling of fish recruitment success. GLOBEC=GLOBal ocean ECosystems dynamics Participating institutions: Leibniz Institute of Marine Sciences at the University of Kiel (IFM-GEOMAR); Institutes of the Johann Heinrich von Thünen-Institute (vTI) Federal Research Institute for Rural Areas, Forestry and Fisheries; Institute for Hydrobiology and Fisheries Science at the University of Hamburg, Germany (IHF); University of Bremen, Marine Zoologie; Alfred Wegener Institute for Polar and Marine Research in the Helmholtz Association (AWI), Bremerhaven, Germany; Leibniz Institute for Baltic Sea Research Warnemünde, Germany (IOW).	Trophic interactions between zooplankton and fish under the influence of physical processes in the Baltic and North Sea	https://epic.awi.de/id/eprint/31126/1/wdc-mare_report_0007.pdf	\N	\N	t	2023-08-02 15:56:43.115+02	f	\N	\N
	\N	Frank Jacobs / Marjolein Kelder	2023	\N	200	16	\N	\N	8500000.00	403157	2019	"The Rich North Sea wants to seize the unique opportunity which offshore wind farms offer to enhance nature in the North Sea. We are helping our planet in two ways: renewable energy generation to stop climate change, and nature development for more biodiversity in the North Sea. The biodiversity of our largest nature reserve has been reduced by overfishing and diseases, leading to the disappearance of almost all natural reefs. If we want to bring back these reefs, active intervention is needed.\r\nWe are installing artificial reefs and releasing oysters to help marine life thrive. In so doing we are investigating the ideal conditions for optimal nature development. The goal is to then apply the acquired knowledge in all wind farms in the North Sea.\r\nBuilding blocks for the future Natuur & Milieu and The North Sea Foundation (Stichting De Noordzee), the initiators of The Rich North Sea, want to establish nature development as a permanent component in the construction of wind farms. We are working on a blueprint in the shape of a ‘toolbox’ for nature development in all offshore wind farms. The acquired knowledge will be open source so future projects can be started easily and cost-efficiently. This can inspire the entire wind sector and increase the public's enthusiasm for the wonderful opportunities of offshore wind as well.\r\n\r\nThe approach: nature development in wind farms\r\nIn close collaboration with the wind sector, offshore industry, and science we are building artificial reefs for oysters, tube worms, and Northern horse mussels at various locations in Dutch offshore wind farms. These are species that are capable of creating self-sustaining reefs. By forming a sheltered nursery at the bottom of the North Sea, we lay the foundation for an ecosystem that can flourish again. Reefs are both a shelter and a source of food for marine life. The reef structures, which are designed and tested in a lab, consist of hard materials to which various species can attach themselves.\r\n\r\nSecuring and expanding\r\nWith this project we enthuse the wind sector and hydraulic engineering sector for nature development in wind farms. Parties that want to get to work with it can use the ‘toolbox’ we created in which we bundled our knowledge and experience. In collaboration with other organisations, we have set up our own oyster breeding line ‘Kweek en Onderzoek Platte Oesters in Nederland’ (KOPON), with which we learn how best to farm flat oysters. We also lobby MPs and civil servants to ensure the implementation of policies that support nature development in wind farms at sea. We actively involve these MPs, civil servants and policymakers in our projects. By making the positive results of A Rich North Sea publicly available, the combination of nature development and wind farms will receive public support and help create positive opinions on the building of new wind farms at sea."\r\n	The Rich North Sea	https://maritime-spatial-planning.ec.europa.eu/projects/rich-north-sea	\N	\N	t	2023-11-30 16:16:22.207+01	f	\N	\N
CEDER	iain.shepherd@jrc.it	Iain Shepherd	2008	10300	100	1	2	5	2383691.00	25567	2006	Fisheries management deals with uncertainty; some natural, others reflecting the unknown activity of the fishing fleets. CEDER will aim to reduce uncertainty in the second of these by exploring the opportunities for exploiting new technology and making management more responsive.	Catch, Effort and Discard Estimates in Real time	https://cordis.europa.eu/project/id/22615	\N	\N	t	2023-07-20 17:22:31.8+02	f	\N	\N
Space@Sea	\N	Maarten Flikkema	2020	\N	100	600	\N	\N	7629927.00	403158	2017	"The Space@Sea project aims to develop multi-use platforms with the objective to develop safe and cost efficient deck space at sea. Due to the increasing population and scarce usable space on land, there is an increasing need for sustainable food and renewable energy from the ocean. In the future these will be supplied more and more by fish- and seaweed farms and ocean energy(floating) wind turbines. There are also geographical locations where additional housing or logistic hubs are needed. All these developments need a flexible and scalable concept that can support a multitude of activities at sea.\r\nSpace@Sea consists of a group of companies, research institutes and universities that will develop a modular concept for multi-use platforms. Standardised floaters that can be produced at low cost will form the basis. The approach will reduce the cost through standardisation in a similar way that containers reduced the cost of transport in the past.\r\nEach floater can support a different function, such as: housing, renewable energy hub, aquafarming (seaweed, algae and fish farms) and logistics equipment. By combining the applications in different ways, Space@Sea will form islands according to the specifications for the location and function at hand. Three specific islands will be validated and demonstrated as part of Space@Sea: An energy hub in the North Sea, aquaculture in the Mediterranean and a floating logistics hub in the Black Sea.\r\nTo develop a safe and economically viable floating island, a floater need to be developed that can meet the requirements of the various applications and environmental conditions. At the same time these requirements will be brought together into a standardized design. Technology developments are required for the floater, the shared mooring system, coupling between the floaters and application specific developments.\r\nThe Space@Sea consortium aims to overcome these challenges for a sustainable and cost efficient development of our oceans."\r\n	Multi-use affordable standardised floating Space@Sea	https://cordis.europa.eu/project/id/774253	\N	\N	t	2023-11-21 10:00:04.131+01	f	\N	\N
	quality@mir.gdynia.pl	Jolanta Hillar	\N	12845	200	16	\N	\N	131279.00	301295	2006	The recognition and interpretation of the requirements of a new norm regarding the management of food safety, ISO 22000, including the legal framework and volunteer standards in this area as well as the analysis of the scientific goals and the possibilities of the application of this standard in the fisheries industry.	Pilot project in the implementation of the complex system of food safety management in accordance with the ISO 22000	\N	\N	\N	t	2023-11-29 09:15:45.087+01	f	\N	\N
	hordur.g.kristinsson@matis.is	Hörður G. Kristinsson	2010	12031	200	16	\N	\N	\N	301293	2008	The aim of this project is to shorten the process of making "Lutfisk" from 4 weeks to less than 24 hours and to get at least 130% yield out of the new process for fillets and more even lye process. A second aim is to make use of thawed fillets instead of dried for lutfisk production.	A new process for Lutfisk production	\N	\N	\N	t	2023-11-23 10:53:58.149+01	f	\N	\N
Marnet	kmoylan@bmwassembly.ie	Kieran Moylan	2014	18402	100	10	704	308	1309946.00	101934	2012	MARNET is an EU transnational co-operation project involving eight partners from the five member states of the Atlantic Area. The aim of the project is to create an EU Atlantic marine socio economic network that will develop a methodology to create and collate comparable marine socio-economic data across the Atlantic regions and to use this data to support marine socio economic development initiatives along the Atlantic Area.\r\n\r\n(1) Examine the economic utility of the marine environment; (2) Enhance competitiveness of Atlantic Periphery economy through provision of reliable and reproducible marine socio economic information vital to policy development & economic development across many marine related sectors; (3) Establish a formal charter for sharing marine socio economic research facilities in Atlantic Regions among Research Institutes and Regional Public Authorities; (4) Create Atlas of marine socio economic indicators for the Atlantic Area 5.Act as a framework to collaborate on further marine research initiatives.	Marine Atlantic regions network	http://marnetproject.eu/	\N	\N	t	2022-07-01 12:28:31.023+02	f	\N	\N
	torbjorn@inno-fish.no	Torbjørn Huse	2005	100063	200	16	\N	\N	\N	300851	2004	"The Fishing Boat Owners Association and the company Inno-Fish AS are set to carry out a collaborative project on board a fillet trawler during the fall of 2004. The purpose of the project is to assess the possibility of increasing the yield on the Baader 190 fillet machine by using a new control system called ""Yield Optimizer RT-190.""\r\nOver the past 3 years, the company INNO-FISH AS has developed a new control system for the fillet machine ""Baader 190,"" which is the most widely used fillet machine in onboard production. Originally an old machine, the successor from the Baader company, (Baader 192), turned out to be ineffective in northern waters, making Baader 190 still the right machine to use.\r\nThe control system, named ""Yield Optimizer RT-190,"" is built with modern components and provides the 190 machine with significantly improved yield, as well as greatly enhanced user-friendliness. With the new control system, the machine can be individually adjusted based on the fish species and size being processed. Originally, the Baader 190 machine has a fixed setting for each fish species (cod, haddock, and pollock). These settings are fixed and cannot be adjusted.\r\nIn the present project, based on a desired factory layout, three factory trawlers have been selected and invited to participate in the project. If there are more interested shipping companies among the four invited, the Fishing Boat Owners Association will conduct a lottery. \r\nThe participating shipping company must contribute a co-payment of NOK 78,000. Additionally, the time the shipping company spends on project preparations and activities on board will be considered as in-kind contributions.\r\nAfter the project is completed, the chosen shipping company will receive, free of charge, a control system valued at NOK 125,000, as well as a newly developed yield program. The yield program is PC-based and specifically designed for use in this project. The program takes into account Norwegian regulations, and all yield logs will be assessed against current official factors.\r\nThe selected shipping company will undergo a comprehensive review of the Baader 190 fillet machines, including fine-tuning according to Baader's recommended standard settings. Additionally, factory workers will receive training on how the yield-taking process should occur and how to use the new control system."\r\n	Utbytteøkning ved bruk av nytt styresystem - Yield increase when using a new control system	https://www.fhf.no/prosjekter/prosjektbasen/353013/	\N	\N	t	2024-04-10 10:16:00.939+02	f	\N	\N
SalmoFutura	bendik.terjesen@nofima.no	Bendik Fyhn Terjesen	2017	12395	200	16	\N	\N	1076555.00	401361	2014	To enable increased production, Norwegian aquaculture is dependent upon environmentally sound production platforms. New technologies are being considered for salmon postsmolts such as closed-containment systems in sea and on land. However, the consequences for fish welfare in such systems must first be known. SalmoFutura aims to generate knowledge and tools to document welfare of postsmolts in closed-containment systems. We will use new welfare tools to evaluate how such systems affect the ability of postsmolts to respond to new challenges. While homeostasis can be maintained under chronic mild stress, and difficult to detect, an additional challenge can push the animal over to allostatic overload, and compromise normal physiological response and welfare. SalmoFutura aims to characterize and develop indicators and a Welfare Index, that can predict poor welfare before they happen on a large scale. First we will characterize temporal profiles of welfare indicators following acute challenges tests (ACT), thereby finding the optimal post-ACT sample time to maximize the scope of indicator responses in the second trial. Here, selected size-classes that are critical for welfare, will first be subjected to chronic stressors, followed by an ACT. Welfare will then be assessed as the ability of the fish to produce normal physiological and neural responses. We will study three organs in particular, skin, gill, and brain. Regarding skin, industry reports that closed-containment systems may increase the risk of wounds. Hence, skin integrity and gill physiology will be prioritized. Regarding brain, recent studies have shown that previous environmental experiences provide memory-based mechanisms to deal with challenges, integrating physiological stress and cognitive abilities. Together, these physiological and mental robustness indicators will provide important information about the robustness of the fish towards future challenges in closed-containment systems.	Welfare of Atlantic salmon postsmolts in closed-containment production systems, using a function-based approach	https://prosjektbanken.forskningsradet.no/project/FORISS/233870?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=300&ProgAkt.3=HAVBRUK2-Stort+program+for+havbruksforskning&source=FORISS&projectId=233865	\N	\N	t	2023-09-14 11:54:15.335+02	f	\N	\N
	jerzy.janusz@mir.gdynia.pl	Jerzy Janusz	2004	12845	200	16	\N	\N	27064.00	301308	1996	The basic aim of this task was to prepare an expert evaluation regarding the state of stocks and the allowable catch magnitude with regard to basic Baltic fish species.	Preparation of biological foundations for Baltic fisheries management	\N	\N	\N	t	2023-08-08 13:57:05.704+02	f	\N	\N
	karl-hermann.kock@ti.bund.de	Karl-Hermann Kock	2005	16409	200	16	\N	\N	\N	301303	2001	The selective and energy efficient longline fishery may produce significant bycatch of diving seabirds. In Particular bycatch of seabirds in the newly developed Antarctic toothfish fisheries is a threat to albatross populations. The identification of "real" bycatch-rates is only possible through scientific observers on board commercial fishing vessels. The Institute of Sea Fisheries (SF) collaborates in the implementation of such observer programs and analyses data for international conservation conventions in order to implement political conservation measures (CCAMLR = Convention for the Conservation of Antarctic Marine Living Resources). Working groups: CCAMLR WG on Fish Stock Assessment Conferences: CCAMLR annual conference.	Avoidance of incidental mortality and the protection of seabirds with respect to longlining and other fishing activities worldwide (within the framework of CCAMLR and other conventions)	\N	\N	\N	t	2023-08-09 09:49:00.964+02	f	\N	\N
	carl.andre@bioenv.gu.se	Carl Andre	2007	13524	200	16	\N	\N	\N	301302	2005	Atlantic cod has declined severely in several areas, including Swedish waters, during the last two decades. Adequate management of cod require knowledge of the population structure. In a recent study we have investigated the genetic structure among 14 adult and 4 juvenile aggregations and demonstrated the occurrence of local populations along the Skagerrak coast as well as extensive and variable larval transport between offshore and coastal areas. Using microsatellite DNA markers and mitochondrial sequence variation, we propose to address the following issues: (1) The temporal stability of spatially divergent cod populations in Skagerrak and Kattegat; (2) The phylogeography of Atlantic cod throughout its range; (3) The relative contribution of local and off-shore spawners to coastal juvenile aggregations. The results from this study will provide information for the management of cod nationally and within ICES.	Population structure in Atlantic cod	\N	\N	\N	t	2024-02-01 17:27:18.728+01	f	\N	\N
	sigurjon.arason@matis.is	Sigurjón Arason	2008	12031	200	16	\N	\N	\N	301298	2005	Pinbone removal and fillet portioning with water jet cutting.	Pinbone removal and fillet portioning with water jet cutting	\N	\N	\N	t	2023-11-23 10:56:02.132+01	f	\N	\N
	trbj@ntnu.no	Trond Bjørndal	2017	12407	200	16	\N	\N	933000.00	401334	2014	In 2012 Norwegian exports of salted cod and salted and dried cod reached a value of NOK 2.7 bill. or almost 50% of total cod exports, with salted and dried cod representing NOK 2.0 bill. About 90 per cent was shipped from the North-West region of Norway, the possible presence of an industry cluster. Nevertheless, the industry is confronted with great challenges that result in poor economic performance. The aim of this research is to generate knowledge that may improve the competitiveness of the industry i n international markets.\r\nIn recent years, Norwegian exporters of salted and dried cod has faced much stronger competition from countries like Iceland, Canada, and Russia, from new species like Pacific cod (processed in Portugal), and from processors in China. Historically Spain has been the main market for Norwegian salted cod. Over time Norway has lost market at the expense of Iceland, Faroe Islands and Sweden. The Spanish preference for whiter and thicker salted cod might be one reason for the increase in market shares from countries such as Iceland.\r\nMajor challenges for the dried and salted cod industry are how to increase market shares and margins as well as finding new markets for their products. Another challenge is connected to market concentratio n at the retail level. Market and competition analyses of this industry also include a third challenge; the imbalance regarding the number of Norwegian exporters and producers, with the former outnumbering the latter. The competition among exporters may t hus be detrimental to the margins obtained.\r\nThree different value-chains and three different markets are studied: Portugal and Brazil for salted and dried product and Spain for salted cod. The project consists of five work packages: 1) industry analysis, 2) cluster analysis, 3) process and product analysis, 4) price analysis and 5) competition and market analyses.	Competition, cluster and market analyses for the salted cod and salted and dried cod industry	https://prosjektbanken.forskningsradet.no/en/project/FORISS/233840?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=150&TemaEmne.2=Fiskeri	\N	\N	t	2023-11-29 15:48:54.312+01	f	\N	\N
	sigurlaug.skirnisdottir@matis.is	Sigurlaug Skírnisdóttir	2009	12031	200	16	\N	\N	\N	301386	2007	The goal of the project was to develop a sequencing database for three chronometer mitochondria genes for 26 Icelandic marine species. Furthermore, to develop a DNA protocol to analyze mixed unknown samples, such as juveniles of fish and identification of fish in fish stores. Classical morphological identification of marine species is time‐consuming and depends on a high degree of taxonomic expertise. This expertise is currently falling short, therefore, in many cases the identification of a species is the major bottleneck in marine biodiversity and ecosystem research. On demand, molecular diagnostic techniques have proven to be successful species identification tools. Recently, DNA barcoding has been highly accepted as a rapid, cost-effective and widely applicable tool for species identification. Currently, the three most common DNA barcoding targets are the mitochondrial genes cytochrome c oxidase I (COI), cytochrome b (Cytb) and 16S RNA (16S). For DNA barcoding, the mtDNA gene, cytochrome c oxidase I (COI), has been highlighted as the genetic marker for species identification in huge international projects, like the project "Barcode of Life". In this project we did a partial sequencing of these three genes of 26 Icelandic marine organisms that are used in Iceland. The method is straight forward; DNA is isolated from the specimen, the three genes are PCR amplified in separate reactions using universal primers and then sequenced. A database was developed, saving the sequences obtained in the project for the three genes. Finally, 24 unknown samples (blind samples) were analyzed. Part of the samples were fish fillets from fish shops, some were samples from the databank of MRI and some samples were juvenile fish that were difficult to identify by morphology. All samples were species identified easily by using the sequencing method, supporting the importance of the method. DNA species identification is more rapid, cost-effective and more accurate than the classical morphological identification method. Therefore, this method is an important tool for the industry to ensure reliable identification of marine organisms in all life stages and process stages. \r\n	Species identification of Icelandic marine organisms using a genetic analyses technique	https://matis.is/skyrsla/throun-erfdagreiningaradferdar-til-tegundaakvordunar-helstu-nytjastofna-islands-species-identification-of-icelandic-marine-organisms-using-a-genetic-analyzes-technique/	\N	\N	t	2024-04-09 16:34:51.292+02	f	\N	\N
	sigurjon.arason@matis.is	Sigurjón Arason	\N	12031	200	16	\N	\N	\N	301320	2006	\N	Processing of Cod	\N	\N	\N	t	2023-11-29 09:25:37.286+01	f	\N	\N
	szymbz@mir.gdynia.pl	Szymon Bzoma	2007	12845	200	16	\N	\N	114422.00	301324	2006	Program for monitoring of accidental whale catches was a part of the EU Council regulation No. 812/2004 from 26 April 2004 (further called the WE regulation) which set the measures regarding the accidental catches of whales and the changing of the regulation (WE) No 88/98.	Program for Monitoring of Accidental Whale Catches	\N	\N	\N	t	2021-06-11 00:13:24.7+02	f	\N	\N
	zbigniew.karnicki@fao.org	Zbigniew Karnicki	2013	12845	200	16	\N	\N	3752504.00	301322	2005	Creation of the foundations for the rational and responsible operations, within the fisheries policy in the EU marine areas, by the EU Fisheries Commission and Fisheries Departments of the member countries.	Proecological, complex management of environmentally harmful wastes from fish industry and their use as animal feed	\N	\N	\N	t	2023-08-04 14:28:19.341+02	f	\N	\N
	sigurjon.arason@matis.is	Sigurjón Arason	2007	12031	200	16	\N	\N	\N	301321	2007	\N	Processing of saithe and redfish	\N	\N	\N	t	2023-11-29 09:27:30.201+01	f	\N	\N
	asbjorn.jonsson@matis.is	Asbjorn Jonsson	2008	12031	200	16	\N	\N	60000.00	301315	2006	The aim of the project is to minimize odour emission from the production of dried products from fish processing by improved process control. This is necessary to comply with the implementation of integrated pollution prevention and control. Further effort is needed to improve the current situation in order to justify and establish basis for continued production of high value traditional dried products from by-products from fisheries.	Process control: drying fish heads	\N	\N	\N	t	2023-11-28 17:20:04.086+01	f	\N	\N
	sveinn.margeirsson@matis.is	Sveinn Margeirsson	2007	12031	200	16	\N	\N	\N	301318	2006	\N	Processing forecast of halibut	\N	\N	\N	t	2023-11-29 11:38:06.393+01	f	\N	\N
SUPREME	ana.k.carvajal@sintef.no	Ana Karina Carvajal	2023	100721	200	16	\N	\N	1009030.00	401822	2019	The SUPREME (Sustainable production of ingredients from whitefish rest raw materials) project aims to find technological solutions for preventing food loss in the whitefish value chain and to improve the utilisation of fish resources.\r\nRest raw materials from whitefish contains valuable proteins and lipids (e.g. omega-3) which should be upgraded to food-products for a growing population.	Sustainable production of ingredients from whitefish rest raw materials	https://prosjektbanken.forskningsradet.no/en/project/FORISS/294539?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&TemaEmne.2=Annen%20havbruksrelevant%20forskning&source=FORISS&projectId=310419	\N	\N	t	2024-04-09 11:48:36.872+02	f	\N	\N
WestMed 	javier.fernandez@ecorys.es	Javier Fernández	2017	\N	100	706	\N	\N	384200.00	403159	2015	"The Initiative is based on the European Commission’s long-standing experience with sea basin and macro-regional strategies (such as the Atlantic Strategy, the EU Strategy for the Baltic Sea Region and the EU Strategy for the Adriatic and Ionian Region). It also builds on other EU policies linked to the region, such as the European Neighbourhood Policy Review priorities and the recent Communication on International Negotiations in the western Mediterranean.\r\nThe Initiative for the sustainable development of the blue economy in the western Mediterranean region was adopted by the European Commission on 19 April 2017 and endorsed by the Council of the EU on 26 June 2017. In its Conclusions on Blue Growth, the Council of the EU has also invited the participating countries, the European Commission and the Union for Mediterranean (UfM) Secretariat to take forward its implementation in coherence with all the other initiatives, which are taking place in the region.\r\nOn December 4 2018, in Algiers, the 10 Ministers of the Western Mediterranean countries, together with the European Commission and the Union for the Mediterranean, adopted a declaration to strengthen regional cooperation on the WestMED initiative.\r\nThe signatories agreed on a common roadmap for the development of a sustainable blue economy in the sub-basin to generate growth, create jobs and provide a better living environment for Mediterranean populations, while preserving the services performed by the Mediterranean ecosystem.\r\nIn this roadmap, 6 priorities were agreed upon:\r\n- Maritime safety and the fight against marine pollution\r\n- Maritime cluster development\r\n- Skills development and circulation\r\n- Sustainable consumption and production\r\n- Biodiversity and marine habitat conservation and restoration\r\n- Development of coastal communities and sustainable fisheries and aquaculture"\r\n	Support to the development of a maritime strategy in the Western Mediterranean sub-sea basin	https://maritime-spatial-planning.ec.europa.eu/projects/support-development-maritime-strategy-western-mediterranean-sub-sea-basin	\N	\N	t	2023-11-21 10:06:29.082+01	f	\N	\N
AIHABs	\N	Ahmed Nasr	2024	100665	300	702	\N	\N	1285295.00	403008	2021	AIHABs is a multidisciplinary innovative initiative aimed at developing an integrated evaluation system to forecast the risk derived from the presence of emerging cyanotoxins in inland and coastal ecosystems. The innovation of this proposal resides at merging tools as last generation Artificial Intelligence (AI), remote sensing, nanosensors, hydrodynamic modelling and massive genetic sequencing with the joint purpose of providing an early warning system to decision making authorities in terms of risk to the population. The predicting modelling effort will allow a timely action to minimize the risks of consuming surface waters or using them as recreational resources when the waterbodies are prone to produce toxic cyanobacterial blooms.	AI-powered Forecast for Harmful Algal Blooms	https://www.era-learn.eu/network-information/networks/aquaticpollutants/1st-joint-call-2020/ai-powered-forecast-for-harmful-algal-blooms	\N	\N	t	2023-10-31 16:25:38.895+01	f	\N	\N
	cornelia.kreiss@thuenen.de	Cornelia Kreiß	2016	16403	200	16	\N	\N	\N	402415	2013	The global aquaculture production has rapidly increased in the past years. The growth of aquaculture is dispersed very differently around the globe. While in the EU the production rate of aquaculture stagnates, the sector grows in South-American and Asian countries. But, it is the willingness of the European Commission to reform EU aquaculture and to extend the sector. In future, the domestic aquaculture and fisheries should reduce the rate of seafood and fish imports. Thereby, there is almost no clarification which production systems can compete best in the international seafood market.	International Benchmarking of Fish Production Systems	\N	\N	\N	t	2022-10-10 15:47:03.71+02	f	\N	\N
	carboindustrial@elkem.com	Arne Stalheim	2014	100048	200	16	\N	\N	198602.00	301588	2012	This project aims to increase value creation by developing knowledge and product breadth of food souvenirs at the canning company King Oscar, which will be distributed to Norwegian tourism markets. King Oscar is one of the few remaining canned food producers in Norway, the company produces a wide range of canned products from various types of seafood raw materials and the company has a high level of expertise in long-lasting seafood products. The overall objective of the project is increased value creation through the development of seafood souvenirs that can be distributed in Norwegian tourism markets in a practical, attractive and informative way. Even though the project is aimed at a niche market, the results from the research to be carried out in the project will also be relevant for other parts of the seafood industry and other markets. The innovation in the project is related to the choice of products, product information and design that will sell well in a tourism market where the supply of seafood souvenirs today is low. The project will result in a range of canned products, consisting of traditional products in new production and some new varieties based on traditional raw materials. In the development of an exhibition and packaging concept for these seafood souvenirs, the aim will be to convey relevant and promotional product information about, for example, serving suggestions, the product's origin and history, health and sustainability, consisting of traditional products in new production and some new varieties based on traditional raw materials. \r\n	Hermetiserte sjømatsuvenirer - Canned seafood souvenirs	https://prosjektbanken.forskningsradet.no/project/FORISS/219144?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=180&TemaEmne.2=Fiskeri	\N	\N	t	2024-04-10 10:13:05.435+02	f	\N	\N
CARLO	oivind.strand@ntnu.no	Øivind Strand	2017	10006	200	16	\N	\N	593000.00	401368	2014	The main goal of the project is to investigate the carrying capacity for large scale production of mussels and tunicates, intended as fish feed ingredients. Experiences from the project will contribute to the management and development of sustainable aquaculture approach. 	Carrying capacity of native low-trophic resources for fish feed ingredients - the potential of tunicate and mussel farming	https://prosjektbanken.forskningsradet.no/en/project/FORISS/234128?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Organisasjon.5=Senter+for+Farmasi	\N	\N	t	2023-10-18 10:23:18.262+02	f	\N	\N
	anna.k.danielsdottir@matis.is	Anna K. Danielsdottir	2008	12031	200	16	\N	\N	60000.00	301334	2006	The objectives of the projects are: (1) To develop traditional fish processing methods, such as light salting, fresh fish processing and individually quick freezing, so they can be used for processing of farmed cod; (2) To produce products from farmed cod that give valuable and diverse products of high quality standards.	Quality control and processing of farmed fish	\N	\N	\N	t	2024-04-18 17:17:38.678+02	f	\N	\N
	rannveig.bjornsdottir@matis.is	Rannveig Björnsdóttir	2008	12031	200	16	\N	\N	\N	301335	2008	The objective of the project is to develop production systems that contribute to safe, stable and profitable production of live feed animals used during first feeding of farmed cod (Rotifers). Instructions for enrichment and production of the live feed will be composed, describing methods for the production of live feed of maximum quality with respect to the nutritional content and bacterial quality. Sintef has designed a recirculation system for the production of Rotifers and the project will be based on this system (Aquatic Ecosystem Recirculation). The objective is furthermore to promote collaboration of the cod farming industry in the Nordic countries.	Quality rotifers for first feeding of cod larvae	\N	\N	\N	t	2023-09-22 10:31:32.345+02	f	\N	\N
	sigurjon.arason@matis.is	Sigurjón Arason	2009	12031	200	16	\N	\N	\N	301336	2007	The aim of the project is to add new technology to the existing project Pinbone removal and fillet portioning with water jet cutting (water jet cutting project) . The new technology includes detection of defects and quality analysis of fish fillets, which leads to a better product composition and reduces the need for labour.	Quality scanning - defect and quality control for sub-cooled fish fillets	\N	\N	\N	t	2023-11-29 09:29:06.055+01	f	\N	\N
ECO2nvert	mperner@geomar.de	Mirjam Perner 	2023	15041	200	16	\N	\N	669360.00	402852	2020	Enzymes, the biological catalysts, often feature selectivities or activities unrivaled by the solid catalysts prevalent in industrial settings. A small number of them can be extracted from cultured microbes and exploited for industrial transformations. However, a tremendous enzymatic potential remains largely untapped among the currently uncultured microbial majority. This project aims at accessing this biological resource and demonstrating the enzymatic electrocatalytic activity for the reduction of CO2 (carbon dioxide) to CO (carbon monoxide) at nanostructured electrode surfaces using marine derived environmental CODH (CO-dehydrogenase) enzyme.	Electroenzymatic CO2 reduction by recombinant CODHs from marine habitats	\N	\N	\N	t	2023-11-02 09:43:59.943+01	f	\N	\N
FishGen	frank.nilsen@imr.no	Frank Nilsen	2010	10006	200	16	\N	\N	1363550.00	301761	2007	The present proposal describes the establishment of a National Consortium in fish genomics (FishGen). The main partners in the FishGen are; Institute of Marine Research (IMR), University of Bergen (UoB), National institute of nutrition and seafood research (NIFES), University of Tromsø (UiTø), Norwegian Institute of Fisheries and Aquaculture Research (NIFAR) and University of life sciences (UMB). FishGen will address important biological questions with relevance to fish farming and management of wild fish stocks by; a) establishing a National genomic infrastructure/shared resources for cod, b) specific biological projects contributing to the shared resources, and utilising functional genomic tools to study both cod and salmon. The shared resources (infrastructure) on cod are located at 4 different institutions (IMR, NIFAR, UoB, UMB). The specific biological projects covers different life stages and important processes such as early development, reproduction, immunology, breeding and nutrio-toxiogenomics. The FishGen consortium will actively collaborate with several FUGE platforms including CIGENE, NMC, PROBE, Norstruct, zeebrafish (SARS) and bioinformatics platform. In addition to a range of international scientific collaborators, FishGen has several partners from the fish farming industry.	Proposal for a National consortium in Fish Genomics	https://prosjektbanken.forskningsradet.no/project/FORISS/177033?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=330&Departement=Fiskeri-+og+kystdepartementet	\N	\N	t	2023-11-16 17:21:28.246+01	f	\N	\N
	iwcia@mir.gdynia.pl	Wiesław Blady	2008	12845	200	16	\N	\N	82088.00	301406	2007	Promotion and support of cod trawl net made of a mesh fabric with net meshes turned by 90o in the community of fishers. The said trawl net was covered by the Regulation of the Council (EC) No. 2187 dated 21 December, 2005, which requires its implementation since 1 January, 2006, in cod fishing on the Baltic Sea as an alternative solution to the Bacoma type cod-end.	T90 trawl net = ecologic cod fishing	\N	\N	\N	t	2023-08-09 10:22:04.842+02	f	\N	\N
	\N	\N	2021	12276	300	703	\N	\N	1940150.00	401749	2016	We aim to elucidate novel natural products from sponges and corals in Ireland’s offshore waters and increase knowledge of their economic value and distribution.  Deep-water areas are rich in these diverse taxa which are known to have a high prevalence of bioactivity.  The deep-sea has massive promise for biodiscovery work with very high hit rates, probably because extreme environmental conditions promote the evolution of unique secondary metabolites.  We outline a sampling and screening programme seeking extracts which display both a dose response and minimal cytotoxicity to healthy cell lines.  We will use 1H NMR and LC/MS profiling to dereplicate known metabolites. We will conduct iterative fractionations to produce purified natural products and subject these to spectroscopic analysis (1- and 2-dimensional NMR spectroscopy, HR-ESIMS, IR, UV and, when appropriate, CD and/or X-ray) to determine their structures.  Once metabolites are characterized, biological assays will be conducted to produce lead molecules with determined pharmacological potential.  To increase the efficiency of future sampling, we will produce statistical inference models to determine the likelihood of any given species producing a ‘hit’.  Applying this information to species distribution modeling, we will produce predictive maps of biodiscovery potential to maximize the economic impact of future biodiscovery work.	Exploiting and conserving deep-sea genetic resources	http://marinescience.ie/summary-sfi-project-exploiting-and-conserving-deep-sea-genetic-resources/	\N	\N	t	2024-04-10 10:06:54.627+02	f	\N	\N
	uwe.boettcher@ti.bund.de	Uwe Bottcher	2007	11771	200	16	\N	\N	\N	301341	2001	The fish species which are listed in Annex II of the FFH-Guidelines are recorded in the German Exclusive Economic Zone (EEZ) in view of environmental impact assessments for offshore wind energy farms and other industrial enterprises in the EEZ. The aim of the investigation is to have conservation aspects adequately considered in establishing special areas for industrial use. Research cruises: annually 2 cruises FRV Solea, 1 cruise FRC Clupea.	Recording of FFH-Annex II - fish species	\N	\N	\N	t	2021-06-11 09:43:56.37+02	f	\N	\N
	hordur.g.kristinsson@matis.is	Hörður G. Kristinsson	2011	12031	200	16	\N	\N	\N	301385	2008	The goal of this project is to perform a comprehensive investigation/screening of the bioactivity of flavours produced from Icelandic seafoods. We will investigate their potential to lower oxidation, blood pressure, cholesterol, inflammation and cancer. The ultimate goal is to strengthen the current market and develop new markets for Icelandic natural seafood flavours from the findings of this project. Another goal is to produce a seafood flavour from blue whiting.	Bioactive flavours produced from Icelandic seafood	\N	\N	\N	t	2023-11-22 10:56:33.894+01	f	\N	\N
FRESH	fran@iim.csic.es	Fran Saborido-Rey	2011	10662	100	5	\N	\N	30000000.00	100381	2007	FRESH (Fish Reproduction and Fisheries) is a COST Action to establish a network of European and North-Atlantic researchers to co-operate on the improvement of: (1) Knowledge on fish reproduction in relation to fisheries; (2) Current assessment methodology in order to promote sustainable exploitation of marine fish resources. The Action will form a focal point for the disparate national, European and North-American research initiatives in this research area. Further, it aims to assist in the development of future marine policy objectives, such as the recovery of overexploited fish stocks. FRESH started in June 2007 with a duration of 4 years. 14+2 European countries are involved, but it is expected that more will join along 2009. The rationale of FRESH is based in the fact that most of the European marine fish resources are overexploited. Despite the technical measures implemented, many depleted stocks have failed to recover. There is increasing awareness that the traditional indicators of stock viability are inadequate because the capacity of the population to annually produce viable eggs and larvae is extremely important for stock viability and recovery. In addition, egg production is also influenced by ambient environmental conditions; the exact effects of which still have not been quantified. Currently there are a number of research projects specifically examining the linkages between fish reproductive success and the subsequent population dynamics. In addition to these projects there is a need for increased cooperation between researchers, standardisation and cross calibration of the different protocols being used, enhanced exchange of ideas, demonstration of the latest advances and the creation of a common research platform that can provide fisheries managers with realistic tools for fish stock recovery. The main objective is to establish a network of researchers to co-operate on the improvement of knowledge on fish reproduction in relation to fisheries and the enhancement of the current assessment methodology in order to promote sustainable exploitation of marine fish resources.\r\n\r\n(1) To establish a network of researchers, including assessment scientists and reproduction biologists, with the common interest to improve the assessment methodology for the sustainable exploitation of marine fish resources; (2) Coordinate current and future research on fish reproduction as applicable to fisheries assessment and management to develop common sampling and technical protocols, and improve methodology; (3) Coordinate national sampling programs to improve data availability for a range of different stocks; (4) Promote the implementation of stock reproductive potential into current stock assessment and advice to improve fisheries management; (5) Dissemination of progress within this field to both the network and to the wider scientific community and end-users via open public meetings and conferences, scientific missions and website.	Fish reproduction and fisheries	https://www.cost.eu/actions/FA0601/#tabs|Name:overview	\N	\N	t	2023-07-20 17:23:24.642+02	f	FA0601	\N
	\N	\N	2021	13427	200	16	\N	\N	500000.00	402091	2016	The overarching objective of the proposed plan is to undertake a programme of research to identify, measure, understand the underlying mechanisms and model (predict) qualitative (molecular) and quantitative (life history, abundance, Darwinian fitness) genetic and evolutionary responses of natural (and cultured) fish populations (primarily using salmonids as informative model organisms) to environmental variability caused by candidate anthropogenic factors e.g. global warming, fisheries, domestication selection, intra-specific hybridisation, aquaculture as a source of disease in wild populations, habitat change, bio-invasive organisms, including how these responses might be affected by the interaction of multiple factors, for example, intra-specific hybridisation and climate.\r\nThe rationale of the plan is to build on proven research strengths and strategic advantages over other high performing research groups, which are: \r\n1. A world leading and proven track record in the study of the impact of captive bred fish on wild recipient populations;\r\n2. The substantial investment and research successes in fish population genetics achieved as part of the Beaufort Marine Research Award;\r\n3. Valuable lessons learnt during the Beaufort e.g. not to over-disperse research effort, but to concentrate on key strengths;\r\n4. The unique experimental infrastructure and regulatory (e.g. Section 14 authorisation) framework provided by the MI research facility at Newport;\r\n5. The leverage provided for grant acquisition by the MI PI Award;\r\n6. A developed network of high performing national (e.g. Marine Institute; University College Cork) and international research collaborators (e.g. Queen’s University Belfast; University of Glasgow; University of Turku: Institute of Marine Research, Norway; University of Montana, USA).	Fish Population Genetics	\N	\N	\N	t	2024-04-09 16:21:25.612+02	f	\N	\N
	jonne@sea.ee	Jonne Kotta	2016	13670	200	16	\N	\N	8000.00	402651	2016	The project aims at identifying the most suitable areas for algal and invertebrate cultivation in the Estonian coastal waters. This analysis is based on the existing datasets of species distribution but in addition an assessment of the feasibility of Mytilus trossulus cultivation is based on their growth potental. The project also identifies the current data and knowledge gaps related to the algal and mussel farming.	Identification of areas suitable for algal and invertebrate cultivation in the Estonian coastal areas	https://www.etis.ee/Portal/Projects/Display/93990893-09b5-4233-8daa-6c66c17be907	\N	\N	t	2023-10-23 16:15:42.869+02	f	\N	\N
R-Control	Eduardo.Grimaldo@sintef.no	Eduardo Grimaldo	2024	12910	200	16	\N	\N	1079999.00	402794	2021	The main hypothesis of this project is that the implementation of automatic catch registration systems in commercial fishery can lead to a more effective resource control, precise resource management at lower costs while simultaneously providing decision support for fishers and managers leading to increased compliance with regulations. The project will develop generic methods and technologies that enable estimating the catch composition arriving on the fishing vessel, applicable to multiple fisheries. The catch composition from each fishing effort will automatically be analyzed regarding species composition and size composition of each species in terms of length and weight. The capture information will automatically be linked to the time and location of each fishing effort, gear used, and other parameters regarding the fishing process. This will lead to a full-documented fishery that will: • Enable automatic check for compliance with regulations regarding species and size compositions of catch and bycatch. • Enable certification to consumers on sustainability of the fishing process. • Provide decision support for the fishers in between fishing efforts. • Enable information for real-time decisions regarding potential area closures to maintain sustainability. • Provide data for stock assessments directly from the commercial fishing activity.	Technology for effective and sustainable resource control	https://www.sintef.no/en/projects/2021/r-controlproject/	\N	\N	t	2023-08-08 12:17:01.392+02	f	\N	\N
	ferro@marlab.ac.uk	RST Ferro	2008	11100	200	16	\N	\N	\N	301349	2007	This project reviewed development work on gear designs, and identified some of the options for reducing discards in the main Scottish mixed fisheries. Meetings to discuss the practicality, viability and effectiveness of specific gears were held with members of the prawn and whitefish industry in Shetland, Inverness, Fraserburgh, Glasgow and Banff. Various gear options were discussed from square mesh panels, coverless trawls, cod reduction and horizontal separator trawls, to codend design, large meshes and grids. Opinions were mixed, the most popular overall being a square mesh panel, if positioned correctly and, at the correct mesh size. The introduction of the Conservation Credits scheme in fisheries management in 2008 made these discussions highly topical, and interesting new ideas resulted. Some of these ideas were put forward as SISP proposals, and have generated further projects.	Review of technical measures for Scottish mixed fisheries	https://www.seafish.org/document/?id=00ee5ced-b76c-4399-989a-3869b1f364a2	\N	\N	t	2023-08-08 14:19:58.572+02	f	\N	\N
	dfey@mir.gdynia.pl	Dariusz Fey	2005	12845	200	16	\N	\N	9828.00	301416	2004	The main aim of the project was to verify the fish larvae "growth-mortality" theory and the assumption that faster growing fish have a better chance of survival (due to feeding effectivity, predator avoidance).	The impact of growth rate on the survival of early development stages of fish based on the Atlantic menhaden (Brevoortia tyrannus) - analysis of otolith microincrements	\N	\N	\N	t	2021-06-11 12:38:59.291+02	f	\N	\N
	\N	\N	2015	13489	200	16	\N	\N	\N	102262	2010	This project is investigating large scale patterns and variations of life in the ocean, focussing primarily on fishes. The theme will use fishes to investigate how processes associated with climate change and human impacts (e. g., fishing and eutrophication) influences fish biodiversity, the dynamics of populations and species, how species interact with each other, and how species diversification has varied over large time and space scales. Studies will focus on key processes affecting life histories and distribution of populations, including reproduction, mortality, and migration, whereas other studies will focus on detection and interpretation of larger scale biodiversity patterns, and the past and future processes (e. g., extinction, speciation, dispersion) which affect those patterns. The work will focus on large temporal, spatial and phylogenetic scales (years-millennia; regional seas to entire global ocean; populations to orders). Example research questions are: - How can process knowledge of local populations inform us about species level phenomena (e.g., geographic ranges, interactions with other species)?; - How will future climate change and other human impacts affect species distributions and how species interact with each other?; - How is fish biodiversity and species richness influenced by climate variability throughout the North Atlantic Ocean?; and - How has fish speciation processes differed in various parts of the global ocean?	Centre for Macroecology, Evolution and Climate	https://orbit.dtu.dk/en/projects/centre-for-macroecology-evolution-and-climate-cmec-38784	\N	\N	t	2023-07-20 10:19:08.696+02	f	\N	\N
	bjoernar.isaksen@imr.no	Bjørnar Isaksen	2011	10006	200	16	\N	\N	\N	300761	2009	The project has been guided by a combined steering and reference committee consisting of active purse seine fishermen, personnel from the fishing gear industry and from fisheries management, who have had the mandate to prioritize research tasks within the frames identified by the project plan. According to recommendations from the steering committee the work has focused on the following two main research areas: 1) To develop methods and equipment for identification of species and catch quality/size in a seine during hauling. The aim was to give the skipper tools to decide whether a catch should be slipped or kept at a stage of hauling where the fish is still viable if released. 2) to develop methods, equipment and procedures for lenient catch regulation from a seine set, with as little stress, physiological load and damage to released fish as possible. The aim was to give the skipper methods and equipment for releasing catch in a responsible manner if slipping is necessary. It is also a goal that the slipping procedure may be approved as a standard method by the authorities. Initially we tried to develop sampling methods based on permanent installations in the net and devices attached to it (i.e. bags built into the net walls and maneuverable landing nets), but with limited success. More successful is the development of a small sampling trawl that is shot into the seine with a line-thrower during net hauling, which was towed back to the vessel by using a small power block.\r\n\r\nThe main objective of this project has been to develop technologies and methods that reduce the extent of unaccounted mortality after crowding and slipping in purse seine fisheries for mackerel (Scomber scombrus) and herring (Clupea harengus).	Utvikling av ressurs- og miljøvennlig notteknologi: forprosjekt - Development of resource- and environmentally friendly net technology: preliminary project	https://imr.brage.unit.no/imr-xmlui/bitstream/handle/11250/116689/HI-rapp_11_2011.pdf?sequence=1&isAllowed=y	\N	\N	t	2023-07-20 17:04:08.773+02	f	\N	\N
	imtiyazbbeleem@gmail.com	Imtiyaz Beleem	2023	13670	300	703	\N	\N	113500.00	402643	2021	The present project tests ecophysiology of the invasive crab R. harrisii in the Baltic Sea. Life cycle stages will be studied in the context of environmental parameters in field surveys and laboratory experiments, to allow unique fine-scale predictions of R. harrisii distribution at different life cycle stages, and experimental tests of causes. Further extensive field observations and laboratory studies of the species will inform our understanding of its impact on habitat forming species that facilitate marine biota including fisheries species that will be the focus of the facilitation study. The comparisons made of larval to adult stages at spatiotemporal level in context to physical and biological factors will throw light on future invasion pattern of alien species in the Baltic Sea. The experiments on habitat forming species will allow us to know effects of invasion pressure on local species. The results will be used for strategic management planning of Baltic Sea invasive species.	Tests on eco-physiology and distribution of the invasive crab Rhithropanopeus harrisii and its impacts on habitat-forming species for strategic Baltic Sea management planning	\N	\N	\N	t	2023-06-08 09:38:27.746+02	f	\N	\N
	uwe.boettcher@vti.bund.de	Uwe Böttcher	2007	11771	200	16	\N	\N	\N	301358	2001	Based on the existence of long-term data series on the occurrence and abundance of both the commercial and non-commercial fish species, the institute is able to examine the risk potential of new technologies on fish communities in the German Territorial Waters and the Exclusive Economic Zone in the Baltic Sea. In this regard, it is necessary to assess the detailed impact of the planned construction on the lifecycles and the distribution of the fish species as well as on the affected fisheries. The scientific advices are demanded by the permission giving authorities (BSH, board of mines) and will be taken into account during the authorisation process.	Scientific assessment of applications for the exploration of marine resources (oil, gas, gravel) and offshore wind farms in the German Territorial Waters and the Exclusive Economic Zone in the Baltic Sea	\N	\N	\N	t	2021-06-11 10:30:52.042+02	f	\N	\N
PROCOD	\N	Albert K. Imsland	2009	10131	200	16	\N	\N	886310.00	301759	2006	High throughput, reduced generation time, rapid development, high energy diets, intensive feeding scheme (rotifers), high densities, heated water and photoperiod control, with constant light to enhance growth and accelerate development, are becoming key requirements for successful season-independent intensive Atlantic cod juvenile production. An effective exploitation of intensive land-based production facilities calls for detailed knowledge on the impact of key rearing factors on fundamental production c haracteristics such as growth performance, food conversion efficiency, definition of quality parameters, optimal live feed production, efficient logistics and fish welfare. The proposed project will therefore focus on these key parameters. The overall objective is to optimise production of juvenile cod applying a multidisciplinary approach to solve central bottlenecks related to juvenile quality, rotifer quality, water quality and fish welfare under intensive production. The project will focus on challenges related to commercial scale production of larval and juvenile cod and will integrate, biological, water chemical, logistical and technological challenges where the overall aim is propose solutions for the problems addressed in the project. It is intended to carry out a series of production experiments in small scale as well as under conditions similar to those in modern production of juvenile Atlantic cod. Laboratory experiments will be applied to study interactions between chosen factors as an effective way of clarifying interactive effects. Large scale studies will be performed at Marine Harvest production facility at Smøla and at SagaFjord SeaFarm production facility at Stord, with emphasis on studying chosen production parameters under realistic densities and in real scale. Real-life transport studies will be performed using truck and well-boat in cooperation with industrial partners J. Tveiten Transport and Rostein AS	Progressive, modern production of juvenile Atlantic cod	https://prosjektbanken.forskningsradet.no/en/project/FORISS/172263	\N	\N	t	2023-09-20 11:53:42.198+02	f	\N	\N
SUSTAIN-AQUA	nigel.brian.keeley@hi.no	Nigel Brian Keeley	2020	10006	200	16	\N	\N	879705.00	401992	2017	"Norwegian salmon farming is expected to grow in the future, and it is expected that the growth will take place especially in Northern Norway. Both for ecological and economic reasons, and for the farming industry's reputation, it will be critical that this growth is sustainable and that it is managed effectively. The benthic environment in the northern areas probably mainly consists of hard bottom and mixed bottom. In contrast to soft bottoms, there is little knowledge of hard bottom habitats, and we have no good monitoring methods for the effects of fish farming on this type of habitat. There is a lack of further basic knowledge about the different species and their distribution along the coast. There is therefore a need to increase our knowledge of interactions between organic emissions from fish farming and hard and mixed bottom habitats in Northern Norway. In the SustainAqua project, the environmental tolerance of some of the dominant and potentially significant marine organisms in these habitats was studied (eg sponges, sea anemones, corals etc.). The aim was to identify alternative biological indicators for ecosystem effects in order to develop a method for environmental monitoring of such bottom types. Two different methods were used. One was based on visual indicators, the other used new next-generation sequencing techniques (environmental DNA), which were used both to examine the thin layer of sediment that often lies on hard bottoms, and to study changes in the microbiota of specific species as a consequence of organic influence. The latter was achieved by placing four species at different distances from a fish farm. The project also aimed to increase the possibility of predicting the areal spread of impacts, so that ecological effects on sensitive or valuable habitats can be avoided. Therefore, new model input parameters were developed to improve and test two of Norway's leading deposition models. In the project, epifauna communities in the area around Altafjorden were characterized and a new cost-effective method was developed for quantitative video examination of benthic communities. The results were used to describe the ecological response of organic emissions and to identify a number of indicator species. Four epifauna species (Hormathia digitata, Craniella sp., Drifa florida, Polymastia sp.) had potentially usable stress indicators that can be used to detect effects on the individuals before they disappear. An innovative substrate-independent benthic sampler was developed to be able to collect material directly from hard bottoms. This makes it possible to measure organic deposits on hard bottoms and is a significant step towards solving the problem of impact on hard bottoms. Experiments were carried out with decomposed salmon faeces and feed spills and this generated new parameters for the deposition models that had been developed for the project's three central fish farming facilities.\r\nAchieved effects:\r\n1. Epifauna habitats in northern Norway are now better described and we have some new information about their relative sensitivities to farm waste, which is critical for future farm planning, monitoring and management. 2. The visual survey technique coupled with the SIBS sampling device and potential sublethal effects indicators provides contribute significantly towards solving 'the hard bottom problem? with regards to fish farm environmental monitoring. 3. Knowledge of the distribution and sensitivity of the soft coral Duva florida has been used to inform assessment of a new farm situated in close proximity to a similar colony. The Environment Directorate have sought advice from these findings and how they should undertake a similar monitoring exercise. 4. Knowledge, skills and technology obtained from the video survey work has been integral in the development of the new Alternative monitoring of hard and mixed bottoms at marine aquaculture facilities guide."\r\n	SUSTAINable AQUAculture in the North: identifying thresholds, indicators and tools for future growth	https://prosjektbanken.forskningsradet.no/project/FORISS/267829?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=60&TemaEmne.2=Marin+forurensning+inkl.+milj%C3%B8gifter	\N	\N	t	2024-05-11 16:44:25.643+02	f	\N	\N
Qualidiff	geir.sogn-grundvag@nofima.no	Geir Sogn-Grundvåg	2022	12395	200	16	\N	\N	1115769.00	401955	2018	Qualidiff is a visionary research project with the anticipated impact to enhance the long-term competitiveness and resilience of the Norwegian salmon farming industry through quality-based differentiation strategies. The project aim to provide novel theoretical insights and practical guidelines regarding opportunities, benefits, requirements and costs associated with various quality-based differentiation strategies throughout the whole value chain for salmon.	Quality-based differentiation of salmon	https://qualidiff.no/en/	\N	\N	t	2024-04-17 09:17:52+02	f	\N	\N
	dougie@stams.strath.ac.uk	Dougie Speirs	2009	13663	200	16	\N	\N	175000.00	301381	2006	Fisheries managers require advice on the prospects for cod recovery. More specifically advice is required on the variability in key factors (reproduction, recruitment and natural mortality) that affect predictive models of the state of stocks under different harvesting strategies and issues such as the likely consequences of increasing seal numbers for the prospects of cod abundance. The aims of this project are; (1) To develop, for cod, a spatially resolved simulation which represents the changes in the major resources, competitors and predators for the species in UK waters. This development will transform our ability to deliver advice; (2) To understand the key biological processes and key predator-prey interactions that affects the abundance and distribution of cod in the North Sea and around the west of the UK.	Size-structured partial ecosystem model for the assessment of cod recovery strategies	\N	\N	\N	t	2023-07-07 17:21:28.148+02	f	\N	\N
	basior@mir.gdynia.pl	Barbara Pieńkowska	\N	12845	200	16	\N	\N	222727.00	301383	2004	The aim of the project was to monitor structural changes occurring in the fisheries sector as a result of the realization of the Common Fisheries Policy (CFP) along with all their social and economic consequences. The work discusses the aim, principles, and effects of fisheries management under the CFP.	Socio-economic changes in fish industry after Poland's accession to the European Union and the impact on the economy of the coastal area	\N	\N	\N	t	2021-06-11 11:31:39.797+02	f	\N	\N
	tomas.groehsler@vti.bund.de	Tomas Gröhsler	2007	11771	100	300	\N	\N	\N	301391	2001	Stock separation of herring in the south-west Baltic Sea, by means of testing new methods in routine processing of samples (otolith processing, microstructure, etc.), standardisation of work routines, establishing international data banks and integration of all possible data. Working group: HAWG/Herring.	Stock separation of herring in the western Baltic Sea in the frame of the EU-Project "A new sampling regime for resource management of herring in the Skagerrak, Kattegat and sw Baltic"	\N	\N	\N	t	2023-08-08 15:45:02.403+02	f	\N	\N
GESUPES	fcoteijeira@opromar.e.telefonica.net	Francisco Teijeira	2014	17219	300	703	\N	\N	350575.00	101308	2011	The GESUPES project proposes management options for discards to achieve more sustainable fisheries. Under the project, different proposals to reduce the dumping at sea of fishing discards and by-products would by study, designed and try out. So the development of the GESUPES project would achieve adapted solutions to different types of fisheries and discards for zero discard.\r\n\r\nThe overall project objective is to reduce the dumping at sea of fishing discards and subproducts, by actions to solve the economic, technical and legislative challenges to its storage and transport to port.	Gestión y primer tratamiento a bordo de subproductos y residuos pesqueros -  Management and first treatment on board of fishing by-products and waste	http://www.gesupes.es/	\N	\N	t	2023-09-20 13:54:29.942+02	f	\N	\N
	olga.szulecka@mir.gdynia.pl	Olga Szulecka	2007	12845	200	16	\N	\N	32150.00	301426	2005	Transfer of knowledge on traceability to the managers and employees of the European fisheries production sector in the following areas: compliance with legal requirements, combination of the traceability system with product quality and traceability system management in production processes.	Training for traceability and quality in the capture fish industry of Europe	\N	\N	\N	t	2023-11-29 11:40:10.423+01	f	\N	\N
	jan.warzocha@mir.gdynia.pl	Jan Warzocha	\N	12845	200	16	\N	\N	399411.00	301439	2006	Evaluation of the impact of fluctuations in the distribution and productivity of the assemblages of benthic invertebrates on higher trophic forms.	Variability of zoobenthos assemblage productivity as a potential factor, which may influence benthic fish stocks	\N	\N	\N	t	2023-08-09 11:28:13.611+02	f	\N	\N
ARGOS	\N	\N	2023	15913	100	20	\N	\N	5725155.00	402178	2020	"The general objective of ARGOS is to promote and apply a common integrated approach in the protection of marine resources and in the preservation of good environmental status of Adriatic sea, built upon both institutional and operative actions oriented to reduce directly and indirectly the human pressure by fisheries and aquaculture activities on marine habitats and species. Institutional actions provide a shared approach to common topics concerning the sustainable management of fisheries and aquaculture activities; operative actions provide the definition and the testing of shared protocols and schemes for the reduction of fish-related pressures on marine environment, in accordance with Programme and Strategic Theme Concepts. Such an integrated approach is based on the best available scientific advice as well as by operative stakeholders' for the application of common direct measures to increase the environmental and economic sustainability of fisheries and aquaculture activities. ARGOS sets up a common framework for governance where all Institutions competent for fisheries and aquaculture in the Programme area act as a whole in the management and protection of shared biological resources, under the best scientific guidance. Specific objetives:\r\n1. Establishing and encouraging a common coordinated framework and strengthening the institutional dialogue for a sustainable and shared management of Adriatic marine resources, putting together Adriatic Institutions dealing in fisheries and aquaculture and Argos' partners through the Adriatic Advisory Committee (AAC).\r\n2. Protecting Adriatic fishing resources according to the decisional processes shared with the best available “know-how”.\r\n3. Improvement of fishing techniques oriented toward environmental sustainability."\r\n	ShARed GOvernance of Sustainable fisheries and aquaculture activities as leverage to protect marine resources in the Adriatic Sea	https://keep.eu/projects/24581/ShARed-GOvernance-of-Sustai-EN/	\N	\N	t	2023-12-20 14:57:21.472+01	f	\N	\N
FISHFERMPLUS	deg@isifoodprotection.com	Dieter Elsser-gravesen	2015	100003	100	9	311	33	1159921.00	400034	2012	FishFermPlus targets to support the economic viability and resource-efficiency of SMEs in fish/seafood value chains. Under-utilised, high-quality raw materials from capture fishery and aquaculture production (e.g. homogenised fish flesh from fillet production) will be used for a novel fermentation process with higher cost-efficiency and a more simple implementation than previous mere extraction/purification methods. Instead of isolating components, FishFermPlus will generate multifunctional, fish-derived ingredients which will deliver in particular antilisterial/antimicrobial activity and flavour enhancing or texturising properties. SMEs will generate income from the by-product valorisation and the marketing of safe, naturally processed high-quality fish and seafood products with prolonged shelf-life, better palatability and thus higher consumer acceptance. They will benefit from an increased process and food safety control especially against Listeria monocytogenes which constitutes a main microbial risk in ready-to-eat seafood. SMEs in the processing and ingredients branch will increase their business by producing custom-tailored equipment and compounds. This will be achieved by a concerted applied research program involving 2 RTDs and 4 SME companies from 4 European countries who are dedicated (a) to develop a bioprocessing method under optimal fermentation conditions and process control; (b) to tailor adequate downstream processing to stabilise the processed materials and their functionality; (c) to apply the ingredients for a fish product range that achieves additional product-safety (assessed via viable counts, challenge tests, risk modeling), prolonged shelf-life (microbial, sensory) and high consumer acceptance (preference & concept testing); (d) to critically assess and to disseminate the positive impact of the project results and their contribution to the sustainable use of scarce aquatic resources and current waste minimisation strategies.	Added-value bioprocessing for fish raw materials via low-cost fermentation technologies delivering a plus in the sustainable production, consumer safety and quality of highly sensitive fish products	https://cordis.europa.eu/project/id/314983	\N	4	t	2024-04-17 14:42:33.517+02	f	\N	\N
	\N	\N	2015	100687	300	703	\N	\N	4705017.00	401902	2013	"The purpose of the project is the development and experimentation of a technologically innovative solution based on natural components, such as pectins extracted from citrus fruits or certain molecules with antimicrobial activity isolated from the same products to which they will be applied. This solution aims to significantly improve the shelf life of fish and agricultural products. Specifically, an innovative gelatinous substance will be developed and applied (using techniques, technologies, and procedures developed within the framework of this project) to the test products in the form of an invisible, odorless, and tasteless ""edible film"" capable of slowing down product aging and extending their shelf life.\r\nIn detail, the program's objectives can be attributed to two main areas: the design and development of the pectin film production protocol, enriched in various ways, and the design and development of the method of depositing the film on food products through the creation of dedicated equipment. Procedurally, the work will proceed in successive steps, starting with the identification of the ""best basic pectin blend"" to which, through a coherent research plan, natural compounds with antimicrobial action (yeasts and/or peptides) and other natural substances (waxes) will be added to determine the best combination in terms of extending shelf life.\r\nThe variously enriched pectin blends will be validated through chemical/physical analyses aimed at evaluating the maintenance of the organoleptic characteristics, genetic analyses for assessing aging, and microbiological analyses. The entire system will be applied to both horticultural products obtained in conventional and organic farming and fish products, sectors where the conservation of products between harvest and consumption significantly impacts costs.\r\nThrough the development and validation of the protocol for preparing edible pectin films and the design and implementation of equipment for applying film-forming mixtures, the project aims to address the challenges associated with the current technology used, with an evident positive impact in terms of gains for the agricultural sector."\r\n	Tecnologie e processi per il miglioramento della shelf-life dei prodotti del comparto agroalimentare attraverso l'uso di film edibili innovativi a base di pectine - Technologies and processes for improving the shelf-life of products in the agri-food sector through the use of innovative edible films based on pectins	http://www.ponrec.it/open-data/progetti/scheda-progetto?ProgettoID=5731 	\N	\N	t	2024-05-15 18:16:29.724+02	f	\N	\N
	iwcia@mir.gdynia.pl	Iwona Psuty	\N	12845	200	16	\N	\N	460199.00	301389	2003	Evaluation of the role of fishery exploitation in the modifications in fish complexes as well as production of a platform for renewed regional co-operation to the extent of fish resources' management.	Stability of the selected populations of ichthyocenosis in the Vistula and Szczecin lagoons versus factors that limit fisheries exploitation	\N	\N	\N	t	2023-08-08 15:44:10.469+02	f	\N	\N
	paal-arne.bjorn@nofima.no	Pål Arne Bjørn	2008	12395	200	16	\N	\N	193200.00	300855	2007	"When artificial structures are concentrated in large numbers in specific areas of the coastline, their synergistic effects may generate an “Artificially Created Ecosystem” (ACE). These structures will have diverse ecological effects on coastal ecosystems, maybe to a greater extent than is currently assumed.\r\nMarine fish farms are perhaps the most important ACE's in Norwegian coastal waters, and Norway has currently more than 1150 coastal farming sites. Research into the demographic effects of fish farming upon wild fish has however received little attention, but farms may have a variety of ecological effects on associated wild fish. Of particular controversy at the moment is their likely capability of attracting large amounts of wild fish, and that feeding on pellets and faeces from the farm, reduces the quality of the raw material. On the other hand, if wild fish are attracted to fish farms, and the quality reductions are limited or can be improved, this behavior may provide an ideal opportunity for cost-effective capture of fish, either beside farms or in specially constructed traps at farms.\r\nObjectives:\r\nTo assess quality of wild fish aggregating around fish farm in Norway, and to develop methods and equipment for live capture, storage and quality improvement in such a way that a sustainable small-scale fishing can be developed in areas of intensive aquaculture production.\r\nSubgoals:\r\n• To describe quality of wild fish aggregating around fish farms and in control areas in a Norwegian wide context.\r\n• To develop methods for live capture and recovery of fish captured around fish farms.\r\n• To study if short time storage without food can improve quality of fish captured around fish farms.\r\nPreliminary results from fish caught under aquaculture facilities and in control areas along the entire Norwegian coast indicate that the quality differences are smaller than previously claimed. Only minor differences in taste and sensory fillet quality were found between pollock and cod in aquaculture-intensive areas and control areas in Øksfjord in Finnmark and Hitra in Trøndelag. However, somewhat larger differences were found in Ryfylke, and the fish caught furthest away from aquaculture facilities had somewhat better sensory quality and taste.\r\nTo capture the fish around aquaculture facilities alive, two fishing methods have been developed. One is a trap primarily designed to catch cod. The other is a large trap to catch pollock. The trap has proven to work well in both the first (spring 2008) and second (fall 2008) trial fishing periods, capturing large cod, pollock, and halibut with minimal effort and very good quality. The large trap has not proven effective at the test site in Ryfylke, primarily because the pollock there are too deep to be caught and will require further testing at multiple locations. However, the potential to develop small-scale fishing in aquaculture-intensive areas for high-quality live fish using traps is definitely present and should be further tested, according to the research group."\r\n	Captured based aquaculture around fish farms: Developing a small scale fjord fishery	https://www.fhf.no/prosjekter/prosjektbasen/343022/	\N	\N	t	2023-12-20 16:04:14.98+01	f	\N	\N
	contact-mathstat@strath.ac.uk	Bill Gurney	2009	13663	200	16	\N	\N	228000.00	301384	2006	Fisheries managers require advice on the appropriate geographical scale for the management of haddock and how different fleet based management options affect the overall wellbeing of the stocks. The aims of the project are to; (1) Re-design a spatially resolved model of cod population dynamics produced to represent haddock in European waters; (2) Raise the quality of advice for a species of key importance to the Scottish fishing industry.	Spatially explicit model for haddock populations in northern UK waters	\N	\N	\N	t	2021-06-11 11:33:43.263+02	f	\N	\N
	Erik.Ropstad@nvh.no	Erik Ropstad	2009	12406	200	16	\N	\N	1229944.00	301529	2004	Accumulation of hormone mimics in the environment and transmission of these substances to animals and humans is the focus of increasing attention. This research program draws attention to this complex of problems by investigating possible harmful effects of biomass accumulation in tissues used for human consumption. Special focus will be on biological functions that are regulated by hormones, such as reproduction and immune function. We use exposure with low, environmentally relevant doses of hormone mimics that affect the above bodily functions and their development during the fetal period and when exposed in vitro in cell cultures. The program will examine the effects of PCBs, brominated fade inhibitors and defined mixtures of hormone mimetics relevant to marine food chains. The program will contribute to competence building and network building within food safety, animal health and risk assessment in connection with environmental pollution. Broad collaboration has been established with other research programs, including FIRE (EU project and REPROSAFE) (Swedish research program).\r\n	Endocrine disrupters (ED): Risk assessment for food quality and animal health	https://prosjektbanken.forskningsradet.no/en/project/FORISS/158849?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=1440&TemaEmne.2=Skog%2C+landbruk+og+mat	\N	\N	t	2024-04-17 15:07:48.609+02	f	\N	\N
Aqua-CLIMADAPT	a.maulvault@fct.unl.pt	Ana Luísa Maulvault	2024	15325	200	16	\N	\N	249792.00	402968	2022	"In face of a growing world population and, alongside, the depletion of various wild fishery stocks, aquaculture's contribution to the global seafood production for human consumption is expected to further increase in the future. However, it’s sustainable expansion will be challenged in different ways, in the coming years, due to the increased occurrence and severity of climate change-related phenomena, like extreme weather (e.g. marine heatwaves) and hypoxic events. These acute and severe changes to the climate will likely push farmed marine fish species outside their thresholds of physiological tolerance, potentially compromising their metabolism and immune responses against pathogen infections. Hampered animal growth rates and increased susceptibility to disease outbreaks can translate in higher mortality and production costs, thus, having devastating effects in the aquaculture sector. In addition, climate change effects (seawater warming, in particular) are also expected to facilitate the dispersion of diseases, prompting the spread of pathogens from tropical regions to temperate ones.\r\nAnother expected indirect effect of climate change will be the increased use of pharmaceuticals/pesticides, which will be certainly required by the aquaculture sector in order to control diseases/plagues and mitigate the associated animal and economical losses. Still, this chemically-based disease management approach raises major ecological concerns: introduction of pollutants in marine ecosystems and development of antimicrobial resistance.\r\nAqua-CLIMADAPT is a 3 year project that proposes to undertake innovative, multidisciplinary and integrated research to: \r\n1) Unveil the impacts of Marine Heatwaves and Hypoxic Events in marine farmed fish species' microbiome, immuno-metabolic pathways, and resilience to emerging pathogens\r\n2) Validate the use of functional feeds enriched with seaweeds as a sustainable and cost-effective adaptation solution to improve fish health and to overcome the environmental challenges posed by climate change.\r\nThe team also aims to optimize/validate the use of functional feeds biofortified with seaweeds' bioactive compounds as a sustainable and cost-effective strategy towards climate change adaptation."\r\n	Eco-innovative solutions for aquaculture adaptation to climate change challenges: investigating immuno-metabolic responses of farmed fish using integrated multi-omics approaches	https://www.aqua-climadapt.com/	\N	\N	t	2024-05-11 17:42:59.201+02	f	\N	\N
	\N	Gavin Macaulay	2018	10006	200	16	\N	\N	538270.00	401342	2015	The field of fisheries acoustics has two major long-standing methodological problems: the difficulty in resolving fish that are very close to the seabed from the seabed itself (that is, the deadzone problem), and accurate species characterisation or classification. These problems limit the usefulness of acoustic techniques for demersal ecosystems. These problems can be reduced through the use of broadband acoustic techniques, which give considerably higher range resolution and finer frequency spectra than is possible with conventional multi-frequency echosounder systems. Accordingly, this project will apply the advantages of broadband pulses to allow us to see further towards the seabed. Better detection of single fish close to the seabed will yield high quality fish track data which will be used to develop and enhance fish characterisation algorithms.\r\n\r\nThis project will:\r\n1) carry out experiments to find better ways to acoustically detect fish close to the seabed using broadband acoustic signals, then apply that knowledge to real at-sea situations. It will also provide better tools to observe fish close to the seabed, which will be useful for understanding interactions between predators and prey, and fish behaviour close to the seabed.\r\n2) collect broadband data from fish schools and other marine organisms and use this to improve methods of identifying species from the acoustic signal. \r\nBoth items above will improve the accuracy and precision of acoustic surveys of fish populations and will lead to better management of fish stocks. They will also provide better tools for observing and understanding all marine life	Seeing further: broadband acoustics for improved measurements of demersal fishes	https://prosjektbanken.forskningsradet.no/project/FORISS/243877?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=270&TemaEmne.2=Marint+naturmangfold%2C+%C3%B8kosystemer+og+%C3%B8kosystemtjenester	\N	\N	t	2023-09-21 11:18:22.599+02	f	\N	\N
GRAPTADIAZONICS	\N	Luisa Plan	2023	17992	200	16	\N	\N	250634.00	402834	2021	Ensuring the safety and quality of the food is a global problem deserving great attention. Food contamination with different toxic substances has been shown to induce a multitude of adverse effects for human health. Many research studies are currently attempting to develop accurate, rapid, easy-to-use, disposable and low-cost biosensors for food safety applications. For such applications, graphene proves to be an excellent transducer material, and the progress made towards its functionalization leds to successful interfacing with biomolecules. Although the integration of nanomaterials into the construction of sensors has clear advantages, the main challenges are still around ensuring the stability and the fabrication reproducibility of sensing devices. On the other hand, the proper selection of the biorecognition molecules can improve the selectivity in analysis. Nucleic acid aptamers can have extremely high binding affinity to a variety of target molecules, possess superior chemical stability and are available at reasonable prices. The project aims to bring innovation in the design of the graphene-based aptasensors for food safety by applying the versatile method of diazonium chemistry to effectively interface graphene electrode with the biorecognition layer in order to provide surface-confined aptamers with stability and accessibility for the target, while minimizing non-specific adsorption. An approach towards point of care detection of food contaminants is envisaged.	High performance graphene-based aptasensors through versatile diazonium chemistry for detection of food contaminants	https://sites.google.com/view/graptadiazonics	\N	\N	t	2023-10-30 15:34:20.46+01	f	\N	\N
	suvi.a.e.suurnakki@jyu.fi	Suvi Suurnäkki	2020	13556	200	16	\N	\N	71000.00	402103	2018	The project focuses on the sensory and microbiological quality of circular water education. Recycling water technology and methods have developed to a level where fish farming is already managed and the focus of development can be shifted to quality. The overall objective of the project is to improve the capacity of circular water farmers to produce safe and high-quality fresh fish products, the preservation of which enables distribution and competitive sales times.	Kiertovesikasvatetun kalan laadun varmistaminen - Ensuring the quality of circulating fish	\N	\N	\N	t	2023-09-22 09:27:40.443+02	f	\N	\N
MakPakScaleUp	\N	\N	2023	16395	200	16	\N	\N	1162818.00	402700	2020	The aim of the project Mak-Pak Scale-Up is to optimize the production process for the industrial implementation of an innovative and sustainable, bio-degradable and preferably edible macroalgae-based packaging material for the food industry. The previous "Mak-Pak project (funding period 03/2018 to 02/2020) supported by the Federal Ministry of Food and Agriculture led to the successful development of a functional macroalgae-based packaging prototype, including production of the raw macroalgae biomass in aquaculture at laboratory and small pilot scales. To make the packaging prototype ready for the market and to improve its economic viability, the raw material for the packaging will be expanded to include sustainable and bio-based materials from agricultural and food industry sectors. The constant supply of reliable, highquality raw materials with consistent quality is extremely important for packaging in the food sector. Therefore, the optimization of controlled macroalgae aquaculture under industry-related pilot conditions at a large scale will be a mainstay of the Mak-Pak Scale-Up project. Through these strategies, the packaging concept will be optimized in a sustainable and targeted manner to achieve a quick market launch.	Collaborative project: Industrial implementation of a production process for a sustainable macroalgae packaging concept for the food sector	https://fisaonline.de/en/find-projects/details/?tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects&tx_fisaresearch_projects%5Bp_id%5D=14611&cHash=fb2f64278db20408d3c477850e0170dc#more	\N	\N	t	2023-11-21 10:31:46.898+01	f	\N	\N
	oystein.evensen@nmbu.no	Øystein Evensen	2021	12403	200	16	\N	\N	494425.00	401949	2018	Aquaculture is one of the fastest-growing food-producing sectors in the world. However, its growth is hampered by various disease problems due to infectious microorganisms, including Gram-negative bacteria in finfish aquaculture. Disease control in aquaculture by use of antibiotics is not recommended as it leads to antibiotic residues in the final product, selection, and spread of antibiotic resistance in the environment. Therefore, focus is on disease prevention by vaccination. All Gram-negative bacteria possess surface-associated outer membrane proteins (OMPs), some of which have long been recognized as potential vaccine candidates. OMPs are essential for maintaining the integrity and selective permeability of the bacterial membrane and play a key role in adaptive responses of bacteria such as solute and ion uptake, iron acquisition, antimicrobial resistance, serum resistance, and bile salt resistance and some adhesins have virulence attributes. Antigenic diversity among bacterial strains even within the same bacterial species has constrained vaccine developments, but OMPs that are conserved across serotypes could be used as potential candidates in vaccine development, and several studies have demonstrated their efficacy and potential as vaccine candidates. In this review, we will look into the application of OMPs for the design of vaccines based on recombinant proteins, subunit vaccines, chimeric proteins, and DNA vaccines as new-generation vaccine candidates for major bacterial pathogens of fish for sustainable aquaculture.	Biotechnology applied for controlling diseases in aquaculture in Norway and India	https://prosjektbanken.forskningsradet.no/en/project/FORISS/283566?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=120&Organisasjon.3=NORGES+MILJ%C3%98-+OG+BIOVITENSKAPELIGE+UNIVERSITET+%28NMBU%29	\N	\N	t	2024-05-13 17:03:10.287+02	f	\N	\N
SaltyCrops	lcustodio@ualg.pt	Luísa Custódio	2022	10565	200	16	\N	\N	96986.00	402962	2020	The expansion of the aquaculture sector in Portugal and Israel must be made in a context of environmental, economic and social sustainability. The integrated multi-trophic aquaculture (IMTA, also known as aquaponics) approach is recommended by FAO and other important bodies to accomplish environmental sustainability by bio-mitigation of aquaculture wastes while contributing to economic stability by product diversification. Salt tolerant plants (halophytes) have been introduced in Israel in fish-halophyte IMTA, an innovation that has allowed using saline soils (often available in coastal regions near pond fish farms) instead of the costly ponds for the plant component. Market value of the annual halophyte Salicornia spp., also known as sea asparagus, have made this approach economically attractive in Israel. The Israeli farmers, however, recently preferred growing the perennial Sarcocornia spp., with very similar organoleptic properties than Salicornia, even though it shows inferior growth rates and extended blooming period (a negative trait). In Portugal, this approach is still in its infancy.  \r\nThe objectives of SaltyCrops are: 1) develop and optimize the production of faster-growing, shorter-blooming and higher food-quality Sarcocornia varieties for fish or shrimp-halophyte IMTA farms, and 2) identify and develop biochemical products from the inedible parts of Sarcocornia. \r\nIn both countries, Sarcocornia seeds will be collected along the coastlines, germinated and selected for IMTA cultivation, based on their growth rate and salt tolerance.\r\nIn Portugal, selected ecotypes will be cultivated in different hydroponic structures, coupled with seabream and seabass production.\r\nIn Israel, selected ecotypes will be used to construct a wetland irrigated with effluents from a semi-open recirculating mariculture producing sea bream. In both countries, growth, yield, flowering season and duration will be evaluated throughout the year with respect to several agro-technics.\r\nFinally, in both countries, edible parts of produced fish and halophytes will be characterized for selected properties, aiming its valorisation in the food industry, while non-edible parts of produced plants and appraised for functional assets, aiming its valorisation in the cosmetic and nutraceutical areas. 	Exploring Sarcocornia as a halophyte biofilter for mariculture effluents and a source for foods and specialty biochemicals	https://ccmar.ualg.pt/en/project/exploring-sarcocornia-halophyte-biofilter-mariculture-effluents-and-source-lucrative-foods	\N	\N	t	2024-05-12 18:03:35.045+02	f	\N	\N
	boguslaw.pawlikowski@mir.gdynia.pl	Bogusław Pawlikowski	2005	12845	200	16	\N	\N	9707.00	301496	2005	The aim of the research was to determine the technological possibilities of and conditions for utilizing raw fish materials, including Baltic fish, in the production of canned fish with functional food properties with regard to the chemical composition, nutritional value, sensory qualities, and the technological suitability of these resources.	Developing the technological principles and conditions for creating multi-ingredient canned fish products with functional food properties	\N	\N	\N	t	2023-11-29 09:39:12.274+01	f	\N	\N
	 tor.naesje@nina.no	Tor Fredrik Næsje	2016	12394	300	702	\N	\N	115790.00	401372	2014	In South Africa, many fish species important to subsistence, small-scale commercial and/or recreational fisheries are overexploited, and the stocks of many have collapsed. This threatens the sustainability of these fishery sectors and the livelihoods of the fishers. The failure of management measures to protect these overexploited species can, in part, be attributed to insufficient knowledge of their movement behaviour and distribution patterns, and population dynamics. Building on the outputs of the esta blished collaborative team of South African and Norwegian researchers, this study aims to describe the behavioural ecology, large-scale movement and distribution patterns of the adults of four overexploited fish species to improve the management of these species. In so doing, this study will investigate the potential environmental and reproductive drivers of migration and provide information on how these environmental factors influence species interactions, behaviour and population structure. Since the studied species form important components in the subsistence, small-scale commercial and recreational fisheries in South Africa, the results of this study, together with available knowledge, will provide important information on the sustainable management of these species. The outputs of the study will provide new, high quality, scientific information for policy-making, improved management of these species, and resource security for the fishers and fisheries that depend on these resources. Ultimately, the purpose of this study is to achieve scientific excellence, human capacity development relevant to the thematic area Environment and Climate Change Impacts on Society in the Framework document, specifically focusing on capacity building of females in South Africa and Norway and historically previously disadvantaged groups in South Africa.\r\n	Migration ecology of fishes for improved fisheries management in South Africa	https://prosjektbanken.forskningsradet.no/en/project/FORISS/234020?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&ProgAkt.3=SANCOOP-South%20Africa%20-%20Norway%20research%20co-operation%20on%20climate%2C%20the%20environment%20og%20clean%20energy	\N	\N	t	2023-08-09 09:53:40.365+02	f	\N	\N
	siegfried.ehrich@vti.bund.de	Siegfried Ehrich	2007	16409	200	16	\N	\N	\N	301447	2001	The North Sea is a geologically young and dynamic ecosystem where natural changes in species composition and population sizes can be substantial. The natural fluctuations are superimposed by manifold and increasing human activities of which fisheries are among the most important. In contrast to the North Sea, the Southern Ocean is a geologically old system, which has been relatively stable over the last 15 - 20 million years. However, the Southern Ocean has been utilized by man for more than 200 years now. Exploitation focussed on the seals and later on whales for the first 170 years. During the last 35 years, Antarctic fish stocks have also been exploited intensely. Separating natural variation from human impact is a challenge both to fisheries and marine science. The Institute of Sea Fisheries (SF) participates in national and international multidiscipline projects to investigate medium-term (5-10 years) and long-term (>10 years) fluctuations in benthic and fish communities in the North Sea. Within the framework of ICES and the EU, large-scale surveys covering the entire North Sea are conducted. The SFs research on biodiversity aims at identifying functional relationships between marine resources and their biotic and abiotic environment. This research forms an important basis for the future management of fish stocks. In evaluating ecosystem-wide effects, additional studies on species that are not target organisms of the commercial fisheries become increasingly relevant. These include analyses of population structures and of species distributions in different habitats. Studies in the Southern Ocean cover to a lesser extent the investigation of fish and plankton communities within the framework of CCAMLR (Conservation on Antarctic Marine Living Resources). Working groups: ACE (Advisory Committee on Fishery Management)/Advice, ACE/Advice ASC, ACE/WGECO (Ecosystem Effects of Fishing Activities), ACFM/WGNEW (Assessment of New MoU Species), WGHARP/Seals, LRC (Living Resources Committee)/WGFE (Fish Ecology), CCAMLR Working Group on Ecosystem Monitoring and Management, CCAMLR Working Group on Fish Stock Assessment, CCAMLR Scientific Committee Research cruises: 2 cruises per year with FRV "Walther Herwig III" and 1 with FRV "Solea", 1 cruise each or every second year with FRV "Polarstern" or FRV "Yuzhmorgeologiya" (US - German cooperation) Participating institutions: Alfred Wegener Institute for Polar and Marine Research in the Helmholtz Association (AWI), Bremerhaven, Germany; Senckenberg Research Institute, Frankfurt, Germany; Southwest Fisheries Science Centre, La Jolla, CA, USA.	Biological investigations on biodiversity, species protection and the rational use of living marine resources	\N	\N	\N	t	2023-08-08 16:04:38.315+02	f	\N	\N
ELOFOS	thomas.schmidt@thuenen.de	Thomas G. Schmidt	2021	16421	200	16	\N	\N	232835.00	401846	2018	"In the ELoFoS (Efficient Lowering of Food Waste in the Out-of-Home Sector) research project, we are investigating efficient measures to reduce food waste in the out-of-home sector in Germany. In the process, strategies and innovations are being developed using the practical example of a commercial kitchen with suppliers.\r\nFirst, we will collect information on the generation, composition and value of food waste as well as their disposal reasons at four locations in the hotel business. Next, we want to optimize the supply chain between the hotel business and its suppliers for fish and meat products. Our food waste reduction measures will be evaluated in a further food waste monitoring in three large kitchens in the care sector. From these results, complemented with literature research, we will draw strategies and measures for avoiding food waste. The costs of avoiding food waste, such as the cost of staff training, will be taken into account when evaluating our avoidance measures. Furthermore the transferability of the strategies and measures to other out-of-home sectors will be proofed."\r\n	Efficient Lowering of Food Waste in the Out-of-Home Sector	https://elofos.de/en/project-description	\N	\N	t	2023-11-21 10:54:21.913+01	f	\N	\N
	\N	Per Christian Sæbø	2017	100349	200	16	\N	\N	394500.00	401415	2013	"The goal of the project was to develop a new process for manufacture of high value lipids from marine by-products to be used as dietary supplements and pharmaceuticals. The process shall be gentle without reducing the quality of the nutrients in the raw materials and at the same time energy and cost effective. The project uses new combinations of raw materials, technologies and markets.\r\nDifferent from traditional fish oil and omega-3 concentrate manufacture, mainly giving neutrals fats (not mixable with water), this project utilizes extraction technologies that provide both neutral and polar lipids (mixable with water). Such products will also need different solutions for purification and final processing. The main goal of the project is to develop a separation technology that separates the valuable lipids at a desired composition from non-wanted components and processing aids.\r\nThe project is a cooperation with NTNU which has the needed expertise within the area of the chosen separation technology. The project is mainly based on physical testing in laboratory and pilot scale. Several separation solutions from many providers were tested in an initial screening. In the following 2 series of tests the number of solutions was reduced to 1 which was tested in pilot scale. The purpose of the pilot testing was to get a confirmation that the solution assumed to be superior really performs over time and provides the expected results at larger scale.\r\nThe results from the performed tests show that the developed separation technology sufficiently separates the desired product from the other fractions during processing. The product quality from said testing also shows that the new process is more gentle than current manufacture technology. Further upscaling and testing will have to be conducted prior to putting the developed technology into commercial scale manufacture."\r\n	Utvikling av produksjonsprosess for marine lipider - Development of production process for marine lipids	https://prosjektbanken.forskningsradet.no/en/project/FORISS/228550?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Geografi.2=%C3%98rsta	\N	\N	t	2024-05-15 18:01:43.207+02	f	\N	\N
	kazimierz.kolodziej@mir.gdynia.pl	Kazimierz Kołodziej	2006	12845	200	16	\N	\N	266650.00	301476	2003	The aim of this topic is to develop and implement complex technical and technological solutions for recovering and utilizing fresh fish waste, fat-protein effluents, fish processing post-production waters, and non-consumer fish species to manufacture feed material and animal fodder in accordance with European Union requirements and Polish ecology policy.	Complex, ecological use of environmentally harmful wastes from the fisheries industry for animal feed	\N	\N	\N	t	2023-09-12 15:11:58.168+02	f	\N	\N
SMARTCHAIN	maitri.thakur@sintef.no	Maitri Thakur	2024	100721	300	702	\N	\N	1500000.00	402807	2021	SMARTCHAIN will develop approaches and tools for sustainable utilisation, production planning, logistics optimisation, and traceability to facilitate transfer of bio-resources from catch/production throughout the value chain of ¬sheries and aquaculture products. Automated sorting and quality characterisation along with optimising production planning will reduce waste from processing while the blockchain technology will increase the transparency in the supply chain. Project will also look into upscaling the production of high value marine ingredients from costreams from pelagic industry. Sustainability indicators and circularity criteria will be applied to assess the performance of the system solutions.	Smart solutions for advancing supply systems in blue bioeconomy value chains	https://bluebioeconomy.eu/wp-content/uploads/2021/07/BlueBio_SMARTCHAIN.pdf	\N	\N	t	2023-09-08 08:53:04.343+02	f	\N	\N
	christoph.stransky@vti.bund.de	Christoph Stransky	2007	16409	200	16	\N	\N	\N	301451	2001	The German fishery only supplies 15 percent of the German food fish consumption. However, for some marine fish stocks the German allocated shares mark substantial and as the case may be dominate fisheries activities. As EU member Germany is obliged to submit national data for the scientific fish stock assessment working groups of ICES and other regional fisheries organisations for the advice for the sustainable management of fish stocks. Basic data for assessments are representative samples of landings and discards in German fisheries. Discard and bycatch estimations are only possible on board of commercial fishing vessels and allow to judge the impact on the marine ecosystem and the long term effect on marine living resources as basis for the provision of future generations with fish.	Biological monitoring of German fisheries activities in the North Sea and the North Atlantic, including the sampling of catches and bycatches in German fisheries, as well as, the derivation of protection measures for fish stocks	\N	\N	\N	t	2021-06-11 13:55:47.407+02	f	\N	\N
	Jorgen.Johnsson@bioenv.gu.se	Jörgen Johnsson	2008	13524	200	16	\N	\N	15000.00	301474	2006	We investigate ecological mechanisms of competition and compensatory growth in fish. The proposed research is of basic ecological interest, but can also generate baseline data to develop guidelines for supplementary release programs and help predict ecological effects of escaped farm and transgenic fish on natural populations. (1) We investigate the relative importance of exploitative and interference competition on density regulation in salmonids. Competition is induced by adding either small- (exploitation) or large sized (interference) brown trout to sections of a natural stream. The growth and movement of resident fish is then measured to evaluate the relative effects of the different modes of competition; (2) In a related experiment in stream channels we estimate the relative strength of competition imposed by normal and transgenic coho salmon on resident conspecifics. Here food delivery is manipulated to test the hypothesis that the relative importance of interference competition increases when food resources are easy to defend; (3) Are fish able to use social cues from conspecific competitors to monitor their relative energy status and adjust behaviour and growth accordingly? To address this hypothesis growth and behaviour in brown trout parr are monitored after a period of either restricted or unrestricted (control) feeding. To test the effect of the social environment fish are either held singly or in visual and chemical contact with large or small competitors.	Competition and compensatory growth in fish - ecological mechanisms and implications for biological risk assessment	\N	\N	\N	t	2023-09-12 15:09:02.086+02	f	\N	\N
ECSAFESEAFOOD	amarques@ipma.pt	Antonio Marques	2017	15369	100	9	302	27	5085239.00	100422	2013	Seafood has been recognized as a high quality, healthy and safe food item. Yet, some seafood can accumulate environmental contaminants with potential impact on human health. Limited information is available for those without maximum limits set by authorities for seafood, like priority contaminants, biotoxins from harmful algal blooms and marine litter. In order to increase seafood safety to consumers and reduce human health risks, ECsafeSEAFOOD aims to assess safety issues mainly related to non-regulated priority contaminants and evaluate their impact on public health. ECsafeSEAFOOD addresses these objectives with eight work packages (WPs) targeting priority environmental contaminants, including biotoxins from harmful algal blooms and marine litter. WP1 will elaborate a database with relevant information required for risk assessment gathered from literature and national monitoring programmes. WP2 will monitor contaminants in seafood using an ambitious sampling strategy following the recommendations of the Marine Strategy Framework Directive (Descriptor 9) and assess the effect of seafood processing/cooking on contaminants. In WP3, risk assessment (with data from WP1-2) and mitigation strategies will be implemented to reduce the impact of risky contaminants on human health. WP4 will develop fast screening/detection methods for relevant contaminants tailored to suit stakeholders needs to promote consumers confidence in seafood. WP5 will carry out the toxicological characterization of contaminated seafood in realistic conditions and will use alternative toxicological methods to provide tools for the risk assessment (WP3). WP6 will assess the links between the level of contaminants in the environment and that in seafood through controlled trials and case-study species, taking into account the effect of climate changes. WP7 details a strategy for education, training with clear and practical dissemination of results. WP8 will ensure efficient project management.	Priority environmental contaminants in seafood: safety assessment, impact and public perception	https://cordis.europa.eu/article/id/166129-safety-advice-on-seafood-toxins	\N	1	t	2023-11-21 10:57:11.017+01	f	\N	\N
BaccoTag II	lars@sf-a.no	Lars Lyngaas	2016	1010065	200	16	\N	\N	292105.00	300447	2012	"The market's demand for branded Norwegian clipfish of the highest quality has increased markedly in recent years. Through the project, a new machine concept has been developed for individual labelling of products based on roll-fed labels and fastening cords, and the ""needle module"" has become simpler, more reliable and open. With the new system, more efficiency and 100% marking of clipfish is guaranteed.\r\nIn addition, the machine is designed for other types of fish such as: round salmon, salmon fillet and portion-sized round fish (seabass, seabream, tilapia and trout). For those seafood companies that want to profile their own products or that sell their products to chains with a strong brand profile, the machine will provide an effective solution to this task."\r\n	Neste generasjon merkemaskin, klippfisk: Bacco Tag II - Next generation label maker for clipfish: Bacco Tag II	https://www.fhf.no/prosjekter/prosjektbasen/900754/	\N	\N	t	2023-11-21 11:13:26.251+01	f	\N	\N
	sveinn.margeirsson@matis.is	Sveinn Margeirsson	2009	12031	200	16	\N	\N	\N	301437	2007	Value Chain of fresh seafood.	Value Chain of fresh seafood	\N	\N	\N	t	2023-11-22 10:51:15.578+01	f	\N	\N
	jacob.torgersen@nmbu.no	Jacob Seilø Torgersen	2022	10198	200	16	\N	\N	261490.00	401952	2018	The project aims to improve skin health of Atlantic salmon by reducing wound related problems. Farmed salmon endure a challenging environment where handling may damage the epithelial surface and increase accessibility for pathogenic microbes, potentially leading to infections. A small study of epithelial integrity and the microbial community has been included in the project to assess the effects of delousing, as recent reports implies adverse effects to the outer epithelial surfaces. The importance of skin microbiome composition and epithelial health is important in net pens and even more so in closed recirculation systems. The results from this baseline study and the established protocols will provide important knowledge on how a common treatment affects microbes and salmon skin. The knowledge about wound healing in A. salmon is scarce. Genetic background profoundly affects wound healing efficiency in mammals and the project aims to select salmon with rapid healing of epithelial surfaces to minimize the risk of skin infections. An intact outer epithelial surface has been shown and even minuscule wounds facilitates M. viscosa infections and development of winter ulcers in A. salmon. The main objectives of the project is to genetically select salmon with increased resistance to M. viscosa. Another objective is to select salmon with improved protective immune responses to M. viscosa vaccines and to further develop and improve the formulation. Functional diets is important in salmon farming and has been shown to improve resistance against pathogens. In this project we seek to address wound healing and further develop diet composition to improve skin health, taking the genetic background into the study. This novel combination of approaches improves wound related problems and increases the possibilities for improving fish health and welfare as well as reducing loss and costs.\r\n	Robust salmon skin - genetics, vaccination and nutrition	https://prosjektbanken.forskningsradet.no/en/project/FORISS/281800?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Organisasjon.3=AQUAGEN+AS	\N	\N	t	2024-05-13 17:01:38.172+02	f	\N	\N
	Grethe.Rosenlund@nutreco.com	Grethe Rosenlund	2009	12422	200	16	\N	\N	257892.00	301531	2006	Main objective is to be able to predict growth and energy retention dependent on diet composition	Energy modulation in fast growing cod	https://prosjektbanken.forskningsradet.no/en/project/FORISS/174223?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=120&Fag.3=Biologisk+psykologi	\N	\N	t	2021-06-17 14:38:53.333+02	f	\N	\N
	sveinn.margeirsson@matis.is	Sveinn Margeirsson	2009	12031	200	16	\N	\N	\N	301479	2006	The project is a software development project, aimed at improving profitability in the cod industry through improved short and long term planning, better overview of the value chain and stronger market position. The software is a Decision Support System, directly connected to information systems in catching, processing and marketing.	Contribution margin maximization - decision support in the cod value chain	\N	\N	\N	t	2023-11-24 12:07:13.846+01	f	\N	\N
CoPro	\N	Snorre Bakke	2018	1010329	200	16	\N	\N	419354.00	401835	2016	Klippfisk is one of our most well-known export products, where the production is based on Norwegian raw materials from sustainable, marine resources. Clipfish accounts for around 2/3 of the annual export value for salted and clipfish, and corresponds to as much as NOK 5 billion annually. Major societal changes in the most important markets in Brazil and Portugal mean that customers are increasingly demanding products that simplify the preparation of traditional clipfish. The Norwegian clipfish industry is now experiencing strong competition from low-cost countries such as China and Portugal, and over the past five years has lost large market shares in favor of diluted clipfish products from these countries. The industry is facing a restructuring to meet the challenge. Brødrene Sperre AS accounts for around 14% of the annual production of salt and clipfish in Norway, and wants to develop processes for the production of industrially diluted salt and clipfish product (CoPro) with Norwegian raw materials, in Norway. This requires new expertise along the entire value chain. The project has an interdisciplinary consortium of relevant industry players and R&D environment. The project seeks to develop profitable and sustainable processes that can enable the production of competitive CoPro for current and future markets. The focus is on processes such as industrial dilution and innovative packaging technology to safeguard characteristic sensory parameters and at the same time long shelf life. Pilot scale experiments will be carried out for mapping important parameters, before processes for industrial scale production can be developed in collaboration with technology suppliers (Optimarstette AS, Vartdal Plastindustri AS). Bacalaofabrikken AS contributes experience with small-scale production of CoPro for the Norwegian market. For profitable operation, automation of processes will be important. R&D partners (Møreforsking AS, Nofima AS, ANFACO) have extensive experience with various projects on salted and clipfish and will carry out research at all stages of the process, with first-hand knowledge of raw material treatment, dilution and packaging technology.	Fremtidens konsumentprodukter av norsk salt- og klippfisk - The future consumer products of Norwegian salted and clipfish	https://prosjektbanken.forskningsradet.no/project/FORISS/256467?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=60&Geografi.2=%C3%85lesund	\N	\N	t	2023-11-21 11:01:24.692+01	f	\N	\N
	christopher.zimmermann@vti.bund.de	Christopher Zimmermann	2007	11771	200	16	\N	\N	\N	301489	2001	Determination of the abundance of the recruiting year class (age 0) of spring spawning herring in the western Baltic Sea. The abundance of 30mm larvae is determined in the main spawning area in the Greifswalder Bodden and used as a recruitment index for the incoming year class. The index is used in the assessment and forecast of the spring spawning herring. Working group: PGHERS-Meeting Research cruises: annually 1 Cruise FRC "Clupea".	Determination of recruiting year classes of Herring in the western Baltic Sea	\N	\N	\N	t	2023-06-29 17:02:58.669+02	f	\N	\N
	andrzej.dowgiallo@mir.gdynia.pl	Andrzej Orłowski	2004	12845	200	16	\N	\N	33897.00	301482	2004	The aim of the studies was to confirm and evaluate the unevenness in benthic fish distributions and to combine it with environmental factors using materials collected during October cruises in 1989-2003 which focused on estimating pelagic fish.	Acoustic studies of fish distribution versus environmental factors in the benthic layer of the Polish Sea Areas	\N	\N	\N	t	2023-07-24 17:20:16.089+02	f	\N	\N
	piotr.nowakowski@zut.edu.pl	Piotr Nowakowski	2008	13840	200	16	\N	\N	560000.00	301488	2007	The innovative construction of a specific small mesh split cover for the Baltic cod codends (T90 and BACOMA types) have been designed. Owing to that cover, it was possible, for the first time at the Baltic sea, to quantify separately the cod number escaping the codend when towing and when heaving the trawl on board. The cod escaping during heaving the trawl have their swim bladder damaged, due to decompression, and die. Until now, a percentage of such cod was an unknown value. Conducted surveys, based on 25 survey drags indicated that 36.22 % of the captured cod individuals run away during heaving operation, it is 32.97 % of a total catch weight. We called it invisible discard. Results point to the urgent need for a new approach in addressing the selectivity and discard problem during trawling operation for the Baltic cod.	Determination of physical and selective properties of the cod codends types - BACOMA and T90 - and ways of construction improvement	\N	\N	\N	t	2023-08-08 16:09:15.65+02	f	\N	\N
	geirt@imr.no	Geir Lasse Taranger	2014	10006	200	16	\N	\N	536347.00	301509	2010	There are major gaps in our knowledge on factors controlling puberty and its consequences for hypoosmoregulatory ability in salmonids, while the recent characterization of a range of genes involved in these processes and the development of specific qPCR assays opens new possibilities for studies in Atlantic salmon. We therefore propose a project that utilizes a novel experimental model to induce puberty in salmon in combination with new molecular tools and classical morphological and physiological methods to: 1) Provide in-depth knowledge of spermatogenesis in salmon maturing at different life-stages and under different environmental conditions (photoperiod, temperature and salinity), and examine the endocrine control of male puberty with focus on the Kiss/Gpr54 and Gnrh/Fsh systems. 2) Study osmoregulatory changes and their endocrine control in sexually maturing salmon with focus on possible effects of sex steroids, and assess welfare consequences of maintaining sexually mature male salmon in seawater.	Early puberty in salmon males in seawater - causes and consequences for hypoosmoregulatory ability and welfare	https://prosjektbanken.forskningsradet.no/project/FORISS/199518?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=150&ProgAkt.3=HAVBRUKS-Havbruk+-+en+n%C3%A6ring+i+vekst	\N	\N	t	2024-05-10 10:07:38.968+02	f	\N	\N
DRIVEBANKS	\N	Kari E. Ellingsen	2021	12394	200	16	\N	\N	621740.00	401984	2017	The primary objective of the project is to explore drivers of variation and change in species diversity and turnover in marine ecosystems by focusing primarily on oceanic banks. We aim to generate new knowledge on patterns and drivers of marine biodiversity, particularly of patterns of fish diversity and turnover (colonization, extinction) and of the processes that maintain or change diversity at both the population and community level.\r\nWe will compare two ecosystems, the Barents Sea and the Scotian Shelf, NW Atlantic to get insights not restricted to one specific ecosystem.	Drivers of fish extinction and colonization on oceanic banks	https://prosjektbanken.forskningsradet.no/en/project/FORISS/268310?Kilde=FORISS&distribution=Organisasjon&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=120&ProgAkt.3=FORINFRA-Nasj.sats.+forskn.infrastrukt&source=FORISS&projectId=295700	\N	\N	t	2023-06-30 09:46:20.267+02	f	\N	\N
	KaiKristoffer.Lie@hi.no	Kai Kristoffer Lie	2022	10006	200	16	\N	\N	1332950.00	401956	2018	The use of new feed ingredients will also introduce new challenges to the farmed salmon such as contaminants and anti-nutrients, not early associated with the farming of marine carnivorous fish such as Atlantic salmon. Screening of currently used Norwegian salmon plant-based feeds as well as novel insect feed ingredients showed the presence new mycotoxins such as beauvericin (BEA) and enniatins (ENN). In contrary to more studied mycotoxins, these new emerging compounds are fat soluble and are recently been reported to be present in farmed marine fish. At present, there is knowledge gap on the implication of these emerging mycotoxins on salmon health and welfare, or their potential transfer from feed to fillet. No upper limits are set for these mycotoxins in animal feeds. From in vitro and mammalian and poultry studies it is know that emerging mycotoxins has a potential for generating oxidative stress, osteotoxicity, immunotoxicity and can interfere with cholesterol and vitamin A metabolism. The current proposal aims to investigating the impact of new feed contaminants (emerging mycotoxins) on vitamin requirement, as well as lipid metabolism, growth, health and immune-responses in Atlantic salmon. In addition to these targeted endpoints, system biology approaches applying the salmon genome will be used to gain fundamental knowledge on the interaction between mycotoxins and nutrients. We will use both state of the art salmon in vitro assays and conduct a feeding experiment in order to investigate the tolerance of Atlantic salmon for newly identified fat soluble mycotoxins in novel sustainable feeds.	Tolerance of salmon for new mycotoxins in the feed, challenges for fish welfare and nutrient interactions	https://prosjektbanken.forskningsradet.no/en/project/FORISS/281032?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Trond%20Riise	\N	\N	t	2024-05-13 16:58:32.034+02	f	\N	\N
	jens.petter.wold@nofima.no	Jens Petter Wold	2022	12395	200	16	\N	\N	237358.00	402599	2021	Water content in cuttlefish is an important parameter that defines the quality of cuttlefish for export. There has previously been a need for a fast and non-destructive method for measuring the water content of cuttlefish since this can be used for process control during drying, quality sorting and for checking the water content during export. This project follows up development work that was carried out in the period 2005 – 2010. Development of fast and non-destructive measurement methods for food quality is strategically important for Nofima.\r\nMain objective:\r\nTo develop and test a hand-held instrument for measuring water content in cuttlefish.\r\nSub-goals:\r\n1) To evaluate and compare different technology alternatives for measuring water content in cuttlefish.\r\n2) To further develop and calibrate the most suitable method.\r\n3) To verify use and accuracy under industrial conditions.	Development, calibration and verification of a hand-held water meter for cuttlefish and saltfish	https://www.fhf.no/prosjekter/prosjektbasen/901668/	\N	\N	t	2023-10-30 13:33:37.761+01	f	\N	\N
	\N	Maria Aamelfot	2018	12409	200	16	\N	\N	426316.00	401392	2015	Infectious salmon anaemia (ISA) is an important disease of farmed Atlantic salmon. The disease and the causative agent, infectious salmon anaemia virus (ISAV), cause major losses for the industry mainly because of regulatory restrictions. No treatment exists and available vaccines do not give adequate protection. This projects aims at understanding how the virus induces disease in the host by investigating viral uptake and host responses related to this. All viruses, including ISAV, must cross mucosal barriers (skin, gills or gastrointestinal (GI) tract) to enter the host. The project will investigate these mucosal barriers and their potential as viral entryport. The knowledge provided by this project may also be important for other virus infections in fish.	Infectious salmon anaemia virus - uptake and early infection	https://prosjektbanken.forskningsradet.no/en/project/FORISS/244110?Kilde=FORISS&distribution=Organisasjon&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=120&ProgAkt.3=FORINFRA-Nasj.sats.+forskn.infrastrukt&source=FORISS&projectId=208735	\N	\N	t	2023-06-06 14:51:23.54+02	f	\N	\N
	franco.andaloro@isprambiente.it	Franco Andaloro	2011	11565	200	16	\N	\N	\N	301044	2009	This 2-year study was aimed to investigate the early effects of protection measures on fish assemblage in the Plemmirio marine reserve and to evaluate its level of enforcement. Sampling was carried out by means of underwater visual census techniques in four sampling sites within the reserve boundaries and eight outside the reserve. Results showed significant inside/outside differences in the multivariate abundance of fish assemblage. The study provides evidence of a reserve effect on fish populations after only five years since its establishment. This is an extraordinary result likely due to the high level of enforcement observed inside the Plemmirio MPA.\r\n\r\nGoal:\r\nTo investigate the early effects of protection measures on fish assemblage in the Plemmirio marine reserve and to evaluate its level of enforcement.	Studio di monitoraggio dell’AMP Plemmirio per la verifica dell’effetto riserva sulle popolazioni ittiche in relazione alle attività di pesca e valutazione del regime di protezione sulla biodiversità. - Monitoring study in the AMP Plemmirio in order to verify the reserve effect on fish populations in relation to fishing activities and evaluation of the protection scheme on biodiversity	\N	\N	\N	t	2023-07-25 17:06:23.586+02	f	\N	\N
SMILE	remi.pradelles@microphyt.eu	Remi Pradelles	2015	100844	100	600	\N	\N	71429.00	402072	2015	The SMILE project aims at developing a microalgae-based innovative natural marine ingredient with scientifically demonstrated benefits on weight management and metabolism issues.\r\nObesity and overweight concerning 37% of world population in 2013 (The Lancet, 2014) represent major global health challenges causing millions of deaths worldwide. Well integrated comprehensive strategies can contribute to overweight management. Specifically developed bioactive compounds used in food supplements can help people wanting to lose weight. Consumer are looking for safe, effective (scientifically proven), affordable and natural solutions on these issues that represent today an unmet need. Marine environment is full of biological compounds that could represent relevant answers to these needs. Especially, a specific marine carotenoid found in algae, has received a strong and recent interest from the industry as several scientific publications have demonstrated superior efficacy of this molecule in comparison of existing products targeting weight reduction. However, the only available sourcing (a macroalgae) presents several drawbacks such as the presence of micro-pollutants and some sustainability issues.\r\nThrough an innovative and patented technology, Microphyt produces sustainably and markets unique bioactive compounds extracted from the untapped diversity of microalgae. Microphyt has identified few strains which are difficult to produce in competitors’ systems and that are able to produce high quantities of this specific marine carotenoid. Moreover, our specific process allow the optimal production of this compound combined with PUFAs which exhibit demonstrated synergistic effects on metabolism. In this context SMILE ingredient represents a high added value potential for Microphyt. Phase 1 feasibility study aims at further analyzing IPR and regulatory status of the different strains, releasing a detailed business plan based on market feedback and pursue the scale up of the best selected strain.	Slimming MIcroaLgae Extract: Development of a new highly effective microalgae based slimming ingredient for nutraceutical applications	https://cordis.europa.eu/project/id/663699	\N	\N	t	2024-05-17 10:13:06.062+02	f	\N	\N
	ingebrigt@mfaa.no	Ingebrigt Bjorkevoll	2012	100083	200	16	\N	\N	302259.00	300357	2010	Project activities have been divided in a previous small scale trial, and a large scale trial with industrial production of salted cod. Analytical and sensorial evaluations have been carried out on the final products and after chilled storage. Both light and heavy salted products, and different salted cod production methods, were studied. The raw material presented large variability in quality which in addition to analytical uncertainty contributed to difficulties in interpretation some of the results. Pre-salting steps represented by injection of phosphates solubilized in brine were the most effective method for the absorption of phosphates and better yield gains were obtained. The quality of the fish seems also to be improved in some cases, but more studies need to be carried out. All the obtained improvements in salted cod quality comply with the present legislation phosphate threshold. It has also been confirmed that important levels of natural phosphorus is lost during salting processes. The effectiveness of phosphate additives in the reduction of the fish oxidation and stabilizing colour has been rather diffuse. No induced metal chelation was detected in the experiments and sensorial evaluation showed contradictory patterns in some of the trial results. However, positive results were obtained in light salting. Further research is needed in testing the effects of phosphates in varying cod quality during large scale production.\r\n\r\nThe main objective in this project is to document the effects of phosphates on light salted and salt cured fish during processing and storage. We will approach this subject through the following targets: (1) To document how phosphates affect the amount of blood in the raw material and salted products; (2) To map how phosphates affect the development in colour during production and storage; (3) Investigate how the storage stability of the products concerning liquid drop and yield are affected by phosphates.	Kvalitetsstabilisering av lettsaltet og fullsaltet torsk: Uttesting av fosfat som prosesshjelpemiddel/tilsetningsstoff - Quality stabilization of lightly salted and fully salted cod: Testing of phosphate as a process aid / additive	https://www.fhf.no/prosjekter/prosjektbasen/900592/	\N	\N	t	2023-11-21 11:41:58.459+01	f	\N	\N
PRONICARE	\N	\N	2025	12910	300	702	\N	\N	1429000.00	402916	2022	Marine biofouling and corrosion are two substantial challenges for shipping, offshore infrastructures, aquaculture infrastructures, and maritime technologies exposed to sea water. ​​\r\nExpensive corrosion resistant materials are often needed for vital functional equipment and surfaces. ProNiCare project will address the urgent need to develop environmentally friendly and more cost-effective solutions for new antifouling coatings, following the ban of environmentally damaging tributyltin. This will be advanced in ProNiCare through use of high-tech nanomaterial-based formulations, creating a thin coating with functional antifouling and anti-rust additives in a green and eco-friendly product that will be tested in a newly developed innovative testing unit. ​\r\nProNiCare project will also improve the understanding of biofouling propagation and protection of niche areas and offer best practices to address this maritime challenge.	Transnational cooperation for Protecting Niche areas from marine corrosion and biofouling by green coatings and new test technologies	https://pronicare-project.com	\N	\N	t	2023-10-31 09:09:12.403+01	f	\N	\N
	loreida@vurts.ee	Loreida Timberg	2019	1011250	200	16	\N	\N	10080.00	402644	2018	Sprat and herring stored in saline solutions water and salt content increased. Water diffuses into the fish and as a result fish proteins will swell, which increases the weight of the fish. Salt ions (Na+ and Cl-) from saline solution will interact with fish proteins and water holding capacity of proteins will increase thus enabling fish weight to increase further. Whereas saline solutions concentration was low, and storage days number was also low (same used to transport fish from the see to the land), thus it was not possible to demonstrate that weight change of fish was statistically significant. pH changes indicated that sprat and herring quality properties decreased faster while fish was stored in air and in ice than in saline solutions. Storage in saline solutions had a positive effect on shelf life of sprat and herring, because quality index measured by sensory analysis changed considerably slowly. According to results and considering seasonality and biological variation of fish, the conversion factor for sprat and herring, stored in saline solutions up to 0,5% (included) should be 1,00. Based on fact that fish weight difference on all storage methods via shelf life days was not statistically significant, thus it is not possible to verify scientifically that conversion factor should anything else but 1.	Conversion factors for Estonian caught baltic sprat (Sprattus sprattus balticus) and baltic herring (Clupea harengus membras)	https://www.etis.ee/Portal/Projects/Display/e18d5dd0-321b-468e-ad2f-9d6cfbe4ba0f	\N	\N	t	2024-04-09 11:40:42.452+02	f	\N	\N
FORREST	ingebrigt.bjorkevoll@moreforsk.no	Ingebrigt Bjørkevoll	2023	100083	200	16	\N	\N	622000.00	402600	2020	In order to strengthen the competitive situation of the Norwegian salt and clipfish industry, we must offer new products that satisfy today's demands from consumers. One way to do this is to dewater the fish in Norway and sell it in a frozen state in portioned pieces, as well as to use the off-cuts for more high-quality products by removing the skin and bones. In order to be able to compete in terms of price with low-cost countries for this type of product, production must be based on the most automated and cost-effective process lines possible. In order for investments in increased processing and dewatering of salt and rock fish to be profitable, it is necessary that the residual raw material is utilized in an optimal way. The industry needs to acquire new knowledge about how to establish an efficient processing of the residual raw material that maximizes quality and yield in various applications. The industry needs an increased level of knowledge about the residual raw material's properties and applicability. In this project, the main emphasis will be on mapping whether different types of off-cuts can be further processed and used for different consumer products.\r\nMain objective:\r\nTo test whether it is possible to produce and refine residual raw material from salt and rockfish in an efficient and profitable way into skin- and bone-free consumer products.\r\nSub-goals Phase 1:\r\n1. To survey the knowledge status and potential for utilization of residual raw material/off-cuts of salt and cutfish.\r\n2. To assess the suitability of existing technology for the production of mincemeat from various types of residual raw material from diluted salted and cutfish.\r\n3. To describe the quality and applicability of stuffing produced from different types of residual raw material from undiluted salted and cutfish.\r\n4. To test different skinning machines for the production of skinless and boneless pieces of belly from diluted salted fish.\r\nSub-goal Phase 2:\r\nTo further develop, optimize and implement technology for processing residual raw material based on results from phase 1.	New technology for increased processing and value creation for off-cuts from salted and cutfish	https://www.fhf.no/prosjekter/prosjektbasen/901654/	\N	\N	t	2023-11-21 10:45:51.659+01	f	\N	\N
MicroMBT	peik.haugen@fagmed.uit.no	Peik Haugen	2018	13691	300	702	\N	\N	1832446.00	402216	2016	A culture collection of >100 genome sequenced marine bacteria from the Arctic region, and the Moving Bed Technology (MBT) will be used as tools to increase the value of marine rest raw materials. The bacterial isolates have been screened for biocatalyst activities (e.g., PUFA production, lipases, proteases), and hence represent an excellent starting point for this project. Inspired by the RAS (Recirculating Aquaculture system) technology, the idea is to establish and optimize microbial communities on MBT biobeads. The bacterial communities will be specifically trained into microfactories for conversion of low value rest-raw material from the fish industry. The process will be analogous to RAS, where biofilters are used to convert waste into non-toxic products. Water and lipid phases from spent medium will be collected and screened for potential products. In summary, the robust MBT method will be used in a completely new area, to convert cheap marine biomasses into new products.	Discovery and training of microbial biocatalysts for biomass conversion using moving bed technology (MBT)	http://www.marinebiotech.eu/file/micrombt-project-description-era-mbt-call-1pdf	\N	\N	t	2024-01-31 15:07:33.323+01	f	\N	\N
	turid.morkore@nofima.no	Turid Mørkøre	2009	12395	200	16	\N	\N	325000.00	301832	2007	PD is a serious and infectious disease. In 2005, PD was diagnosed in salmon at 35 seawater locations as compared to 11 in year 2000. Most Norwegian salmon farms with a PD diagnosis are located in Hordaland and Sogn og Fjordene but PD is unfortunately spreading to new geographic areas. The industry is experiencing problems with the quality of salmon with previous PD diagnosis. The most pronounced problems are discolouration of smoked fillets after vacuum packaging, soft flesh and accelerated microbial growth. The present project will determine quality development during and following PD infection. Furthermore, histopathological and immunohistochemical analyses, post-mortem energy depletion, enzymatic activity and carotenoid metabolism will be studied in detail. Comparison between quality analyses (texture, colour, microbiological quality) and the aforementioned tissue analyses will provide improved knowledge on underlying causes for the quality deterioration related to PD. Based on the results obtained , practical guidelines will be established. The guidelines will include recommendation on how salmon with a previous PD diagnosis should be handled. Predominately emphasis will be paid on elucidating the suitability for smoking. Based on the tissue structure analyses, strategies accelerating muscle regeneration post-infection will be identified.\r\n\r\nObjectives:\r\n• To elucidate to what extent pancreatic disease (PD) causes structural changes and quality deterioration in farmed Atlantic salmon\r\n• To develop guidelines on how to handle salmon with a previous PD diagnosis for the industry\r\n• To identify strategies that can accelerate muscle regeneration post- infection.\r\nSub-goals\r\n1. To determine to what extent PD causes color deficiencies, texture problems and increased microbial growth in raw and smoked salmon fillets.\r\n2. To determine underlying causes for quality deterioration related to PD and elucidate whether PD induced deteriorations (eg histopathological changes) are reversible.\r\n3. To develop guidelines for the industry that provide recommendations on how to treat salmon with previous PD diagnosis.\r\n4. To identify strategies accelerating muscle regeneration post-infection.\r\n5. To contribute to education of PhD students.	The impact of pancreas disease (PD) on flesh quality of Atlantic salmon	https://www.fhf.no/prosjekter/prosjektbasen/552362/	\N	\N	t	2024-04-17 15:28:57.189+02	f	\N	\N
	jorn.pedersen@fiskarlaget.no	Jørn Pedersen	2009	100053	200	16	\N	\N	\N	300288	2008	On 23 July 2008, the European Commission presented a proposal to ban trade in seal products. The proposal provides for an exemption from the ban if humane fishing methods can be guaranteed, without these being further defined.\r\nAlthough there are issues related to humane killing that are presented as a basis in this context, the case can also be regarded as an attack on the actual seal hunting and trade in seal products. The case has its origins in animal welfare organizations which are in part strongly negative to all catches and consequently also trade in such products.\r\nThe proposal entails the introduction of a general ban on the sale of products originating from the seal on the EU market, including the import, transit and export of seal products. However, it is possible to grant exemptions from the ban if high standards of animal welfare can be guaranteed and the animals are not allowed to suffer unnecessarily.\r\nThe outcome of this case could be of great importance for the development of the seal hunting industry in the future.\r\n\r\nThe project aims to help decision-makers within the EU gain better knowledge about the seal industry and how the Norwegian authorities view the industry.\r\nIt is also planned to contribute to coordinating the interests of the seal nations through the respective cooperating fisheries organizations for the nations to which this relates.\r\nFurthermore, the project will contribute to increasing the Norwegian authorities' knowledge and insight into the decision-making channels and the political conditions, as well as providing an overview of the actors within the EU in this area.\r\nOverall, the goal is that the measures that will be implemented will be able to contribute to a better position for the Norwegian seal hunting industry in relation to the processes that are currently taking place in the EU.	Informasjonstiltak og undersøkelser i forbindelse med EUs vurdering av forbud mot handel med selprodukter - Information measures and investigations in connection with the EU's assessment of a ban on trade in seal products	https://www.fhf.no/prosjekter/prosjektbasen/900140/	\N	\N	t	2023-11-21 11:33:24.708+01	f	\N	\N
	frode.blakstad@inaq.no	Frode Blakstad	2011	100061	200	16	\N	\N	\N	300385	2011	"The pelagic consumer industry is based on large volumes and small margins. The existence of the players depends on how they adapt to varying volumes, varying catch areas and a demanding market. New research and development can contribute to the actors being able to differentiate themselves and take a larger part of the margins in the value chain.\r\nBased on the fact that there are few companies in the pelagic consumer industry of which it is easy to make an economic profitability assessment in isolation, it is considered appropriate to establish a set of profitability indicators (KPIs - Key Performace Indicators).\r\nThe pelagic consumer industry can be divided into the following activities:\r\n• Reception – freezing – sales – logistics\r\n• Reception – filleting – freezing – sales – logistics\r\n• Reception – filleting – marinating – sales – logistics\r\n• Residual raw material – processing – marine oils / flour – sales – logistics\r\nThe species that are mainly involved are:  NVG herring,  Mackerel,  Cape cod,  Coal mullet.\r\nThis preliminary project has included the following phases:\r\n1) Analysis of the NOW situation in the pelagic consumer industry\r\n2) Proposal for profitability indicators\r\n3) Preparation of profitability indicators for the pelagic consumer industry\r\nResults showed that, in the first instance, emphasis should be placed on implementing the following indicators: logistics, by-product profit, fillet yield, gross margin"\r\n	Lønnsomhetsindikatorer for pelagisk konsumindustri - Preparation of indicators to measure and monitor profitability in the pelagic consumer industry	https://www.fhf.no/prosjekter/prosjektbasen/900624/	\N	\N	t	2023-11-21 11:50:11.54+01	f	\N	\N
JAKFISH	Martin.Pastoors@wur.nl	Martin Pastoors	2011	13036	100	9	312	27	3645772.00	30091	2008	The project will investigate how different actors in the marine sector, including fisheries, make use of scientific knowledge, how the roles that scientists play help formulate policies and how governance approaches can be developed which enable policy decisions to address uncertainty and complexity based on research and with the participation of stakeholders. The project will collect and build on experiences from a diverse range of EU policy areas which address interactions between human activities and nature.\r\n\r\n(1) To examine and develop the institutions, practices and tools that allow complexity, uncertainty and ambiguity to be dealt with effectively within participatory decision-making processes; (2) To examine how scientific information is used and what types of roles scientists play in the formulation of policies; (3) To study how the current scientific processes take into account the multi-objective nature of fisheries management; (4) To synthesise the obtained views and to redefine the institutional role of science in EU polices to improve the overall governance in CFP.	Judgement and knowledge in fisheries involving stakeholders	https://cordis.europa.eu/project/id/212969	\N	1	t	2022-06-22 12:37:34.629+02	f	\N	\N
	kristine@mfaa.no	Kristine Kvangarsnes	2012	100083	200	16	\N	\N	200000.00	300616	2010	The project has aimed to map where in the production of salt and clipfish there is the greatest chance that the fish will get red mites. A literature study has been carried out where the prevalence of red mites in salt and clipfish production in previous and recent times has been looked at. In addition, it is looked at how salt for use in the fishing industry is produced, in order to reveal whether this is important. The possibility of developing a rapid method for the detection of red mites has also been considered. The method used today is time-consuming, and it can be useful for the industry to be able to quickly document whether you have red mites in the company.\r\nThe results show that red mites are present in sea salt, and fish that have been in contact with sea salt can be infected, and with the right temperature criteria, the number of bacteria can increase. If the concentrations of these bacteria are high enough, salt and fish meat can turn red. Red mites can occur in salt and fish meat even if you do not see them with the naked eye. The bacterium can also be present in the companies, but does not appear until the concentration is high. In Norway, we have low temperatures, and visible growth of red mites has not been a major problem in this country. If the fish is stored at high temperatures, for example in hot summer / autumn weather, a red mite outbreak can occur.\r\nThe project has also aimed to map the growth of red mites in industrial production. Information on how and when in production there will be the greatest risk of red mite blooming can make companies better equipped to take measures to reduce the growth and extent of these bacteria. The sampling was carried out in February 2013, in three different clipfish companies.\r\nGoals:\r\n• To gain knowledge about growth, growth conditions and survival of red mites in the current production of salted and clipfish.\r\n• To find the production parameters that have the greatest impact on the growth of red mites.\r\n• To assess the possibilities for a rapid method for detecting and quantifying red mite bacteria.\r\nSub-goals\r\nEstablish a description of the content of red mites in different types of salt.\r\n2. Map red mite growth on saltwater and clipfish.\r\nDevelop a rapid method for the detection and quantification of red mites.\r\n4. Perform a financial calculation for savings based on the results obtained for red mites, e.g. related to the potential reuse of salt.	Rødmidd i klippfisk - Red mite in clipfish	https://www.fhf.no/prosjekter/prosjektbasen/900395/	\N	\N	t	2023-11-21 11:54:22.626+01	f	\N	\N
GreASE	gabrielle.zammit@um.edu.mt	Gabrielle Zammit	2023	13585	200	16	\N	\N	49943.00	402917	2022	This one-year project studies the algal biodiversity of the Maltese islands in the central Mediterranean via an innovative multiphasic approach that includes morphological, genetic and biochemical analysis. Our studies show that there is widespread cryptic algal biodiversity in the Maltese islands that merits further scientific investigation. This project involves the identification, sustainable growth and chemical analysis of suitable algal candidates for application in the food industry. This would contribute to Malta’s blue economy by conserving and sustainably utilising our natural resources. The research aims to meet societal challenges by providing sustainable in vitro cultivation strategies for edible algae, to contribute towards food security. 	Green Algae to Solve Emerging problems in food security	bluefasma.interreg-med.eu	\N	\N	t	2024-05-15 18:52:58.451+02	f	\N	\N
EggValue	anders.opdal@uni.no	Anders Frugard Opdal	2014	13460	200	16	\N	\N	800991.00	103121	2011	We aim to develop key elements of an operational ecosystem model framework. The model system includes ocean physics, the timing of the spring bloom from Sverdrup assumptions, and predicted egg-production of zooplankton. This culminates in a spatio-temporal map of the value of an egg in terms of early life-stage growth and survival, which is combined with optimal life-history models and population modelling to predict spawning site use in NEA cod and NSS herring. One key asset for the project is a new version of the regional ocean model system (ROMS) developed by the IMR. The domain included in this model allows a fine-scaled resolution of the coastal current along the complete range of the Norwegian coast and opens new doors to the exploration of larval drift and egg fitness from all potential spawning sites. Another new and novel advancement is the development of trait-based phytoplankton model of the spring bloom. The approach taken is inspired from recent work by Mick Follows and his group at MIT, and we ask for a one year visit by the project leader to MIT, Boston to develop such models. The next component of the operational framework is to apply the model of Calanus finmarchicus, the main food item for larval fish, developed by Geir Huse and colleagues at IMR. The output from this modelling is a spatial, annual and seasonal map of suitable food availability for larval fish along the coast. We then bring these pieces together to model the fate of an egg spawned at different times and locations along the coast, which determines the fitness of the egg. Finally, the fitness of eggs can be thought of as the payoff-function of the migration cost in a life-history energy trade-off in both cod and herring. The egg-fitness will be fed into existing models of energy usage in parental fish, yielding an optimal state-dependent migration investment which can be placed in a population dynamics context interacting with fisheries practices.\r\n\r\nOur objective is to develop operational models of spatial, seasonal and annual variability in timing of the spring bloom, Calanus egg production, distribution of fish eggs and larvae, and spawning migrations in NEA cod and NSS herring. Subgoals: (1) Model timing of the spring phytoplankton bloom and Calanus egg production. Output: A tool to create spatio-temporal maps of the main food for larval cod and herring, early nauplii stages of Calanus, along the Norwegian coast; (2) Extend existing drift models of larval fish to include the complete historical range of cod and herring spawning grounds. Output: Based on maps from 1) and other environment factors affecting growth and behaviour, we predict spatio-temporal maps of egg fitness; (3) Make life history models of optimal spawning locations operational from egg fitness maps. Output: Model of spatio-temporal distribution of spawning activity in herring and cod.	The value of an egg: towards operational models of fish eggs and larvae along the Norwegian coast	\N	\N	\N	t	2023-07-24 15:57:36.971+02	f	\N	\N
NOCS Troll	\N	Christer Heimtoft	2019	100394	200	16	\N	\N	421518.00	401981	2017	Fouling of nets and structures starts with biofilm formation which is followed by fouling organisms such as algae, molluscs, crustaceans and hydroids (Corner et al 2007). Fouling creates significant challenges and costs in fish farming. Antifouling agents, chemicals and mechanical cleaning processes are costly, harmful for fish health and the environment. The industry has a need for better and more environmentally friendly solutions purification methods that are less energy-consuming, resource-intensive, polluting and providing less wear on the nets and equipment. NOC has designed an environmentally friendly and cost effective solution to prevent the fouling on marine structures in aquaculture for use in open sea and closed systems. The solution is estimated to give a minimum 67% reduction of mechanical Notre and eliminate drug treatment is done due to fouling. The project will measure, analyze and estimate cost savings and environmental benefits of Troll, and compare the results with existing treatment systems. The project will further analyze and quantitate secondary operations and fish health effects resulting from Troll. The aquaculture industry could potentially save billions NOK annually Troll installed on all systems. This frees up funds industry can use to increase their R & D efforts, investments and / or perform product development to enhance competitiveness. TROLL technology will not affect the fish cages and the surrounding ecosystem negatively. This technology will not be limited to fisheries and can be used in industry segments such as land-based fish farming and aquaculture, smolt and metallurgy, shipping and oil / gas.	Environmentally friendly cleaning technology	https://prosjektbanken.forskningsradet.no/project/FORISS/269015?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=180&ProgAkt.3=HAVBRUK2-Stort+program+for+havbruksforskning	\N	\N	t	2023-09-29 11:25:08.286+02	f	\N	\N
	\N	Peder Andreas Jansen	2021	12409	200	16	\N	\N	870500.00	401463	2016	Sustainable growth in aquaculture is a goal for the Norwegian government. Growth through increased production in the salmon farming industry may, however, affect the propagation and spread of pathogens, due to host density dependence. A key question is therefore how production can be increased, while at the same time control the spread of pathogens? The overall aim of the present project is accordingly to assess quantitative effects of production growth, various spatial allocations of production, and pathogen control policies, on the spread of pathogens in marine salmon farming. To accomplish this, the proposed project will make use of the wealth of production data from Norwegian salmon farming, along with data on pathogen occurrence and spread in this production. These data will be used to update and further develop stochastic models for the spread of infection, which can predict the occurrence and spread of pathogens based on the status and development of important risk factors. The models will then be used for scenario simulations, with varying production growth, spatial organization of the production, and pathogen control policies. Salmonid alphavirus causing pancreas disease, Infectious salmon anaemia virus and salmon lice will be the pathogens in focus. The output from the simulations will consist of future production histories covering the total marine production of salmon in Norway, pathogen and disease incidences in the farmed host populations, and pathogen control efforts. This output will further feed bio-economic models to quantify costs and benefits associated with the various management strategies and production growth scenarios. Environmental aspects relating to fish health and welfare issues, or pathogen spill-over to wild fish populations, will also be addressed, albeit in a more qualitative way.	Host density and pathogen transmission in salmon aquaculture: effects of increased production and pathogen control policies	https://prosjektbanken.forskningsradet.no/project/FORISS/254830?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Geografi.1=Ukjent+Fylke&source=FORISS&projectId=313004	\N	\N	t	2023-10-24 16:28:31.897+02	f	\N	\N
AQUABEST	mari.walls@luke.fi	Mari Walls	2014	11086	100	10	703	450	3744990.00	100349	2011	Aquaculture has been the fastest growing food production sector globally during the last two decades. In opposite to the global and European trend, the production in the EU and especially in the BSR has stagnated being annually appr. 100.000 tons in the Baltic Sea catchment area of the BSR EU Member States. It is widely accepted that aquaculture has great potential to feed growing human population in the era of declining wild stocks (""Blue Revolution""), but new production has to be built on sustainable practices and technologies. AQUABEST, a continum of aquaculture flagship-project BESTAQ (Priority Area 9, project 9.5), is the first Baltic Sea Region-wide consortium of regional authorities, producer organizations, academy and stakeholders with a mission to develop common strategy for sustainable aquaculture production in the region. AQUABEST will present a toolbox of innovative practices and technologies, test them, and provide a BSR Aquaculture Vision acceptable by stakeholders. AQUABEST will target the following four specific problems and demonstrate practices to solve them. 1) Aquaculture relies upon nutrients imported from oceans thus contributing to eutrophication of the Baltic Sea; 2) Recent spatial planning knowledge has not been transferred to most BSR regions, and aquaculture has therefore not developed in offshore or other remote areas with less environmental effects, competition and conflicts; 3) Feasibility of recirculation farming has not been assessed and technology transferred throughout BSR regions; 4) Licensing systems do not encourage adoption of eco-efficient technologies and practices. The main outputs of AQUABEST are: 1) Demonstration that BSR aquaculture is capable of becoming a nutrient neutral food production system; 2) Demonstration that spatial planning tools can be adapted to create environmentally, economically and socially sustainable aquaculture; 3) Demonstration that new recirculation technologies can be developed and transferred to regions; 4) Mutually agreed position paper on eco-efficient licensing system, that encourages and enables new economical activity. AQUABEST is composed of active aquaculture actors within the region. Project has 14 partners from 8 countries and appr. 15 associated partners representing development and research institutions, national and regional authorities, producer organizations, and NGO's. The current partnership welcomes joint actions during and after the project by organizations not involved in the AQUABEST application phase, thus catalysing establishment of a BSR-wide aquaculture forum.	Innovative practices and technologies for developing sustainable aquaculture in the Baltic Sea region	http://eu.baltic.net/Project_Database.5308.html?contentid=72&contentaction=single	\N	\N	t	2023-11-02 10:06:37.342+01	f	\N	\N
	pascal.klebert@sintef.no	Pascal Klebert	2015	12913	200	16	\N	\N	954346.00	301543	2011	The Norwegian salmon aquaculture industry has developed towards using more exposed, high-energy sites to obtain better access to high water quality. High current sites may lead to improved production due to high water quality and rates of exchange and simultaneously reduce ecological effects on the sea floor through better waste dispersion. While beneficial, high currents and high waves may challenge both salmon and sea-cage technologies. Deformation of the cage net in high currents may reduce the available culture volume, forcing fish into higher densities and thus causing stress. In addition, salmon may have to swim against high currents which may lead to high energy use and exhaustion at extreme levels. Establishing knowledge regarding the limits of salmon and performance of technologies in high currents will enable improvements to farms at exposed locations. Knowledge will be developed through three connected work packages (WPs) to improve salmon farming in high-energy sites. WP1 focuses on fish behaviour and physiology and will define current and wave conditions beyond which production efficiency diminishes and the upper operational limits for which fish farming in exposed areas is possible. WP 2 will determine the hydrodynamics inside the cage, through laboratory and field experiments, and acquire knowledge on how current speed and wave height and frequency modify flows in cages and thereby affect fish behaviour. WP3 will develop a common model for both fish behaviour and hydrodynamics inside cages. The model will use a new numerical method, which is currently being developed at SINTEF Fisheries and Aquaculture. Model validation will be done using results from WPs 1 and 2. We foresee that the results of the project will enable the Norwegian Aquaculture industry to better use high current sites; the results will add value through ensuring acceptable fish welfare standards, improved farm management and operational efficiencies	Exposed salmon farming in high currents and waves	https://prosjektbanken.forskningsradet.no/en/project/FORISS/207116?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=90&Departement=Fiskeri-+og+kystdepartementet&source=FORISS&projectId=206993	\N	\N	t	2021-06-17 15:01:47.068+02	f	\N	\N
	manuel.yufera@icman.csic.es	Manuel Yúfera Ginés	2011	16993	200	16	\N	\N	\N	102459	2007	\N	Mejora del aprovechamiento del alimento en primeras edades de peces marinos. Adaptación de las pautas de ingesta y valoración de la selección energética de la dieta - Improvement of the use of food in the first ages of marine fish. Adaptation of intake guidelines and assessment of energy selection in the diet	\N	\N	\N	t	2023-09-22 09:37:06.129+02	f	\N	\N
PUFA-PROTEIN	bjorg.egelandsdal@urnb.no	Bjørg Egelandsdal	2011	12406	200	16	\N	\N	900000.00	301559	2008	The project identified: (1) Adductation of lipid degradation products to proteins take place within hrs in highly oxidative conditions of hemin and marine fatty acids; (2) Early post mortem chilling affect the stability of all mitochondrial complexes except complex II; (3) the most stable mitochondrial complex post mortem, complex II determines how colour and flavour is affected in meat systems.\r\n\r\nGoals:\r\n(1) To identify how myoglobin, fatty acid composition and mitochondria interacted to determine oxidation of lipids and proteins; (2) To identify how certain quality parameters were affected by these Components.	Formation of flavour components from PUFA and how these are influenced by the presence of molecular pro- and antioxidants and mitochondria	https://prosjektbanken.forskningsradet.no/project/FORISS/184846?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&TemaEmne.1=IKT+forskningsomr%C3%A5de&source=FORISS&projectId=315580	\N	\N	t	2022-08-25 11:11:35.78+02	f	\N	\N
EUROCOD	kyrre.rickertsen@nmbu.no	Kyrre Rickertsen	2010	12406	200	16	\N	\N	237658.00	301547	2007	The European Union (EU) is the major market for wild cod and farmed salmon and is likely to be the major market for farmed cod as well. The export of farmed cod is still small, but grew with 292% from 2004 to 2005. Projections suggest the supply of farmed cod will continue to grow, and that Norwegian aquaculture will become an important supplier of cod to the European market. To be successful, the farmed cod industry needs knowledge of the potential markets for farmed cod. How large will the market share for farmed cod be? Which consumer segments should be targeted first? Furthermore, producers of Norwegian wild cod and farmed salmon need more knowledge about the likely impact of the growing production of farmed cod on their sales. Will farmed cod expand the market for Norwegian fish or  will it mainly take market shares from existing Norwegian products like wild cod and farmed salmon? We will create an experimental fish market in the sensory lab of the Institut National de la Recherche Agronomiques (INRA) in Dijon, France. In the experimental fish market, 200 representative French consumers will choose between cod and salmon with a variety of quality attributes as well as other competing fish products. The choices will be both hypothetical and non-hypothetical, and will be conducted under various information scenarios. In the non-hypothetical choice experiment, the consumers will choose between the fish products in a series of pricing scenarios. To induce real economic incentives, one of the scenarios will be randomly drawn as binding, and the choices made in that scenario will be implemented. The participants will receive the products they have chosen in the binding scenario and have to pay the prices posted for the respective products in that scenario. Assessments of consumer preferences will be based on sensory evaluations, attitude questions, and choices in the choice experiment.\r\n\r\nThe principal objectives are to investigate the European market potential for farmed cod and to determine how the expected growth in the supply of farmed cod will affect the demand for farmed salmon and wild cod. Sub-goals: (1) Assess European consumer preferences for farmed cod versus farmed salmon, wild cod and other major fish products using sensory evaluations, and stated and revealed preference methods; (2) Assess European consumer willingness to pay (WTP) for salmon and cod with different product attributes including country of origin, wild and farmed, conventional and organic, fresh and frozen, and colour differentiations; (3) Investigate substitution patterns between farmed cod, farmed salmon, wild cod and the major competitors in the European market; (4) Investigate the impact of positive and negative information on WTP for farmed cod, farmed salmon and wild cod; (5) Develop, test and use methods to elicit preferences for quality attributes.	Farmed Cod in the European Market: Market Potential and Substitution Effects	https://prosjektbanken.forskningsradet.no/project/FORISS/178300?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Fag.3=Andre+fiskerifag	\N	\N	t	2024-05-17 12:08:05.333+02	f	\N	\N
MARIGREEN	\N	Oana Cristina Parvulescu	2024	17992	300	702	\N	\N	252505.00	402808	2021	The MARIGREEN project aims at valorising residual materials from the BLUE sector, many of them being currently poorly utilised, by treating with appropriate technologies and applying in GREEN agriculture. Significant amounts of fertilisers applicable in organic growing are required to achieve 25% organic farmland in EU by 2030, as proposed in the F2F strategy. Residual materials available from fish capture, brown algae industry, mussel industry, and organic aquaculture, provided by five Scandinavian industry partners, will be studied within the project. The materials will be chemically characterised and compounds with potential biostimulant effects on crop plants will be investigated, while concurrently checking for possible biotoxicity. The effects of these materials (untreated or treated using appropriate treatments, e.g., extraction, composting) on plant growth will be assessed. The project also includes an innovative treatment of organic fish waste from aquaculture and a study on biochar impregnation technology. Biochar, which is itself useful for soil amendment, will be used, after impregnation with extracts of BLUE materials, as a carrier of nutrients and other valuable compounds in agricultural soil. The most suitable materials (selected after chemical characterization) will be tested in real growing conditions in the greenhouse and field. The logistics and related costs required to establish a relevant value chain for producing fertilisers and/or biostimulants will be assessed by interviewing collaborating industry partners and surveying potential customers. The project will mobilize human resources across national borders to promote the skills and competencies of researchers and to create coherent dissemination actions delineating the conditions, interests, and potential opportunities in the BLUE and GREEN sectors.	Sustainable utilization of MARIne resources to foster GREEN plant production in Europe	http://www.marigreen-project.eu/	\N	\N	t	2023-10-31 13:05:29.548+01	f	\N	\N
	eystein.skjerve@nvh.no	Eystein Skjerve	2014	12406	200	16	\N	\N	\N	300670	2012	SNP based technology demonstrates good ability to assign farmed fish to their parents. The current SNP set has the power to differentiate wild and farmed. Standardization (and optimization) of the DNA extraction methodology is important. Further implementation of SNP-tracing would benefit from a redesign of the SNP set to include more markers and/or achieve single assay throughput. Thoughtful design of SNP panels can create added value, i.e. markers can be included that not only allow for tracing, but can provide broodstock information to producers.\r\n	Sporing av laks: SNP-tilnærming - Salmon tracking: SNP approach	https://1library.net/document/y92r88vz-fhf-prosjekt.html	\N	\N	t	2023-11-21 11:56:51.612+01	f	\N	\N
	bjarne.gjerde@nofima.no	Bjarne Gjerde	2010	12395	200	16	\N	\N	23620.00	300297	2009	Until recently, salmon lice and the fish's response to the parasite have only been studied separately. Analyzes of the interaction between host and parasite are a powerful tool for understanding more of the salmon's protection mechanisms against lice. Material will be collected from the laboratory and from field studies that rank salmon by resistance to lice.\r\n\r\nThe aim of the project to use a genetic analysis that enables one to identify genes that can determine how well the salmon lice "like" the salmon. This can be a measure of the salmon's resistance to the parasite in salmon and thus promote the development of measures against the parasite.\r\nSuch a complex genetic analysis - so-called multiple gene expression profiling - means that you follow the process where a gene - through manipulation - is transformed into proteins that you want to study. The profiling measures the presence and quality of one or more proteins in a particular cell or sample.	Interaction Between Fish and Salmon Louse: A Transcriptomic Study	https://www.fhf.no/prosjekter/prosjektbasen/900402/	\N	\N	t	2024-05-09 19:08:08.416+02	f	\N	\N
	thrandur.bjornsson@bioenv.gu.se	Björn Thrandur Björnsson	2006	13524	200	16	\N	\N	21450.00	301167	2003	\N	Growth hormone endocrinology in salmonids: mechanisms of action	\N	\N	\N	t	2023-09-13 15:05:09.006+02	f	\N	\N
3DLife	berit.l.strand@ntnu.no	Berit Løkensgard Strand	2022	12407	200	16	\N	\N	2167220.00	401978	2017	3DLife aims to develop novel strategies for microtissue engineering in 3D, to provide model systems of organ function and bridge the gap to in vivo conditions. To understand how the microenvironment affects cells we will synthesize novel and tuneable extracellular scaffold materials, and develop tools for high-throughput screening (HTS) of 3D cell cultures to assess genetic expression patterns in response to defined scaffold properties. These advances have limited translational potential without a digital approach that can process the vast data output from HTS analyses and provide a systems-level understanding of material-cell interactions. By applying a computational model, we can predict the requirements of organotypic cells to their microenvironment and tailor materials for improved in vivo-like tissue and organ models for research and clinical applications beyond the state of the art. To achieve this ambitious goal, 3DLife brings in expert competence within material engineering, high-throughput analyses, transcriptomics and bioinformatics, cell biology and cultivation, microsystem technology and mathematical and computational modelling from NTNU and SINTEF supported by international academic collaboration. The project will contribute to the Centre for Digital Life Norway (DLN) with new knowledge, materials and methodology with a broad field of application in biotechnology.	Emulating life in 3D with digital and experimental tissue models	https://prosjektbanken.forskningsradet.no/en/project/FORISS/269273?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=30&TemaEmne.2=Generisk+biotek+metodeutvikling	\N	\N	t	2023-11-17 16:55:42.85+01	f	\N	\N
REA	levent.piker@crm-online.de	Levent Piker	2023	16342	200	16	\N	\N	1091763.00	402854	2020	The aim of "REA" is to develop a marketable algae-based marker enzyme that is superior to previous solutions. The project is based on innovative approaches to extraction, enrichment, characterization, recombinant expression, bioinformatic analysis and chemical / genetic coupling to antibodies. The scientific and technical objectives are:\r\n1. Construction of a transcriptome database of selected algae.\r\n2. Establishment of a protein and a cDNA repository (biotech toolbox) with a focus on redox proteins with potential for industrial applications from a number of selected and as yet unexplored marine species.\r\n3. Cloning and recombinant expression of promising redox proteins and genetic engineering of a successful candidate for further development (particularly as an antibody marker).\r\n4. Genetic fusion of recombinant microperoxidases with recombinant antibodies (antibody fusion proteins) for the development of immunoassays, western blotting or diagnostics.	Redox Enzymes from Algae (REA) as innovative tools in the bio-industry	https://crm-online.de/de/rea-redoxenzyme-aus-algen/	\N	\N	t	2023-11-02 11:05:16.553+01	f	\N	\N
	jkotz@hcmr.gr	Ioannis (Jannis) Kotzamanis	2008	11368	200	16	\N	\N	59500.00	300861	2008	\N	Mapping of habitats of the Anguilla Anguilla and areas of ascending of glass eels in Greece	\N	\N	\N	t	2021-05-31 17:22:16.687+02	f	\N	\N
	margareth@mfaa.no	Margareth Kjerstad	2014	100083	200	16	\N	\N	290000.00	300609	2011	The project's goal has been to achieve profitable utilization of belly flaps and bits and pieces. The project has uncovered and created a basis for profitable utilization of residual raw material from NVG herring. The work has been concentrated on production technology, characterization of residual raw materials, mapping of possible product variants and market, as well as conducting product tests.\r\n\r\nGoal: to achieve profitable utilization of belly strip and "bits and pieces" from NVG herring for consumption.\r\nSub-goal\r\n1. To carry out quality assessment of raw materials and mapping of possible product variants.\r\n2. To map product and market potential in Eastern European and Asian markets.\r\n3. To conduct market testing in the three most interesting market niches.	Restråstoff fra norsk vårgytende sild (NVG-sild) til konsum: Fokus på buklist og filetavskjær - Residual raw material from Norwegian spring-spawning herring (NVG herring) for consumption: Focus on belly strip and fillet cuts	https://www.fhf.no/prosjekter/prosjektbasen/900675/	\N	\N	t	2023-11-21 11:52:05.933+01	f	\N	\N
	lise.madsen@nifes.no	Lise Madsen	2012	12242	200	16	\N	\N	380000.00	301781	2008	Although marine food has long been known to have health properties, its roles and impacts on insulin sensitivity and metabolic diseases (e.g. type 2 diabetes, obesity, hypertension, coronary heart diseases etc.) remain still unclear and worldwide debated. Beside its potential health effects, recent reports highlight that marine food may contain a potentially harmful level of contaminants. Evaluating the balance between the risks and benefits of marine food consumption is challenging and as a consequence, the public faces conflicting reports on the risks and benefits of marine food intake resulting in controversy and confusion over the role of marine food consumption. The present project will generate new knowledge regarding the health benefits and risks of marine food intake.	Role of marine food to fight metabolic syndrome: evaluating the benefits and risks	https://prosjektbanken.forskningsradet.no/en/project/FORISS/184783?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Jens%20Hammerstr%C3%B8m	\N	\N	t	2024-01-03 12:10:47.221+01	f	\N	\N
	are.nylund@bio.uib.no	Are Nylund	2010	13460	200	16	\N	\N	164114.00	301564	2005	Salmon pancreatic disease (SPD) was first described from Scotland in 1984, but was probably present in salmon farming in Scotland as early as 1976. In 1990, it was shown that the disease had an infectious cause. Later, in 1995, it became clear that the disease was caused by a togavirus-like agent that is about 65 nm in diameter. Based on RNA sequences from this virus, it has been suggested that it belongs to the alphatogavirus group in the Togaviridae family. In its typical form, the SPD starts with an acute outbreak 2 - 3 months after launch. The outbreak can be over in a couple of weeks or go into a chronic phase that can last for several months. Sick fish do not absorb food and after a while become lethargic, emaciated and dark-colored. The fish often swims sluggishly and high in the water before it dies. Mortality can vary from about 10% and up to 50%. The SPD is mainly registered for salmon in farming in western Norway, with some cases in northern Norway. The outbreak in northern Norway may be a result of the transport of smolts from western Norway to facilities in the north. Transport of SPDV via smolt supports a hypothesis that SPDV may have a freshwater reservoir or infection from broodstock and to smolts. This necessitates a closer investigation of the possible presence of SPDV in smolt production facilities. In this study, we will characterize the genome of alphavirus isolates, map the tissue and cell tropism of selected alphavirus isolates in acute disease and during a carrier state, in addition to investigating the possibility of vertical transmission of alphavirus. To investigate this we will use methods such as RNA purification, RT, Real-time RT-PCR, PCR and sequencing. \r\n	Alphavirus (Togaviridae) fra laksefisk i norsk oppdrett. Karakterisering, vertikal overføring og studie av vevs/celle-tropisme - Alphavirus (Togaviridae) from salmonids in Norwegian farming. Characterization, vertical transfer and study of tissue / cell tropism	https://prosjektbanken.forskningsradet.no/project/FORISS/164712?Kilde=EU&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=KONGSBERG+SEATEX+AS	\N	\N	t	2024-05-16 10:33:36.647+02	f	\N	\N
	sigridur.hjorleifsdottir@matis.is	Sigríður Hjörleifsdóttir	\N	12031	200	16	\N	\N	\N	301164	2007	Genotyping redfish for population genetic studies.	Genotyping redfish stocks	\N	\N	\N	t	2024-02-01 17:25:12.475+01	f	\N	\N
GENOCOD	n.c.stenseth@ibv.uio.no	Nils Chr. Stenseth	2012	13608	200	16	\N	\N	893709.00	301571	2007	The main biological theme addressed is the functional genomics of phenotypic plasticity in Atlantic cod (i.e., the biological repertoire of responses to environmental variability, such as salinity, pollution, food availability or harvest regime). The project is developed around three work packages being composed of a series of highly integrated sub-projects (tasks) and a set of resources. These resources include genomic sequencing (low-coverage) of cod, EST libraries and microarrays and stock assessment tools (cod, mitogenomic database). Together, this should boost functional genomics research on fish in Norway, as well put our country on the map internationally. The coordinating research group - the Centre for Ecological and Evolutionary Synthesis (CEES) - houses scientists working on both ecological and molecular genetics, separately as well as within close interdisciplinary teams. As such the coordinating research group as well as the entire consortium represents a unique constellation of scientific expertise. The other groups represent core functional genomics at UiB (The Sars Centre), AKVAFORSK and the Norwegian Veterinary College. If successful, additional support will be allocated to these groups	Functional genomics of phenotypic plasticity of cod: a national consortium	https://www.mn.uio.no/cees/english/research/projects/142793/	\N	\N	t	2023-10-20 14:58:07.795+02	f	\N	\N
	oivind.andersen@nofima.no	Øivind Andersen	2012	12395	200	16	\N	\N	\N	301574	2009	One of the greatest problems in cod aquaculture today is the premature onset of sexual maturation. This can be circumvented by sterilizing the fish using a variety of alternative methods, which differ in efficiency and undesired side-effects. In this proposal we outline a molecular approach for specific ablation of the primordial germ cells (PGCs) in Atlantic cod. The removal of these progenitors of egg and sperm will generate gonadless fish. The PGCs maternally inherit a special cytoplasm (germ plasm) that distinguishes these cells from somatic cells. PGCs segregate from the somatic cells following a distinct cell division pattern, and migrate through the embryo to the future site of the gonads. The recent discovery of PGC specific factors like vasa, nanos, and dead end in zebrafish has contributed substantially to the understanding of PGC development in fish. Knock-down by antisense morpholino during early cleavages resulted in sterile adults lacking gonads without any sign of abnormalties in somatic development. In teleosts, it is well known that female broodfish transfer specific immunity to egg and embryo. Together, this information raises the intriguing possibility that broodstock vaccination and immunoneutralization of key factor(s) in PGC development can be used for the production of gonadless and sterile offspring	Generation of gonad less farmed cod by specific ablation of primordial germ cells	\N	\N	\N	t	2021-06-17 19:46:40.56+02	f	\N	\N
BALCOFISH	lars.forlin@bioenv.gu.se	Lars Forlin	2011	13524	300	621	\N	\N	1854850.00	101963	2009	The project acted as a node to explore and establish eelpout as a coastal indicators organism for assessing acceptable impact of pollutants in the Baltic coastal areas. Through our activities it is the purpose to form the basis for a network including all countries (scientists, managers, policymakers etc.) around the Baltic Sea. In the BALCOFISH project the interaction between science and users were important to ensure transfer of research needs and research outcome, and thus benefit development of both environmental sciences and management. The project planned to provide high tech science based input for appropriate measures in the management of the Baltic Sea environment to protect it against chemical pollution. Expected outcomes include to integrate genomics and ecotoxicology in studies and test strategies for exploring and establishing causal links of pollutants and effects relevant to coastal fish populations. Expected outcomes included also promoting progress of bridging gaps between science and users in the management of the Baltic Sea by arranging arenas where management, policy and science issues meet. Workshops including sampling campaigns we organized at several polluted and clean sites including Danish coastal regions, polluted sites in Wismar Bay, pulp mill and sewage effluents recipient coastal sites along the Swedish coast.	Integration of pollutant gene responses and fish ecology in Baltic coastal fisheries and management	https://www.era-learn.eu/network-information/networks/bonus-1/bonus-call-in-2007/integration-of-pollutant-gene-responses-and-fish-ecology-in-baltic-coastal-fisheries-and-management	\N	\N	t	2024-02-12 14:55:23.295+01	f	\N	\N
	\N	Sarah Culloty / Sharon Lynch	2022	1011286	200	16	\N	\N	27500.00	402855	2021	\N	Development and application of novel DNA-based screening tools for Irish important bivalve and crustacean species - revolutionising bioassessment to support sustainable resource use and healthy ecosystems	\N	\N	\N	t	2024-02-02 15:50:13.608+01	f	\N	\N
	harry.westavik@sintef.no	Harry Westavik	2015	12913	200	16	\N	\N	598857.00	300284	2013	The project is a continuation of the project Individual-based quality sorting and quality labeling of pelagic fish. The goal has been to test a two-track industrial prototype of a planned 16-track sorting system for pelagic fish, based on machine vision and weight estimation. Sorting of pelagic fish based on weight is done today using roll graders and manual follow-up. The roller graders are encumbered with relatively rough handling of the fish and a high degree of uncertainty in the accuracy of the sorting. Large fish will often occur among small fish classes and vice versa. This causes problems in the filleting machines and lower yields.\r\nBased on the industry's desire for better sorting, several projects implemented in recent years have worked towards developing technology that has documented that better sorting is possible with machine vision and will have major positive effects on the land facilities' economy, fish quality and resource utilization. This project will test the industrial prototype of the sorting system for pelagic fish. The prototype will have full-scale capacity in terms of speed and capacity per track, but will have two tracks in contrast to the planned 16 tracks in full-scale model.\r\nThe reason why they chose to run the testing on two tracks instead of a complete machine with 16 tracks at once, is that the latter would require far greater rebuilding of the factory and entailed far greater costs and risk of downtime. With two tracks, it will be possible to maintain production and perform the testing next to it.\r\nThe system will be installed at Norway Pelagic, and the work in the project will ensure risk minimization in terms of development work towards a full-scale model."\r\n"To find a final concept for ""individual sorting of fish"" on a large industrial scale, by transferring the laboratory solution to a prototype for size and species sorting line.\r\nSub-goals\r\n• To clarify design.\r\n• To be able to transfer the technology to a company for commercialization.\r\n• To prepare drawings and profitability calculations for full-scale facilities at a commercial pelagic facility with a capacity of 40–50 tonnes / hour.\r\n• To document the line's accuracy with regard to individual-based weight estimation and capacity / speed on the line's 2 tracks (project extension with test 3).	Individbasert sortering av pelagisk fisk - Del 2 - Individual sorting of pelagic fish: Part 2	https://www.fhf.no/prosjekter/prosjektbasen/900923/	\N	\N	t	2024-01-03 12:00:02.607+01	f	\N	\N
MADE	Laurent.Dagorn@ird.fr	Laurent Dagorn	2012	11532	100	9	312	27	4703743.00	30099	2008	The European open ocean tropical and Mediterranean pelagic fishery (Spain, France, Portugal, Italy, Greece) is one of the main sources of catch, income and employment for the European fishery, with interactions with many developing countries. MADE project aimed to reduce the adverse environmental effect of longlines, which target swordfish. It also sought to limit the ecological effects of purse seiners employing fish-aggregating devices (FADs) to catch tuna, and investigated how FADs affect the behaviour of pelagic fish species. Fish are naturally attracted by floating objects and this phenomenon is exploited through the use of FADs. \r\n\r\nTo develop measures to mitigate adverse impacts of fisheries targeting large pelagic fish in the open ocean: purse seiners using FADs and long liners.	Mitigating adverse ecological impacts of open ocean fisheries	https://cordis.europa.eu/project/id/210496	\N	1	t	2023-08-07 15:17:30.7+02	f	\N	\N
	historisk-thomas.moen@nofima.no	Thomas Moen	2010	12395	200	16	\N	\N	595806.00	301580	2006	Norway is of unique importance for the Atlantic salmon, both as the largest producer of farmed salmon and a main reservoir of wild stocks. However, escaped farmed fish make up a significant portion of spawners in the wild, and there is concern that the genetic constitution of wild stocks is deteriorating due to gene flow from farmed populations selected for traits of commercial importance. The main objectives of this study are 1) to identify signatures of selection due to artificial selection in Atlantic salmon; 2) to determine whether interbreeding with farm fish results in changes in allele frequency at non-neutral loci in Norwegian and Irish rivers at risk; and 3) to develop a platform for simulating mechanisms and consequences of such genetic interactions. Signatures of selection will be found by combining a "genome scan" with a "candidate gene" approach. 3000 SNP markers will be used in a genome scan on a collection of animals sampled from different Norwegian rivers and breeding programmes. The genome scan will be reinforced by a particular focus on regions harbouring QTL for traits under selection, as well as SNPs identified within candidate genes for growth rate. Non-neutral markers, and neutral markers, will be used to test for allelic divergence over time in rivers shown to be under strong pressure/no pressure from farm escapees. This experiment will indicate whether gene-flow from farmed to wild populations results in genetic changes at phenotype-controlling, or whether such changes are successfully mitigated by balancing selection. The simulation study will be based on the "Virtual Genome" platform of CIGENE, and will draw upon data from this and previous studies. We believe the study, by connecting research environments from the management and aquaculture sides, will contribute to a more complete understanding of the workings of selection in aquaculture and in the wild as well as the consequences of farm/wild genetic interactions	Genomics as a tool for detecting selection in farm Atlantic salmon and interactions between escaped farm and wild salmon	https://prosjektbanken.forskningsradet.no/en/project/FORISS/175130?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=420&TemaEmne.2=Jord	\N	\N	t	2021-06-17 20:13:04.587+02	f	\N	\N
	historisk-thomas.moen@nofima.no	Thomas Moen	2014	12395	200	16	\N	\N	198602.00	301581	2011	The viral disease infectious pancreatic necrosis (IPN) is one of the biggest loss factors in both salmon and rainbow trout farming. In 2009, the breeding company Aqua Gen AS launched salmon roe specially selected, using DNA markers, for extra high resistance to IPN. An ongoing evaluation project shows that the specially selected fish is virtually resistant to IPN, and the product has consequently attracted great attention in the salmon industry both nationally and internationally. In this project we want to continue this initiative to also include resistance to IPN in rainbow trout. To achieve this, we must 1) develop research tools that are currently lacking in this species and 2) identify the genes that affect the degree of IPN resistance in the species. One hundred rainbow trout from Aqua Gen will be sequenced with second-generation sequencing technology from Illumina, to a total sequence amount corresponding to 100x coverage of the genome. The dataset will be used to identify a large number of 'single nucleotide polymorphism' markers (SNPs) throughout the genome. Comparisons between this dataset, the Atlantic salmon whole genome sequence, and the brown trout sequence will be used to identify conserved, non-coding regions in the genome. SNPs in such areas, as well as SNPs in coding areas, will be prioritized in the production of a 'SNP chip' with 50,000 SNPs. This SNP chip will be genotyped on rainbow trout from an IPN infection test, and used to identify the genes that determine the degree of IPN resistance in rainbow trout. The identified genes will be implemented in Aqua Gen's production of roe from rainbow trout from 2012, in such a way that improved genetics can be brought directly into the industry. The end product will be roe from the rainbow trout, specially selected for extra high resistance to IPN\r\n	Genomikk mot IPN - markørassistert seleksjon for umiddelbar forbedring av IPN-status i regnbueørretoppdrett - Genomics against IPN - marker-assisted selection for immediate improvement of IPN status in rainbow trout farming	https://prosjektbanken.forskningsradet.no/en/project/FORISS/208338?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=150&ProgAkt.3=HAVBRUKS-Havbruk%20-%20en%20n%C3%A6ring%20i%20vekst	\N	\N	t	2024-05-10 10:52:36.135+02	f	\N	\N
	Stig.Valdersnes@nifes.no	Stig Valdersnes	2014	12242	200	16	\N	\N	43525.00	300717	2013	"Reduced profitability combined with restrictions on the export of whale products means that the whaling industry needs to think outside the box in order to operate profitably. Total utilisation of whales and documentation of new health-beneficial products are areas that can help improve reputation and increase operating margins in the industry.\r\nPrevious studies have shown that whale oil may be superior to fish oils and cod liver oil when it comes to reducing biomarkers for cardiovascular disease and blood clots. Whale oils have also shown excellent properties in connection with inflammatory diseases. On the other hand, the content of foreign substances in the blubber has meant that some animals have to be sorted out.\r\nThe purpose of the project was to be able to use the residual raw materials from whaling commercially,  by assessing the application possibilities for whale oil made from back blubber, abdominal blubber and minke whale skeleton by documenting the content of positive components and foreign substances in the product.\r\nSub-goals:\r\n1. To carry out needs assessment of refining and purification in relation to contaminant content.\r\n2. To quality assure the finished product with regard to the content of contaminants and positive components.\r\n3. To compare the results with previously analyzed whale oils of blubber.\r\nThe results have shown that the oils must be refined and purified due to the increased content of organic contaminants, especially PCB6, for which a new limit value was introduced in marine oils in 2012. Since the finished encapsulated product had not been purified before enclosure, it was still above the limit value.\r\nThe content of various fatty acids in the samples was documented, and comparison of the results with previously analysed whale oil showed that the fat profile is very similar between the different types of whale oil, but that the previously analysed oil possibly had a slightly higher content of omega-3 fatty acids compared to the oils analysed in this project.\r\nThe results for balenin showed that this compound is found in elevated levels in extract from bone and in samples of muscle. It has not been found in quantifiable amounts in the fat-rich samples as expected from balenin being mainly water-soluble.\r\nThe results for both PAH and elements were low and unproblematic in relation to the current limit values.\r\nNo coliform bacteria or Salmonella were detected in the samples analysed during the project.\r\nFuture steps include further development of the balenin determination method, as well as validation of the method so that quantitative figures for balenin content can be obtained in the future. Authentication of whale oils is particularly relevant when it comes to documenting traceability of the product, so that whale oil can be distinguished from other omega-3 products such as fish oils, but also omega-3-containing plant oils. This can be done by documenting the content of different fatty acids in representative samples for different oils and performing a multivariate data processing of these results so that the oils can be separated from each other in a mathematical model.\r\nIn addition, it may be appropriate to make position-specific determination of where the various fatty acids are located in relation to each other in the triacyl glyceride, since, as mentioned earlier, it has been shown that fish oils have more EPA/DHA in position 2, while oils from marine mammals have more EPA/DHA in positions 1 and 3 on the triacylglyceride. Such position-specific determination will provide increased robustness to the mathematical model and authentication.\r\nIn order to document the postulated beneficial effects of balenin such as antioxidant and regulation of glucose levels in the blood, as well as to evaluate any negative effects, it is initially necessary to perform a dose-response experiment on both male and female mice since gender may be important. Here it is important to find good endpoints for the experiment so that any positive and negative effects are uncovered before human eating trials can be initiated in the future."\r\n	Kjemisk testing av hvalolje og sammenligning med tidligere produkt av spekk - Chemical testing of whale oil and comparison with previous product of lard	https://www.fhf.no/prosjekter/prosjektbasen/900921/	\N	\N	t	2024-05-13 14:16:21.305+02	f	\N	\N
5G-HEART	\N	\N	2022	13135	100	600	\N	\N	14322074.00	402150	2019	Fifth-generation cellular network technology, known as 5G, is vital for Europe to grow its vertical markets – in the fields of healthcare, transportation and food. It will boost job creation and exports. It will also result in improved health outcomes, safer roads and sustainable food production. As such, the EU-funded 5G-HEART project will focus on vital vertical use cases of healthcare, transport and aquaculture. Specifically, the project will validate pillcams for colon cancer screening. In transport, it will validate autonomous, assisted and remote driving and vehicle data services. In the food industry, it will focus on the 5G-transformation of the aquaculture sector. The consortium partners have proven know-how in 5G, vertical applications and prototyping.	A 5G boost for healthcare, transport and food	https://cordis.europa.eu/project/id/857034	\N	\N	t	2023-10-20 15:34:09.027+02	f	\N	\N
	kjell.maroni@fhf.no	Kjell Maroni	2008	100095	200	16	\N	\N	5954.00	300302	2007	Collection of organ material from broodstock - prescreening and virus analysis by\r\nspawning.\r\n1) Organ material (kidney) is collected from up to 60 individuals from the various\r\nfamily populations of broodstock. The tissue is transferred to RNAlater and\r\ntransport medium / glycerol for storage at -20 ° C. The analyzes include\r\nreal-time PCR and culture on cell culture. The prevalence is determined.\r\n2) Kidney samples, roe liquid and milk from spawning brood fish are collected\r\nrenal culture and RT ‐ PCR analysis of IPNV in kidney and egg fluid. The analysis\r\ncarried out quickly, so that it should be possible to incubate only roe as follows\r\nthe assay is virus-free. The purpose is to find out if the entry of only "virus"\r\nfree ”roe can reduce the risk of IPN outbreaks in the early fry phase.	IPN-virus hos stamfisk av regnbueørret - IPN virus in broodstock of rainbow trout	https://www.fhf.no/prosjekter/prosjektbasen/552044/	\N	\N	t	2024-05-10 08:31:59.2+02	f	\N	\N
	thomas.larsson@nofima.no	Thomas Larsson	2026	12395	200	16	\N	\N	590100.00	402548	2021	Dark spots in salmon fillets are a major and costly quality problem for the Norwegian farming industry, where approx. every 7th fish has some form of dark discoloration in the fillet. Smaller spots can be cut away without significantly affecting the quality of the fillet, while fillets with larger spots are downgraded and/or may lead to complaints. With the expected increased production of fillets at Norwegian facilities, quality defects such as dark spots will appear to a greater extent in the company's own company rather than out at the customers'; the relevance of keeping a good overview of the occurrence of dark spots is therefore expected to increase for Norwegian companies in the future.\r\nMain objective:\r\nTo map the occurrence of dark spots in salmon fillets from Norwegian salmon farming.\r\nSub-goals:\r\n• To map the occurrence in relation to where (geography).\r\n• To map how the salmon is produced.\r\n• To contribute to ensuring that the simple and automated registration methodology developed in the project can be continued after the end of the project period.	Mapping of dark spots in salmon fillets	https://www.fhf.no/prosjekter/prosjektbasen/901708/	\N	\N	t	2023-12-21 14:35:22.583+01	f	\N	\N
	\N	\N	2019	1009765	200	16	\N	\N	83591.00	402262	2015	The aim of this survey is the genetic characterisation of sea trout (Salmo trutta trutta) populations from different river basins draining into the North Sea and Baltic Sea. Samples shall be taken from 30-50 individuals each from 20 different stocks. On the basis of the information obtained, suitable measures for the maintenance and sustainable use of genetic resources will be derived and the data collected will be documented in the client's AGRDEU database.	Recording and documentation of the genetic diversity of sea trout (Salmo trutta trutta) in Germany	\N	\N	\N	t	2023-06-07 15:13:20.144+02	f	\N	\N
	jon.arnason@matis.is	Jón Árnason	2009	12031	200	16	\N	\N	\N	301292	2008	"A feeding trial was conducted to compare the pigmenting efficiency of thebiological colorant Ecotone™ containing astaxanthin and prepared from the red yeast Phaffia rhodozyma, and the synthetic colorant Lucantin® Pink in Arctic charr. Both colorants were incorporated into diets containing either 25 or 30%\r\nlipid. All treatments were run in triplicate. The initial average weight of the fish was 564 g and the final weight 1381 g after a trial period of 131 days at 8 C̊ and 20 ‰ salinity. The digestibility of astaxanthin seems to be very much dependent upon the astaxanthin source. Differences in flesh colour indicate a better utilization of astaxanthin from the synthetic source (Lucantin® Pink) as compared to the biological source (Ecotone™). There was only a minor effect of lipid content on utilisation of the astaxanthin. The biological astaxanthin source is more expensive than the synthetic source, resulting in about 5,5% higher production cost of fish produced with the “organic” colorant Ecotone™ as compared to fish produced with the synthetic source of astaxanthin (Lucantin®Pink). The astaxanthin content in all diets proved to be very unstable when the feed was stored under conditions that are common in production of Arctic charr (10 – 20°C indoors). The loss of astaxanthin ranged from 21‐40% and tended to be higher in diets containing Ecotone™. Thus, it is very important to avoid high temperatures, light and oxygen during storage of the feed. "\r\n	Colouring of Arctic charr	https://www.matis.is/media/matis/utgafa/11-11-Litun-bleikjuholds.pdf	\N	\N	t	2024-01-03 12:02:53.534+01	f	\N	\N
	igor.babiak@uin.no	Igor Babiak	2013	17693	200	16	\N	\N	584999.00	301648	2008	Poor larval quality is one of the major constrains in aquaculture. We propose to undertake a multidisciplinary research aiming at better understanding of mechanisms resulting in observable quality of farmed larvae. The new knowledge will be applied to improve larval production. We propose to collect the information on fundamental factors and features related to larval quality, both from the wild and aquaculture conditions, and to develop a technology platform of functional genomics to investigate mechanisms involved in larval quality. Anticipated deliverables include: 1) establishment of functional genomics technology platform at the Bodø University College to enhance research on larviculture; 2) estimation of reproductive potential and egg quality of wild-caught breeders and comparing larval performance in both wild-caught and aquaculture-born stocks; and 3) improve the nutritional quality of feeds and fish welfare. The focus will be given to Atlantic cod (Gadus morhua) and Atlantic halibut (Hippoglossus hippoglossus), important species to the Norwegian and Nordland aquaculture industry, as well as to sea urchins, being model organisms and potential new aquaculture species. The proposed research is highly relevant to the aquaculture industry, including local (Nordland County), national and international levels and the deliverables can be directly applicable. The strategic goal of the project is to bring and/or create the knowledge and competence particularly important for the development of Bodø University College. It is anticipated that the project will substantially help to build up our competence in larviculture-related issues in wide developmental, behavioural, physiological and ecological angle.	Larval Quality in Aquaculture: Development of Knowledge and Technology Platform to Improve Larviculture	https://prosjektbanken.forskningsradet.no/project/FORISS/182653?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&ProgAkt.3=SHP-Strategiske+h%C3%B8gskoleprogram	\N	\N	t	2024-04-17 15:33:00.084+02	f	\N	\N
InNoVacc	espen.rimstad@numbu.no	Espen Rimstad	2013	12406	200	16	\N	\N	3927849.00	301615	2008	On the Norwegian side in InNoVacc we have focused on experimental immunization and load tests with pancreas disease virus ( SAV ) , ISA virus and testing of various adjuvants ( CpG , polyI : C ) and vector vaccines to get a good stimulation of the innate immune response , and minimizing side effects in salmon. We have worked to make viral vaccines for fish more effective by measuring the expression of genes related to immune response. Characterization of the virus that causes heart and skeletal muscle inflammation , Piscint reovirus ( PRV ) has been a work that has been added. We have worked to develop the replication machinery of SAV for use as a vector to introduce the vaccine antigens in fish, and this has been very successful for use against the ISA and will be tested for several other viruses. We have characterized regulatory proteins of the ISA virus carrying the virus proteins into and out of the nucleus , and found the ISA virus protein that counteracts cellular RNA interference. We have identified and characterized dendritic cells ( DC) in Atlantic salmon . These are cells which are known as professional antigen presenting cells, thus of considerable potential importance for the efficacy of vaccines. There have been efforts to describe IgT , one immunoglobulin in fish seems to have special significance for mucosal surfaces. Furthermore, the mucous membranes in the intestines of salmon were morphologically characterized and accumulation of lymphoid cells in the gills of salmon has been described in more detail.. On the Indian side has immune stimulation against White spot disease virus ( WSSV ) in shrimp been central. Shrimps lack an acquired immune response and therefore is not a classical vaccination in which one first induces an immune response using viral antigens , and then this response is memorized and revived and enhanced when the animal comes into contact with the relevant virus. Shrimp do not have this ability to " remember" the antigen. Methods have therefore been providing shrimp antigens that remain on mucosal surfaces is the gateway for WSSV thus compete with viruses for admission into cells and / or stimulate the innate immune response of shrimp so they will be generally better equipped to withstand against a viral infection . During this work we found several similarities between the immune response in shrimp and salmon and become aware that it is not always beneficial to use mammalian immunology as a template for the salmon's response. Aquaculture is an explicit priority in India, both domestic food production and export product (shrimp ). There are many similarities with the Norwegian salmon farming in terms of the degree of industrialization, the need for biosecurity measures , controlling the movement of live animals , quality of intake water , production of pathogen- fry. Norway have much to contribute in research , technology , equipment , disease control , disease control, and management . Good knowledge and confidence is a prerequisite for achieving such cooperation to work.	Indo-Norway platform for developing candidate vaccines to invertebrate, piscine and avian species	https://prosjektbanken.forskningsradet.no/en/project/FORISS/183196?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Organisasjon.3=NORGES+VETERIN%C3%86RH%C3%98GSKOLE	\N	\N	t	2024-05-09 09:11:34.304+02	f	\N	\N
InVitroCell	eho@nifes.no	Elisabeth Holen	2010	12242	200	16	\N	\N	2848004.00	301627	2006	The present project aim to develop in vitro techniques which will refine and replace in vivo animal experiments. Following the establishment of genomic and proteomic tools for investigating model organisms, we now have the opportunity to utilise these te chniques for developing novel cell culture systems applicable to a variety of species, including fish, in nutritional, epidemiological, ecotoxicological, metabolic and functional genomic studies.\r\nSpecificly, this project will generate knowledge on how the Atlantic cod, Gadus morhua and Atlantic salmon, Salmo salar, are affected by potential dietary stressors (toxicants, undesirables and supplements) by assesing the in vitro responses of important toxicological tissues via gene expression techniques, fo r the elucidation of gene expression biomarkers. Suitable primary culture systems of hepatocytes and intestinal cells will be developed.\r\nFor assessment of developmental stressors, the project will use zebrafish and cod embryonic stem (ES) cells as devel opmental and toxicological models. Once marker genes have been identified for model stressors, cultures can be screened for teratogenic effects of emerging pollutants such as brominated flame retardants and pharmaceutical products of increasing concern in aquatic environments. Knowledge of cell differentiation markers and signal transduction pathways will be of importance for creating differentiation-inducing protocols directing ES cells into specific tissues, thus extending the number of in vitro methods for nutrigenomics and toxicogenomics studies in future.\r\nThe development of a GC, LCMS(n) method for analysing polyunsaturated fatty acids and eicosanoids in cells (particularly those of the immune system) in combination with exploration of genomic tech niques will be a powerful tool. This should enable determination of the complex interplay between dietary factors and physiology, and will be applicable to both fish and mammalian research	Integrating in vitro cellular models and genomic techniques for investigating the impacts of diets	https://prosjektbanken.forskningsradet.no/project/FORISS/173534?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&TemaEmne.2=M%C3%A5l+16+Fred+og+rettferdighet&source=FORISS&projectId=320080	\N	\N	t	2024-05-12 18:13:45.78+02	f	\N	\N
	Nuno.Pires@usn.no	Nuno Miguel Matos Pires	2019	12406	200	16	\N	\N	214812.00	401985	2017	Fish production in completely recycled water, such as in a recirculating aquaculture system (RAS), demands permanent control of water quality. Accumulation of excreted metabolites, low dissolved oxygen levels/high CO2 levels, and accumulation of recycling/disinfection by-products pose threat to water quality in RAS, and its deterioration results in deterioration of fish productivity and health. Therefore, continuous monitoring of stressor levels in real time would be a tremendously valuable tool in preventing sudden production decreasing, oxygen depletion or contamination in recirculate fish-production systems. In situ monitoring sensors would thus replace intensive manual sampling for water quality evaluation. This post-doctoral project addresses the need of developing in-situ tools for green RAS, and proposes to solve the R&D challenge of continuous monitoring by investigating a lab-on-a-chip with advanced bio/nanotechnologies and luminous bacteria, that offers broad spectrum of detection and rapid response to toxic levels of key stressors. This project is conducted in close cooperation with Centre of Excellence for Environmental Radioactivity (CERAD, at NMBU), and the proposed research work strengthens the aquaculture research focus in current activities in CERAD. Along with the strategic research areas UMB4 and UMB5 of CERAD, combined toxicity and biological effects in luminous bacteria and model fish exposed to key stressors in RAS will be investigated, and will serve to verify the in-situ monitoring sensors. The cooperation is enhanced by national and international expertise on micro/nanotechnology, water/environmental monitoring and toxicology analysis. The project results will find use in the aquaculture industry, as the implementation of continuous surveillance technology in RAS systems will allow for early warning of toxicity, giving fish producers time to respond before increased levels of key stressors are allowed to negatively affect fish production.	Safeguarding fish health - In situ water quality analysis in RAS aquaculture systems using living cell sensors and micro/nanotechnology	https://prosjektbanken.forskningsradet.no/project/FORISS/268017?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Organisasjon.4=FAKULTET+FOR+MILJ%C3%98VITENSKAP+OG+NATURFORVALTNING	\N	\N	t	2024-05-13 16:54:24.298+02	f	\N	\N
	bjoernh@nfh.uit.no	Bjørn Hersoug	2012	13691	200	16	\N	\N	1787418.00	301624	2009	The conflicts regarding use of the coastal zone and adjacent waters are increasing, internationally as well as nationally. In Norway, new activities like tourism and recreation, conservation, aquaculture and industrial activities related to energy production compete with traditional use of space and resources. As both industrial and recreational activities are becoming more space consuming, the potential for conflicts increases. To avoid confrontation between competing stakeholders, areas have to be allocated to specific use in a democratic, transparent, effective and orderly manner, allowing new activities to develop parallel to traditional use. However, weak traditions and mechanisms for coordination and integration may turn out to be a major problem. Through a systemic approach where the coastal socio-ecological system and the systems' social, economic and natural components are studied, this project aims to explore coordination and integration needs in coastal management. The insight will be applied in a process for development of best management practices in accordance with good governance principles. Acknowledging that there is no one size fits all-solution in coastal management, the project focuses on three specific areas in Norway; Trøndelagskysten, Vestfjorden and Altafjorden, all with high complexity regarding stakeholders, activities and conflict potential. Coastal management in these areas involves aspects of environmental, social and economic character, and opens for an inter-disciplinary, co mparative study where social scientists, economists, biologists and technologists collaborate. The project consists of 5 parallel work packages (1-5), followed by one applied WP 6 based on the insights from the other five. One of the WPs is a PhD-project. The project is undertaken in a partnership between the Norwegian College of Fishery Science and NTNU/SINTEF with 8 other collaborating institutes.	Integrated coastal area management - Working out a framework for sustainable development	https://prosjektbanken.forskningsradet.no/en/project/FORISS/192429?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=60&TemaEmne.2=CCS+-+fangst	\N	\N	t	2023-12-20 16:09:19.423+01	f	\N	\N
	\N	Atle M. Bones	2021	12407	200	16	\N	\N	831579.00	401996	2017	The aim of the project is to generate marine microalgae strains suitable for industrial production of commercially valuable products, by creating algal strains with increased solar-to-biomass energy conversion efficiency of photosynthesis in high-density mass cultures. We will use the model diatom Phaeodactylum tricornutum to create strains with a Truncated (smaller) Light-harvesting Antenna (TLA strains), a property that will lead to improved rates of growth and biomass productivity. To achieve this goal, we will apply targeted genome editing (CRISPR/Cas9 technology) to disrupt genes encoding proteins suspected to be crucial for the incorporation and assembly of the light-harvesting antenna complexes. Putative TLA strains will be subjected to physiological and biochemical analyses to test and validate their superior photosynthetic performance and productivity. The project results indicate that the photosynthetic system in marine diatoms is different from that of plants/green algae. This is of immense importance for the development of algal strains usable for commercial production. Our results also contribute to understanding why diatoms are so dominant and successful in marine environments. An incredibly efficient light-capturing system linked to a responsive system for both light adaptation and nutrient uptake gives diatoms efficient growth and great competitiveness. Diatoms have an enormous capacity to adapt to environmental conditions. They can store carbon for future use even in nutrient-deficient conditions and can utilize all energy for growth in nutrient-rich conditions. They are perfect in a sea of changing conditions.\r\n	Downsizing light harvesting antennae to scale up production potential and valorization from cultivation of marine microalgae	https://prosjektbanken.forskningsradet.no/en/project/FORISS/267474?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=150&ProgAkt.3=HAVBRUK2-Stort+program+for+havbruksforskning&source=FORISS&projectId=267800	\N	\N	t	2024-05-13 16:44:16.228+02	f	\N	\N
HYDROGRID 	Eduardo.Grimaldo@sintef.no	Eduardo Grimaldo	2017	12913	200	16	\N	\N	578947.00	401375	2015	The large densities of Atlantic cod in the Barents Sea in the last years together with recently discovered malfunctions in the mandatory sorting grids have been leading to excessively large trawl catches. These excessive large catches result in  reduced fish quality, and also imply increased risk for discards, gear damage and safety concerns. Therefore, at the request of the industry and management authorities (to try to solve this problem) various catch control devices have been tested in the last two years. Although some of them have shown potential for controlling catch size, they have often failed when simultaneously tested with mandatory sorting grids. The explanation for this failure is mainly related to the significant reduction of the water flow inside the grid section caused by the various combinations of grid, lifting and guiding panels.\r\n \r\nThe main objective of this project is to develop sorting grid section(s) (combined with a codend) for the Barents Sea demersal trawl fishery that provides high selective performance and good control over catch sizes even when exposed to extremely high catch rates.\r\n\r\nThe following topics have been identified as the main challenges: \r\n\r\n- Design 4-panel grid sections (Sort-V og Flexigrid) in which the components (lifting panel(s), sorting grid(s) and guiding panel(s)) keep constant geometry.  \r\n- Increase the grid section's cross section area without (or minimally) increasing the size of the grids. \r\n- Design a lifting panel that minimally reduces water flow and that increases grid contact probability  to secure effective size selectivity. \r\n- Design a guiding panel that minimally reduces water flow.  \r\n- Test alternatives to the lifting panel in order to improve grid contact.\r\n- Ensure that the new grid section does not increase the risk for occupational accidents when operated.\r\n\r\nThe main objective is to develop sorting grid section(s) (combined with a codend) for the Barents Sea demersal trawl fishery that provides high selective performance and good control over catch sizes, even when exposed to extremely high catch rates.\r\nSecondary objectives are:\r\nDevelop grid section(s) with improved hydrodynamic properties that minimally attenuates water flow and guarantees that fish not accumulate in front and/or behind the sorting grid.\r\nDevelop grid section(s) with a bigger cross section area in order to increase sorting capacity under extreme high catch rates.\r\n Improve the design of the mandatory sorting grid section.	Catch control II: Managing trawl catches by improving the hydrodynamic performance of sorting grid sections and codends	https://en.uit.no/prosjekter/prosjekt?p_document_id=450986	\N	\N	t	2023-06-01 11:13:57.124+02	f	\N	\N
	wieslawa.ruczynska@mir.gdynia.pl	Wiesława Ruczyńska	\N	12845	200	16	\N	\N	33959.00	301433	2008	Evaluation of fish and sea environmental contamination in the Zatoka Gdańska (Gdansk Bay) with aromatic multiple-ring hydrocarbons.	Use of aromatic multiple-ring hydrocarbon metabolites as indicators of fish and sea environmental contamination with aromatic multiple-ring hydrocarbons	\N	\N	\N	t	2023-07-24 16:40:21.08+02	f	\N	\N
BIFINE	erh@aqua.dtu.dk	Erik Höglund	2012	320	200	16	\N	\N	\N	102281	2010	The aim of the network is to encourage exchange of ideas and stimulate collaboration across disciplines. A multitude of disciplines are represented, each offering distinct and powerful tools for the study of behavioural neuroscience of fishes. Individual disciplines will greatly benefit from an interdisciplinary exchange of ideas and techniques. The network includes leading groups in Denmark, Norway, Sweden and Finland, representing the following research fields: general fish physiology (both at the phenotypic and genotypic level), genetic modification, genotype-phenotype interactions, molecular biology, biomedicine, evolutionary ecology, stress responses and neurotransmitter mechanisms, neuroanatomy and developmental neurobiology. An integration of the above disciplines will meet the growing need to understand underlying mechanisms of fish behaviour and how it is affected by environments change, including anthropogenic disturbance and climate changes. This will advance our ability to better understand and tackle key issues associated with fish aquaculture, welfare, restoration and climate change.	Integrative Fish Behavioural Neuroscience Network	https://orbit.dtu.dk/en/projects/integrative-fish-behavioural-neuroscience-network-bifine-38812	\N	\N	t	2021-07-16 09:48:04.367+02	f	\N	\N
AquaTech4Feed	\N	Giorgos Markou	2022	12203	300	702	\N	\N	1275970.00	402173	2020	The aim of AquaTech4Feed is to formulate novel fish feed from alternative proteinaceous biomass sources, such as algae, duckweed, insects and microbiomes (bioflocs) in order to improve fish production and product quality. AquaTech4Feed will develop a novel sustainable aquaculture production process based on the production of proteinaceous feed utilizing aquaculture wastewater and wastes.\r\nThe production process will consist of a closed recirculation system for recycling of nutrients and water for improved biosafety. New technologies and methods will be applied in order to ensure that the novel feeds are safe to be utilized in the feeding process. The project\r\nincludes feeding trials with lumpfish, salmon and sea bream in order to assess fish production and to define production and quality benchmarks.	Novel sustainable aquaculture technologies for the production of innovative feeds for improved fish stocks	https://aquatech4feed.atb-potsdam.de/de/project	\N	\N	t	2024-05-13 12:11:32.26+02	f	\N	\N
SUPREME	campostrini@corila.it	Pierpaolo Campostrini	2018	10666	100	706	\N	\N	2500000.00	401650	2017	SUPREME project involves public authorities in charge of MSP, as designated by the Governs of four MS (GR, HR, IT and SL), and the UNEP/MAP Barcelona Convention. SUPREME will focus on two key objectives, stated in the call for proposals: 1. To supporting the implementation of Maritime Spatial Planning in EU Member States 2. To launch and carry out concrete and cross-border MSP initiative between Member States. SUPREME will address these two key objectives through a variety of tools and considering the ecosystem based approach. The Initial Assessment (C1.1) will include i) a basin scale analysis strongly MSP oriented ii) a region-wide coherence analysis, based on the Barcelona Convention and its Protocols iii) a conceptual methodology for transboundary MSP aspects. In order to develop a cooperation on MSP (C1.2), i) common objectives at sea level basin will be examined and ii) a mechanism for an operational networking will be proposed. For a specific Support for Member States' implementation of MSP (C1.3), a careful analysis and practical actions are foreseen on the following issues: i) Spatial demands for maritime sectors and related cumulative impacts (C1.3.1); ii) Data and information requirements for MSP (C1.3.2); iii) Tools and methods supporting MSP (C1.3.3); iv) Stakeholders involvement and participation (C1.3.4); v) Definition of the most appropriate geographical scale for MSP plans (C1.3.5); vi) Coordination of sectorial policies (C1.3.6); vii) Land – sea interactions and relationships with ICZM (C1.3.7). Five case-study areas will be considered and better focused at project inception. (C1.3.8): 1 Northern Adriatic; 2 Dubrovnik-Neretva County; 3 Slovenian coast 4 North-Eastern Ionian; #5 Aegean. Finally, specific criteria and indicators will be developed to evaluate the MSP process at different scales and at different stages (C 1.4). The Project will be addressed by a Steering Committee participated by the highest national Authorities and the EC (C2.1), while a Project Group will assure the technical coordination of the activities (C2.2). A Panel will be identified for having a direct involvement of major stakeholders (C2.3). The Coordinator will assure a correct management of the Project schedule, including reports (C2.4) and the communication flow (C2.5). A Communication Plan (CP) will be developed and it will be updated every 6 months (C3). Various diffusion activities are already foreseen. Some activities will be performed in co-operation with the twin West Med project, also for supporting a coherent “Mediterranean approach to MSP”.	SUpporting maritime spatial Planning in the Eastern Mediterranean	http://www.msp-supreme.eu/	\N	\N	t	2022-06-28 12:04:14.175+02	f	\N	\N
	audun.iversen@nofima.no	Audun Iversen	2011	12395	200	16	\N	\N	127150.00	300811	2009	The pelagic consumer industry today supplies large quantities of herring and mackerel of very good quality to many markets, for which consumers have a great willingness to pay. But only a small part of the value creation from this raw material takes place in Norway. In value chains for a number of other fish species, as well as in value chains for a number of meat products, the raw material producers have succeeded in taking care of a larger part of the value creation. This project has looked at what the pelagic consumer industry can learn from value chains for other foods.\r\n\r\nGoal: to create a basis for increased profitability by identifying opportunities for increased value creation.\r\nSub-objectives\r\nTo generate knowledge about\r\n• prices, margins and distribution of value creation between different links in the value chains for herring and mackerel, as well as a number of comparable value chains for other fish species and meat products\r\n• value chain roles and division of labor in different value chains for fish and meat\r\n• possible development in value chain roles for pelagic industry\r\n• what organization and what competence has been necessary for raw material producers in other value chains to be able to develop larger assortments / larger value chain roles\r\n• how higher prices and greater volume have been achieved in other value chains through assortment development\r\n• how value chains for other foods handle the challenge of uncertainty in the commodity markets and expectations of stable prices further down the value chain	Verdikjedesammenlikninger mellom pelagisk og annen næringsmiddelindustri - Value chain comparisons between pelagic and other food industries	https://www.fhf.no/prosjekter/prosjektbasen/900388/	\N	\N	t	2023-11-21 12:13:50.996+01	f	\N	\N
	belcari@discat.unipi.it	Paola Belcari	2005	10669	200	16	\N	\N	\N	302202	2005	\N	Testing and development of trawl net with square mesh codend to reduction of the impact on the demersal resources	\N	\N	\N	t	2023-06-29 17:20:25.248+02	f	\N	\N
NAUTILOS	\N	\N	2024	15976	100	600	\N	\N	9048369.00	402742	2020	NAUTILOS will fill in existing marine observation and modelling gaps through the development of a new generation of cost-effective sensors and samplers for physical (salinity, temperature), chemical (inorganic carbon, nutrients, oxygen), and biological (phytoplankton, zooplankton, marine mammals) essential ocean variables, in addition to micro-/nano-plastics, to improve our understanding of environmental change and anthropogenic impacts related to aquaculture, fisheries, and marine litter. Newly developed marine technologies will be integrated with different observing platforms and deployed through the use of novel approaches in a broad range of key environmental settings (e.g. from shore to deep-sea deployments) and EU policy-relevant applications:\r\n- Fisheries & Aquaculture Observing Systems,\r\n- Platforms of Opportunity demonstrations,\r\n- Augmented Observing Systems demonstration,\r\n- Demonstrations on ARGO Platform,\r\n- Animal-borne Instruments.\r\nThe fundamental aim of the project will be to complement and expand current European observation tools and services, to obtain a collection of data at a much higher spatial resolution and temporal regularity and length than currently available at the European scale, and to further enable and democratise the monitoring of the marine environment to both traditional and non-traditional data users. The principles that underlie the NAUTILOS project will be those of the development, integration, validation and demonstration of new cutting-edge technologies with regards to sensors, interoperability and embedding skills. The development will always be guided by the objectives of scalability, modularity, cost-effectiveness and open-source availability of software and data products produced. NAUTILOS will also provide full and open data feed towards well-established portals and data integrators (EMODnet, CMEMS, JERICO).	New Approach to Underwater Technologies for Innovative, Low-cost Ocean obServation	https://cordis.europa.eu/project/id/101000825	\N	\N	t	2023-12-20 12:05:01.717+01	f	\N	\N
PenProf	terjet@metas.no	Terje Torkelsen	2013	100079	200	16	\N	\N	227470.00	301670	2012	\N	Assessing size and biomass in aquaculture pens with a new acoustic-optic pen profiler	\N	\N	\N	t	2023-10-18 10:12:41.969+02	f	\N	\N
FISHCOM	o.o.g.langangen@ibv.uio.no	Øystein Ole Langangen	2022	13607	200	16	\N	\N	753898.00	401970	2018	FISHCOM aims to better our understanding of human behavior under threat of exogenous versus endogenous sudden shifts. The interviews and surveys, subproject: "Classifying decision-making in complex environments: the role of ecological knowledge in marine fishers", contribute to FISHCOM by assessing the variation in ecological understanding among Arctic cod fishers and associated perceived pressures that influence regulation compliance.	Addressing uncertainty in FISHeries management in a zooplankton-fish COMmunity under human-induced perturbations	https://prosjektbanken.forskningsradet.no/en/project/FORISS/280467?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=120&TemaEmne.2=Marint+naturmangfold%2C+%C3%B8kosystemer+og+%C3%B8kosystemtjenester&source=FORISS&projectId=274258	\N	\N	t	2023-06-30 09:48:24.798+02	f	\N	\N
	vegar.johansen@sintef.no	Vegar Johansen	2011	12913	200	16	\N	\N	806860.00	300508	2006	The trawler industry is currently struggling with high energy prices. A typical sea-going vessel for bottom trawling for whitefish or shrimp can today use 10 to 15 thousand liters of bunker oil per. operating days, or around 4 million liters each year. As this is a significant proportion of operating costs, profitability is highly dependent on energy consumption.\r\nStudies show that most vessels have the potential to reduce about 20% of towing power by re-rigging their trawl gear without affecting catch efficiency. Power savings of up to 20% can mean around NOK 100 million less in annual fuel costs for the Norwegian trawler fleet at an oil price at the current level.\r\n\r\nGoal: to help reduce energy consumption during bottom trawling. The focus will be on optimizing the rigging of the trawl in relation to tow resistance and efficiency in fishing.	Optimization of bottom trawl gear with respect to energy consumption	https://www.fhf.no/prosjekter/prosjektbasen/342112/	\N	\N	t	2023-08-07 15:07:28.404+02	f	\N	\N
SEAFOODTOMORROW	amarques@ipma.pt	António Marques	2020	15369	100	600	\N	\N	7520197.00	402422	2017	SEAFOODTOMORROW aims to validate and optimize commercial solutions for improving the socioeconomic and environmental sustainability of the seafood production and processing industry, while contributing to product quality and safety. Activities will focus on the sustainable production and processing of nutritious and safe seafood products through the demonstration and first application in the market of eco-innovative, sustainable solutions of marine and aquaculture-derived food products and nutrients. The proposal will take into account impacts across different regions and population segments, as well as the specificities of different types of seafood. Activities will include among others: utilization of agro and seafood byproducts to develop sustainable feeds for aquaculture enabling the production of tailor made products fortified with specific essential nutrients for consumers, assess the feasibility of salt replacers in seafood, validate digestible, attractive, functional and nutritionally adapted seafood for senior people and youths, validate strategies to prevent/remove contaminants from seafood, and optimize sensors and biosensors for the assessment of safety, among others. The consortium expects strengthening the wider utilization of eco-innovative solutions, as a result of greater user acceptance, higher visibility of these innovative solutions and creation of scalable markets, and increasing the availability of healthier seafood to improve consumers' diet and health. The consortium is built on interdisciplinary research teams of 19 RTDs involved, renowned by its top-quality applied technological development and with strong and cohesive links gathered in previous funded activities (e.g. FP7 ECsafeSEAFOOD), thus anticipating successful outcomes. In addition, 4 IAGs and 13 SMEs with diverse and complementary interests in the solutions under validation and optimization will also integrate the consortium.	Nutritious, safe and sustainable seafood for consumers of tomorrow	https://seafoodtomorrow.eu/	\N	\N	t	2024-05-12 19:32:34.662+02	f	\N	\N
	sissel.albrektsen@nofima.no	Sissel Albrektsen	2013	12395	200	16	\N	\N	705037.00	301623	2009	The present project will evaluate potential growth and health promoting compounds present in marine raw materials that are absent in plant protein sources. Most work on fish meal replacement has focused on essential amino acids and lipids, minerals and antinutritional compounds in plant protein sources. Work carried out by Nofima in Bergen has strongly indicated that marine and vegetable protein sources also vary widely in other small nitrogen containing components or nutrients, which seem to affect fis h growth and health and most likely also fish as health promoting food for humans. - This project will trace and as far as possible identify the feed intake, growth and health promoting bioactive compounds in marine protein sources and study their physio logical implications especially for the functional performance of the salmon intestine. By identification of the essential factors for optimal fish performance, the aquaculture feed industry may optimize for these components in available marine resources or find alternative sources to replace them. The identification of the low molecular weight bioactive compounds will be reached by sequential fractionation of variable types of fish raw material and by-products from the filleting industry. The biological effects of the various fractions will be tested in feeding experiment with salmon. - The experimental work will be important to sustain global growth in aquaculture due to better utilization of marine raw materials and further to support ethical issues i n fish farming and improve the environment by better utilization of aquatic feed.	Innovative use of bioactive marine ingredients as a strategy to sustain growth and health of Atlantic salmon and to improve flesh quality	https://prosjektbanken.forskningsradet.no/project/FORISS/190043?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=150&Organisasjon.3=NOFIMA+AS&source=EU&projectId=685778	\N	\N	t	2024-05-13 12:27:57.2+02	f	\N	\N
FISHINMED	a.salierno@regione.puglia.it	Anna Salierno	2015	100023	100	10	703	309	1472270.00	100091	2011	Fishing is one the strategic sectors in the Mediterranean area in terms of economic growth and employment. However several issues may hamper its development on the long run such as low profitability and competitiveness, impact of catch limits on marginal areas characterized by poor job opportunities and lack of an appropriate common strategy at Mediterranean level for small fishing communities. In this complex framework, FISHINMED aims at protecting and enhancing small fishing communities, thus increasing employment opportunities as well as preventing the uncontrolled exploitation of sea resources. \r\n\r\n• Definition of strategies for the socioeconomic development of small fishing communities • Setting up of a system for the technical support and assistance to small fishing communities to diversify activities and strengthen the competitiveness of fishing operators • Enhancement of the role of Mediterranean small fishing communities	Mediterranean Network of sustainable small-scale fishing communities	https://keep.eu/projects/4029/Mediterranean-Network-of-sus-EN/	\N	\N	t	2023-06-29 10:04:09.336+02	f	\N	\N
SALMODIS	hans.bjelland@sintef.no	Hans Vanhauwaert Bjelland	2013	12913	200	16	\N	\N	1445073.00	301820	2011	The objective of the SALMODIS research project is to improve the scientific basis for decision-making related to regulations and intervention strategies for disease control in the salmon farming industry. It will support government and industry in evaluating constraints and cost-effectiveness of strategies with regard to their effects on economic, environmental and social dimensions. Fish diseases present short- and long-term challenges to the sustainability of the aquaculture industry and the community as a whole. Sea lice alone cost the global industry 300 million EUR per year. In addition to these economic influences, diseases, directly or indirectly, affect ecological and social sustainability issues. Authorities, industry, and other stakeholders acknowledge the urgent need to address diseases through more proactive and coordinated control strategies.The SALMODIS-project is based on a broad and existing platform of knowledge, integrating research partners as well as major industry actors, covering social sciences, epidemiology, biology, economics, and enabling technologies to address the problem from a holistic, long-term perspective. The project requires a novel and thorough integration, which will be organised in three work packages that contribute toward the unification of sustainability dimensions and stakeholder interests with knowledge domains and models. WP 1 will develop methods to evaluate cost-effectiveness and trade-offs with respect to the impacts of disease control. WP 2 deals with the aspects of model integration and coordination required to use models from multiple domains. Two historic disease cases, covering sea lice and Pancreas Disease, will be explored. WP 3 focuses on combining results from WP1 and WP2 into decision support tools addressing a strategic level, enabling forecasts and scenario evaluation.The SALMODIS-project will result in significant contributions towards a future-oriented knowledge based management of salmon farming.\r\n\r\nGoals:\r\nTo address the following research questions:\r\n• What are the constraints and options for sustainable disease control in salmon farming?\r\n• Which disease control strategies are the most cost-effective in the short- and long-term, with regard to their impacts on disease epidemiology, economics, environment and social sustainability?\r\n• To what extent can integrated models of disease control be leveraged to support both short- and long-term sustainable decision making for the aquaculture sector based on production, economic, environmental, and social dimensions to enhance sustainability in the sector?\r\nIn Norwegian:\r\nTo improve the decision-making basis for regulatory and intervention strategies for disease control in salmon farming.\r\nSub-goals\r\n• To develop knowledge and methods for evaluating and comparing framework conditions and cost-effectiveness of disease control strategies with regard to sustainability dimensions and various stakeholders.\r\n• To develop tools and methods for integrating interdisciplinary knowledge to model disease epidemiology with direct and indirect socio-economic effects.\r\n• To develop tools and methods to make results from integrated models and other knowledge available to decision-makers, to support both tactical responses to existing situations and strategic preventive disease control.	Sustainable disease control strategies in salmon farming; decision support integrating economic, environmental and social dimensions	https://www.fhf.no/prosjekter/prosjektbasen/900590/	\N	\N	t	2023-10-20 15:18:04.2+02	f	\N	\N
	tone.birkemoe@fhi.no	Tone Birkemoe	2010	100094	200	16	\N	\N	144900.00	300841	2006	Blowflies cause considerable damage on stockfish produced in Lofoten. The insects infest 5-10% of the production each year. This results in reduced quality and reduced prices. The amount of stockfish produced is large, and the product is very important as an export goods. Each year, the producers in Lofoten loose 7-20 million NOK due to blowflies. Despite the large loss, there have been few attempts to research and solve this problem. The blowflies lay eggs on fish in early spring while they are still moist. The larvae develop inside the fish, and then leave their food source to pupate in the ground. We will develop and test methods to attract and trap adult blowflies and larvae. We will also investigate the life cycle and the population growth potential of the major destructive blowfly species. The trapping program will be carried out in the production areas and it will be continuously refined and improved as the project proceeds. Fly density and stockfish damage will be monitored throughout the project period. The stockfish production creates a foundation for unnatural large populations of blowflies, and we expect the largest damage reduction to occur in the last year of the project when the local fly populations are reduced through the continuous trapping effort. This project will be important for the stockfish producers. It may ensure a higher quality in their products, increase profit and stimulate growth in the industry. There is a direct economical gain as well as a long-term effect through stability in income and improved reputation among customers. We will perform a large part of the work at the production sites to ensure active participation from the producers. Information about results and control programs will reach all involved parties through international scientific publications and Tørfiskforums already established information channels, which include newsletters, workshops, seminars, magazines, internet and contacts in the local press.\r\n\r\nGoal: to reduce the extent of damage from housefly larvae by 3%.\r\nSub-goal\r\nTo implement and develop a control program that reduces fly populations so that you fall below an acceptable level for damage to the fish.	Blowfly larvae on stockfish in Lofoten - Blowfly larvae on stockfish in Lofoten	https://www.fhf.no/prosjekter/prosjektbasen/452012-3/	\N	\N	t	2023-11-21 12:19:12.118+01	f	\N	\N
	\N	Nhut Tran	2018	12395	200	16	\N	\N	217650.00	401470	2016	The main purpose with new smart integrated sensor technology made by the combination of biotechnology, nanotechnology, information and communications technology is to secure optimal research possibilities and automatic on-line molecular control of health within aquaculture systems. This innovative Norwegian technology will not only secure socially, economically and environmentally sustainable growth in the Norwegian aquaculture industry, but it will allow for the rapid increase in the production of new species lower in the food chain. This Norwegian point-of-care nucleic acid diagnostics (POCNAD) that has been developed, supported by a number of NFR and EC projects, is ready to be further developed and explored in order to generate more knowledge, research data and sustainable operations generating and using automatic on-line good fish health and welfare related technology.\r\nThe production potential of Atlantic salmon in Norway and USA is influenced by a large number of variables that may be best controlled if it is possible to follow a representative enough samples collected randomly from fish that are still alive inside the production plant. The most optimal or objective way to follow stress or well-being of a fish is to be able to automatically analyze in-vitro different molecular changes within representative samples. These samples may be evaluated one by one or it may be pooled together from several fish followed an automatic random collection of samples. This may secure a more sustainable use of this kind of technology. 	Develop an automatic on-line molecular monitoring and treatment system to secure healthy fish within closed containment aquaculture systems	https://prosjektbanken.forskningsradet.no/project/FORISS/254862?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=210&ProgAkt.3=HAVBRUK2-Stort+program+for+havbruksforskning	\N	\N	t	2024-05-13 16:19:35.754+02	f	\N	\N
Fillet-O	bjorn.roth@nofima.no	Bjørn Roth	2017	12395	200	16	\N	\N	1580100.00	401395	2014	In order to grow, the salmon industry must, like the poultry industry, move towards automated online production, where the animal is quickly processed into fillets so all the energy can be focused on the flesh only. Filleting the fish immediately after stunning would enable to automate process, thus increase of capacity. Reducing cross contamination combined with super chilling will ensure that the fillets reaches core temperatures below 0 ° C only minutes after filling, improving the safety and shelf life. This will be more energy and cost efficient as well as environmentally friendly transporting fillets in more suitable and insulated boxes reducing the volume for transport by 40%. A centralization of all processing provides a centralization and control of the raw material an important component for differentiation products and new industry. Productivity growth through the entire supply chain has been the key factor in the expansion of the industry. A realization of the idea requires that several to pics must be answered and solved. These include that fish can be directly processed into fillets from a welfare and quality standpoint. That superchilling can be done at mass scale on heterogeneous sized fillets. There are no potential risks for food safe ty. Is the market and industry ready for change and what are the costs? There are scientific evidence and predictions that support the feasibility of the idea, so a more thorough investigation is required to provide the industry with sufficient in formation. The project group will therefore have a multidisciplinary approach combining biological sciences and technology with economic and market sciences with sustainability, through several work packages fulfilling each single SO. Also included is an ange of companies and organizations with industry clusters representing the farming industry, food technology and processing industry, ready for dissemination of knowledge.	Industrialized slaughter of Atlantic salmon: Direct processing and superchilling	https://prosjektbanken.forskningsradet.no/project/FORISS/233689?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=120&Prosjektleder=Kalbe+Razi+Naqvi	\N	\N	t	2024-04-17 16:03:10.159+02	f	\N	\N
HITS	knut.torsethaugen@sintef.no	Knut Torsethaugen	2009	12913	200	16	\N	\N	1716758.00	301629	2007	Specify tools and routines for safe approach and operations develop information services for local sailing conditions Demonstrate use of dynamic positioning systems Adapt AIS for electronic tagging of aquaculture plants and vessels Describe responsibilities and routines for safety systems Results: Enhanced safety for humans, environment and values Reduced risk for escape of fish Efficient logistics and fleet management.\r\n\r\nGoal:\r\nDevelop decision support tools for safe and efficient transport operations at aquaculture plant.	Intelligente transportsystemer i havbruk - Intelligent transport systems in aquaculture	https://prosjektbanken.forskningsradet.no/en/project/FORISS/182586?Kilde=EU&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=NEIKER-INSTITUTO+VASCO+DE+INVESTIGACION+Y+DESARROLLO+AGRARIO+SA	\N	\N	t	2023-10-20 14:47:29.836+02	f	\N	\N
	sigurd.stefansson@ifm.uib.no	Sigurd Olav Stefansson	2009	13460	200	16	\N	\N	810970.00	301680	2006	The project will carry out multidisciplinary research and development to optimize large-scale hatchery production of salmon that also ensures good animal welfare, smolt quality and post-smolt performance. The project contains several sub-projects and will, through a more professional approach, contribute to solving key bottlenecks related to technology, water quality, smolt quality and welfare during upscale intensive production. The project focuses on challenges related to smolt farming on a commercial scale, and integrates biological, water chemical, economic, logistical and technological challenges, with emphasis on proposing solutions to the problems described. A key part of the project will be to disseminate the research results so that they can be used quickly in the aquaculture industry, as well as international scientific publication.\r\nThe main activity in the project will be carried out at Marine Harvest's facilities in Tveitevågen and Glomfjord. The facilities make all the necessary facilities available for the project to carry out the experiments described in the application.	Moderne settefiskproduksjon av laks - normal utvikling og velferd i intensive oppdrettsystemer - Modern hatchery production of salmon - normal development and welfare in intensive farming systems	https://prosjektbanken.forskningsradet.no/en/project/FORISS/172514?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&TemaEmne.2=Antarktis	\N	\N	t	2023-10-30 15:37:54.249+01	f	\N	\N
	Albert.Imsland@bio.uib.no	Albert K. Imsland	2014	13460	200	16	\N	\N	321500.00	301780	2011	"In recent years, there has been a strong focus on the growing salmon lice problem in the Norwegian aquaculture industry. Salmon lice cause major economic losses to the industry in the form of lost growth, increased mortality, lost feed, secondary infections and downgrading. Today, wrasse is the only environmentally friendly alternative to chemical de-lice in salmon. However, low temperatures and the lack of distribution in northern Norway limit the use of wrasse in this area. In contrast to wrasse, lumpfih are widespread along the entire coast. The ultimate goal of the project is, therefore, to develop a full-scale operating protocol for the efficient use of lumpfish as biological lice for salmon and cod.\r\nThe results are expected to be able to provide the aquaculture industry with answers to the challenges and benefits of using lumpfish as biological lice. Until now it has not been possible to use lumpfish for biological de-lice at low temperatures, but the project will provide the necessary biological and technical basis to be able to use lumpfish as a sustainable alternative for biological de-lice in the geographical and climatic conditions where wrasse is small , or not, suitable for biological de-lice. The aquaculture industry has benefited from such a sustainable alternative, which can help the aquaculture industry in the future reputation development, which in turn provides good finances. The project is proposed to be divided into four work packages that will partly overlap in time.\r\n- Work package 1: Domestication of lumpfish\r\n- Work package 2: Behavior and food choices in lumpfish\r\n- Work package 3: Development of biological and technological operating protocols for de-lice in cages\r\n- Work package 4: Full-scale testing of lumpfish as biological lice"	Rognkjeks som biologisk avlusingsmetode for oppdrettslaks og torsk i nord-norge - Royle biscuits as a biological defection method for farmed salmon and cod in Northern Norway	https://prosjektbanken.forskningsradet.no/en/project/FORISS/208614?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Albert+Kjartanson+Imsland&source=FORISS&projectId=256199	\N	\N	t	2023-11-02 09:56:01.481+01	f	\N	\N
SimFisk	\N	Ingunn Marie Holmen	2017	12910	200	16	\N	\N	826087.00	401457	2015	The SimFisk project aims to develop a realistic simulator for crew training and testing of new technology concepts in the fishing fleet. The simulators will target both the coastal and the sea-going fishing fleet, in addition to suppliers of fishing gear and equipment. Different conditions related to catch operations; navigation, weather, wave heights and currents are factors that can be practiced in a simulator. In the SimFisk project, fishing vessel skippers and crews, technology and equipment suppliers and maritime training centres in Norway and Iceland, will work together to develop such a simulator.\r\nThe simulator will be developed based on the fishing industry's needs and requirements. Realistic simulation of fisheries operations together with vessel navigation requires development of new simulation technology. Mathematical models will be developed for waves, propulsion and control systems, under different circumstances and unexpected errors that might occur. In addition to this there will be developed models for fishing gear to be set, operated and hauled in to the vessel. \r\nA training simulator will strengthen the fishing industry's opportunities for a sustainable development. High quality education and safe, efficient and environmentally friendly technologies are success factors for a future-oriented fisheries industry. The SimFisk project will result in the realization of a simulator and training center in the Ålesund region. The training center will also be available to other fisheries regions, nationally and internationally. To ensure that the development of the fisheries simulator is in line with international market needs, Icelandic and British actors contributes to the project.	Realistisk simulator for opplæring, trening og teknologiutvikling i fiskerinæringa - Realistic simulator for education, training and technology development in the fishing industry	https://www.fhf.no/prosjekter/prosjektbasen/901134/	\N	\N	t	2023-06-29 11:50:23.446+02	f	\N	\N
	sten.siikavuopio@nofima.no	Sten Siikavuopio	2010	12395	200	16	\N	\N	201690.00	300327	2009	In 2007, the USA and Russia fished a total of 28,000 tonnes of king crab (FAO, 2009), while Norway landed about 5,100 tonnes in Finnmark the same year (Råfisklaget, 2008). This resulted in a Norwegian export of 2,911 tonnes with an average price of NOK 104 / kg (Export Committee for fish, 2008). Our biggest competitive advantage is quality and quality experience. The Norwegian crab industry should aim to increase the value of the catch through total utilization of the crab and better quality of the products. In line with FHF's action plan for 2009(p. 14) prioritizes a bet on king crab. We want to continue newly started research on product quality as a consequence of process conditions for cooking and processing, process development and testing of new technology for production, and total utilization of king crab through the use of the entire raw material. See the previous projects FHF-900119: Processing and production of king crab and FHF-900015: Mapping processing / utilization of king crab. Special emphasis is placed on factors that can contribute to increasing yield, quality, capacity and reducing costs in production. Cooking is a key process both to ensure safe products, but also to provide the best possible quality and yield of the crab. Experiments performed at Nofima Marin within the previous projectFHF-900119 - where different water temperatures, cooking time and cooling have been used - has shown that the quality is affected in terms of taste, color and consistency of the crab, see Nofima report 32/2009, King crab - Evaluation of methods for processing (Kristoffersen m. fl. 2009). Boiling also affected drip loss and thus yield of the crab. It was concluded that short cooking time at high water temperature, in combination with rapid cooling, led to the lowest boiling loss. This also gave the best taste and consistency according to the ranking made by a sensory panel. The freezing process will also greatly affect the end product. Experiments have shown that rapid freezing gives the best results on the thawed products. To ensure a long-term dividend for the entire industry, it is important that Norwegian crab is perceived as good quality in all markets. Access to information from key customers will be used as a basis and sensory analysis will be used to select crabs with the taste and consistency that are in demand. The experiments have shown that there are a number of parameters that affect both quality and yield when processing king crab, from whole live crab to finished processed product, cooked frozen cluster. The results show that there was little difference in yield between water and steam boiled clusters. On the other hand, the freezing process gives significant differences in yield. Lake-frozen clusters achieved the best yield. Furthermore, the experiments show that refrigerant during freezing affects the formation of ice crystals in tissues. The use of brine as a freezing medium seems to give smaller ice crystals compared to tunnel freezing, which gives rise to relatively large ice crystals in muscle. The choice of temperature during the cooking process seems to be a critical factor in terms of quality. Temperatures below 80 ° C core temperature in muscle increases the risk of discoloration of meat also called blueing. No discoloration was found at 90 ° C core temperature in muscle. Prolonged cooking time after the core temperature has passed 90 ° C results in significant sensory quality deterioration. Taking into account the findings that have been made, a core temperature in muscle of at least 90 ºC and rapid cooling and freezing when using brine should be used, in order to achieve the best possible quality and yield when processing king crab.\r\n	Kongekrabbe: Foredling og industriell bearbeiding - King crab: Processing and industrial processing	https://www.fhf.no/prosjekter/prosjektbasen/900403/	\N	\N	t	2023-11-22 09:25:33.755+01	f	\N	\N
BLUEMED	bluemed@cnr.it	Fabio Trincardi	2021	12262	100	600	\N	\N	2998000.00	401648	2016	The BLUEMED Project is a Coordination and Support Action for the exploitation of the BLUEMED Research and Innovation Initiative for blue jobs and growth in the Mediterranean area, with particular reference to the implementation of the BLUEMED Strategic Research and Innovation Agenda (SRIA). The ultimate objective is to support the activation of sustainable ‘blue’ innovation and growth, by fostering integration of knowledge and efforts of relevant stakeholders from EU Member States of the Mediterranean Basin, and then among these, other EU and non-EU Countries. To this end, the project will set the scene for the effective coordination of marine and maritime research and innovation activities in the long term. In particular, the Work Package 2 will consolidate the BLUEMED SRIA, develop the BLUEMED Implementation Plan, and promote joint implementation.\r\nFour dedicated working Platforms on knowledge, economy, technology, and policy will be set up to allow representatives from research, private sector, public administration, and civil society to work together, pivoting on identified key players of these sectors at national level. The Work Package 3 will address relevant framework conditions for efficiently implementing actions, including indicators and assessment methodologies, and key enabling factors such as research infrastructures, data policies, and human resources. Feasibility studies on specific priorities will be developed by the Start-up Actions under Work Package 4. The Work Package 5 will be finally devoted to enlarge the participation to non-EU countries, through connection with project and other suitable activities for promoting the BLUEMED concept and involve all countries in the perspective of a global Mediterranean. The coordination and management of the project, the functioning of the governance as well as communication and dissemination activities will be carried out within Work Package 1.	BLUEMED Initiative: Coordination of marine and maritime research and innovation activities in the Mediterranean	http://www.bluemed-initiative.eu/	\N	\N	t	2022-06-28 12:07:11.557+02	f	\N	\N
	martina.bleil@vti.bund.de	Martina Bleil	2007	11771	200	16	\N	\N	\N	301219	2001	The recruitment processes of the cod stocks in the Baltic Sea are investigated in view of the maturation and the timing of the spawning process. This is done in connection with the investigation of the hydrographical conditions prevailing during the spawning process. The investigations are carried out in the light of the definition of marine protected areas for cod in the Baltic Sea. Participation in working groups in connection with this task: ICES Working Group on Recruitment Processes (WGRP), SGCSA/Cod Research cruises: annually 2 cruises FRC "Clupea", 2 cruises FRV "Solea".	Investigations on the recruitment of cod on the basis of fecundity data and timing of spawning	\N	\N	\N	t	2023-07-24 16:55:28.606+02	f	\N	\N
ASOCIAT	\N	\N	2022	17992	200	16	\N	\N	125523.00	402827	2020	The purpose of this project is to develop the post-combustion chemical absorption of carbon dioxide by testing new physico-chemical solvents hybrid amine-deep eutectic solvents (DES). In this project, at least three types of amine eutectic hybrid solvents, (ChCl-MEA), (ChCl-DEA) and (ChCl-MDEA) will be used. Through experimental and modeling-simulation studies, the validation of the CO2 capture post-combustion technology in the case of its integration in the circulating fluidized bed combustion (CFBC) technology using fossil fuels such as lignite will be conducted. At the same time, it is desired to identify CO2 sequestration solutions by developing algae culture that are characterized by an absorption capacity of 15-20 times higher than the usual plants. The overall objective of the project is to develop the technological maturity level (from TRL 3 to TRL 4) up to the laboratory scale of the CFBC plant provided with post-combustion CO2 capture through chemical absorption belonging to the „CO2 Capture Technologies” laboratory from the Power Engineering Faculty from University Polytechnic of Bucharest. Optimization and validation of CO2 chemical absorption technology will focus on: reducing the energy penalty; solvent flow minimization (L/G ratio); increasing the absorption capacity of the hybrid amine-DES solvent; diminish of solvent losses in the absorption-desorption columns; evaluation of economic indicators CAPEX, OPEX, the levelised cost of electricity as well as the cost avoided with CO2 emission. Together with the coordinator of the Polytechnic University of Bucharest, the consortium also includes the partner ICECHIM - the National Research and Development Institute for Chemistry and Petrochemistry recognized for its experience in the development of chemical, physical solvents and respectively the development of algae cultures for CO2 sequestration.	New Amine based DES’s SOlvent development for CO2 capture in a demonstrative pilot Installation by Chemical Absorption Technology	http://www.energ.pub.ro/proiecte_cercetare/asociat/index.html	\N	\N	t	2023-10-30 15:38:00.066+01	f	\N	\N
	are.nylund@bio.uib.no	Are Nylund	2010	13460	200	16	\N	\N	258170.00	301636	2005	"Norwegian salmon farming is significantly affected by diseases with unclear causal factors, which pushes the industry's small profit margins in a negative direction. This group of diseases includes cardiac myopathy syndrome (CMS), haemorrhagic smolt syndrome (HSS) and myocardial infarction (HSMB). The losses associated with these diseases range from less than 1% (HSS) and up to 70% (CMS). It has also been shown that even though HSMB only gives up to 10% mortality in production facilities, 100% of the population in the facility may be affected by the disease. Preliminary studies at our laboratory indicate that all three diseases can be caused by viruses and a number of viruses from salmon with these diseases have been detected by transmission electron microscopy. However, it is not clear if there is a causal link between these viruses and the diseases themselves. However, CMS and HSMB can be transmitted in infection trials on fresh salmon.\r\nToday's diagnostics (based on clinical signs and histology) can only detect terminally ill individuals (not carriers), and that CMS can be a collective term for a number of diseases (where, among other things, salmon pancreatic disease virus, SPDV, may be involved.). Future prevention and control of CMS and HSMB presupposes better knowledge of causation and transmission mechanisms, both of which presuppose specific and sensitive diagnostic tools, ie that agents can be identified. Furthermore, knowledge of the genome from the various agents will be a prerequisite for the development of vaccines. The main goal of the project is therefore to identify and characterize (morphological and molecular) agents associated with CMS and HSMB."\r\n	Karakterisering av virus assosiert med Hjertesprekk (CMS) og Hjerte- skjelettmuskel betennelse (HSMB) - Characterization of Viruses Associated with Cardiac Fracture (CMS) and Cardiovascular Inflammation (HSMB)	https://prosjektbanken.forskningsradet.no/en/project/FORISS/164832?Kilde=FORISS&Kilde=EU&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=4260&LTP.1=LTP2+Hav&source=FORISS&projectId=167795	\N	\N	t	2024-05-10 11:29:33.389+02	f	\N	\N
	rn@aqua.dtu.dk	J. Rasmus Nielsen	2012	11569	100	300	\N	\N	700000.00	102113	2009	The project “Development of tools for logbook and VMS data analysis” is an EU project under studies for carrying out the common fisheries policy (No MARE/2008/10 Lot2). The project develops a set of standard protocols for coupling and simultaneous analyses of EU logbook and VMS satellite vessel record data. The process begins with the construction of standardized data formats for logbook (EFLALO) and VMS (TACSAT). The software for analysing the data takes the form of a fully documented package called vmstools, built using the free­ware package, R (http://cran.rproject.org/). Once the data have been imported into R in the correct format, a series of R programs or ‘functions’, linked by ‘scripts’ enable all tasks necessary to be completed in a single software environment. The software can ‘clean’ data and format input data, estimate distances between VMS positions, and métiers can be identified objectively from species assemblages in catch data using multivariate statistical techniques. We have included a range of complimentary methods for determining fishing activity from VMS position registrations. Positions at sea, for example, can be distinguished from vessels in harbour or erroneous positions on land. Position registrations of vessels actually fishing can be separated from those engaged in other activities (e.g. steaming) using their speed in conjunction with other information such as vessel size and gear being used. Logbook and VMS data can be merged such that high-resolution spatial maps of catches of various commercial species can be generated. Individual vessel tracks can be reconstructed for more realism through different interpolation techniques (both linear and non-linear, i.e. using Hermite spline functions). Further, all the fishing activity indicators required under the Data Collection Framework can be cal­cu­­lated using vmstools. The package can also be used to explore the impact of different spatial (grid size) and temporal aggregations (month, quarterly, annual) which need to be explicitly considered when assessing fishing impact on the sea floor. There are also scripts for displaying results using Google Earth which is a useful aid for dissemination. The combination of all these routines ‘under one roof’ then permits the construction of ‘Regional’ databases (i.e. FishFrame developed by DTU Aqua - a regional database hosted by one of the current project partners) and scripts to produce output suitable for this are included with the vmstools package. As proof of concept, all analyses performed within each work package have been tested, using the vmstools package, against national datasets with contributions from the French, Danish, Irish, UK and Dutch institutes. As an example, FishFrame has been populated with Dutch and Danish combined VMS and logbook data for 2005-2009. The project demonstrates emphatically that logbook and VMS data from disparate countries with often different data collection regimens can be combined and compared using gene­ric tools and that the output can be sent to regional databases permitting more holistic assessments of fishing activity.	Development of tools for logbook and VMS data analysis	https://orbit.dtu.dk/en/projects/development-of-tools-for-logbook-and-vms-data-analysis-38751	\N	\N	t	2023-06-29 12:20:18.17+02	f	\N	\N
MUPI	sergio.vitale@cnr.it	Sergio Vitale	2023	100770	300	703	\N	\N	200000.00	402744	2020	In Italian seas there is no information on the state of exploitation of P. bogaraveo. It should be remembered that the EC Reg. n. 1967/2006 fixes a minimum conservation size for this species of 33 cm of LT, not always respected. In this context, the project aims to achieve the following objectives in the smaller islands of Sicily:\r\n• estimate the catch and the corresponding effort of trawling, artisanal and recreational fisheries with P. bogaraveo as a target or a bycatch species;\r\n• improve the current state of knowledge on the main biological parameters of the species such as, for example, growth, mortality (natural and fishing), reproductive period, gonad-somatic index, sexual inversion size, etc.;\r\n• develop a seasonal map of the spatial distribution of trawling, artisanal and recreational fishing effort with P. bogaraveo as a target or bycatch species;\r\n• evaluate the status of the resource in the survey areas.	Monitoraggio e valutazione dello stato della specie Pagellus Bogaraveo nelle isole della Sicilia / Monitoring and evaluation of the status of Pagellus Bogaraveo in the Sicilian islands	\N	\N	\N	t	2023-07-24 16:47:18.47+02	f	\N	\N
BaltBox	christian.dorrien@ti.bund.de	Christian von Dorrien	2006	11771	200	16	\N	\N	\N	100868	2003	The Baltic Sea Boxensurvey (BaltBox) is an independent scientific survey of demersal fish fauna undertaken by the German Thuenen-Institute of Baltic Sea Fisheries according to international standard (BITS). It is carried out annually in June in five defined non-varying areas (“boxes”) within the German territorial waters of the Baltic Sea. This provides informative data about species composition and long-term changes of the demersal fish fauna in the region.	Box-survey for long-term monitoring of dermersal fish communities and their natural variability in the Western Baltic Sea	\N	\N	\N	t	2023-07-31 17:25:59.301+02	f	\N	\N
VHSV	renate.johansen@vetinst.no	Renate Johansen	2012	12409	200	16	\N	\N	766773.00	301891	2009	Viral Haemorrhagic septicaemia virus (VHSV), the causative agent of viral haemorrhagic septicaemia (VHS), is widespread among several fresh water and marine fish species, both farmed and wild. The virulence of different VHSV strains to different fish species varies, and rainbow trout Oncorhynchus mykiss is regarded as one of the most susceptible species. The presence of VHSV in wild fish has been considered as a threat to the salmonid farming industry. The recent outbreak of VHS in sea farmed rainbow trout in Western Norway (Storfjorden) was caused by VHSV of a genotype that has hitherto only been detected in wild marine species and has never earlierbeen associated with outbreak of VHS in farmed salmonids. The proposal suggests an approach to this objective by screening saltwater populations of wild fish species, including salmonids, for VHSV with subsequent genetic characterization of detected virus. Experimental pathogenicity studies performed on susceptible species and development of a risk-based surveillance system will contribute to the understanding of possible transmission of VHSV from wild to farmed fish and vice versa.\r\n\r\nGoal:\r\nThe primary objective of the project is to gain knowledge on the prevalence of VHSV in wild and farmed fish species and possible transmission of virus between different fish populations. Secondary objectives: (1) Screening and genotyping of coastal wild fish populations for VHSV with emphasis on fish species shown to be susceptible for VHSV infection. Material will be stored for possible use in future screening also of other infectious agents; (2) Identification of possible genetic virulence markers for VHS; (3) Experimental studies of the pathogenicity of different VHSV strains for various fish species; (4) Establish a GIS-based database; (5) Develop a risk-based surveillance system for VHVS in wild and farmed fish populations.	Viral haemorrhagic septicaemia virus (VHSV) in wild and farmed fish in Norway	https://prosjektbanken.forskningsradet.no/en/project/FORISS/190245?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=150&Departement=Fiskeri-%20og%20kystdepartementet	\N	\N	t	2022-08-29 15:45:13.327+02	f	\N	\N
	jan.henrik.sandberg@fhf.no	Jan Henrik Sandberg	2004	12388	200	16	\N	\N	\N	300603	2003	There is broad agreement in the industry to work to develop catch-based aquaculture (also called fishing for live storage) as a sustainable and profitable form of operation. The government also emphasizes catch-based aquaculture as a nationally important strategy for increased marine value creation. To achieve this, industry and administration must jointly develop and practice a regulatory framework that provides predictable framework conditions, as well as realistic opportunities for profitable operations. In this connection, the Norwegian Fishermen's Association and the Norwegian Raw Fish Association in 2003 took the initiative for the project called "Resource control and aquaculture of marine species", which was later funded by the Fisheries and Aquaculture Research Fund (FHF). The implementation of the project was first managed by a separate working group, later by the Navy's Wild Fish Forum. The objectives of the project were to: 1) Provide professional input to the design of new regulations for catch-based aquaculture, which will ensure a sensible balancing of considerations for both resource control and business development; 2) Influence the key decision-makers in the choice of rule design; 3)  Provide input on research needs related to resource control, capture and rearing of wild fish and further farming activity. The project has coordinated and designed many statements and inputs, which in total have helped to design regulations that are reasonably well adapted to the industry's needs. The work has taken place in close and good collaboration with administration and research institutions. All the professional activities, which were described in the project sketch that formed the basis of the project, have been completed. Significant work has also been done in addition to this. However, the project has not been completed within the time period that was originally outlined. It is still necessary to carry out research and study projects, which can contribute to catch-based aquaculture being developed as a profitable and sustainable industry, with a good reputation. Input to this has been given to the action plan of the Fisheries and Aquaculture Research Fund, the Research Council of Norway and Innovation Norway's updated "Plan for coordinated investment in cod" and not least through the preparation of a separate action plan for Wild Fish Forum. During the project period, consultation statements and input are disseminated through ordinary channels at the participating organizations. The results of the work are discussed in the fishing newspapers, and on relevant websites. On the basis of the work that has been carried out, as well as the results that have been achieved, the objectives with this are considered to have been achieved. The project was carried out by the Norwegian Fishermen's Association, the Norwegian Raw Fish Association and the Wild Fish Forum, with support from the Fisheries and Aquaculture Research Fund (FHF).	Ressurskontroll og oppdrett av marine arter - Resource control and breeding of marine species	https://www.fhf.no/prosjekter/prosjektbasen/341011/	\N	\N	t	2023-09-22 09:52:32.047+02	f	\N	\N
	hanna.ulmefors@rise.se	Hanna Ulmefors	2023	100618	200	16	\N	\N	150000.00	402835	2022	To not jeopardize the ocean’s renewable, but limited, supply of biological resources, it is critical that these are exploited in an efficient and sustainable manner. Today, the harvested biomass waste is either dumped into the ocean, destructed, or converted into low-value products such as feed or biogas. It is however desirable to make use of as much as possible of the biomass and convert residual streams to high-value products. The key to make use of and refine as much as possible of the biomass, including unexploited residual streams, is the biorefinery. As a case study, we will investigate the valorisation potential of shrimp shells. The treatment of shrimp shells in Sweden results in costs that instead could be converted into revenues via the biorefinery process. The shell contains several valuable components, with chitin - the second most abundant and most unexploited biopolymer - displaying the highest valorisation potential for especially textiles and MedTech. The purpose of the project is to develop an efficient biorefinery process that, by extension, can be implemented for other marine biomasses and residual streams such as fish waste, other shellfish, kelp, tunicates etc. By connecting actors from industry and public sector in new value chains, investigate the waste valorisation process in terms of sustainability, scale-up and techno-economics, the vision is that in 5-10 years, marine residual streams are not viewed as waste but rather as valuable raw materials.	Sustainable use of marine resources for high value end products: A case study of residues from shellfish	\N	\N	\N	t	2023-11-02 09:25:48.861+01	f	\N	\N
KirJa	susanna.airaksinen@rktl.fi	Susanna Airaksinen	2013	11086	200	16	\N	\N	\N	301974	2010	Rainbow trout is the most important raw material for Finnish fish processing industry. Fat content and fat composition is tailored according to usage and as required by distinct value chain actors. The effects of varying feed fat content and quality are evaluated with respect to fish: (1) Processability; (2) Product quality; (3) Healthiness; (4) Foreign substance concentrations; (5) Sensory quality as well as; (6) Value chain economics. Main end products are investigated. Commitment and cooperation in value chain enables transcendent development of domestic raw material. Results will be utilized to advice and guide the practices to obtain profitable and high quality production. Knowledge based development, communication and marketing is facilitated. Collaboration network comprising rainbow trout production in Finland is highly influential in developing consumer products of high quality and healthiness.\r\n\r\nIt is nationally important to secure domestic food production. Rainbow trout is the most important domestic raw material for fish products and thus, has to be developed to support domestic food production and competitiveness. Objective is to offer means to optimize the rainbow trout production in the scope of whole value chain in sustainable way.	Rainbow trout tailored to benefit whole value chain	\N	\N	\N	t	2024-04-17 16:07:37.609+02	f	\N	\N
EPISTOCK	jmaroto@cetmar.org	Julio Maroto	2010	10590	200	16	\N	\N	240000.00	101302	2007	The need to maintain high levels of quality and food safety, along with the growing consumer sensitivity, are circumstances that demand a thorough control of the safety (unperceived quality) of fishery resources destined for consumption, not only based on analytical protocols applied to the final product but also on programs that guarantee food quality and safety at the source. In response to this need, the EPISTOCK project proposes the implementation of a pilot study for the development and evaluation of a differential protocol for parasitosis, identification of critical control points, and risk analysis, in target species, stocks, and fishing grounds of greatest interest to the Galician offshore fleet. The validation of this program at the source will lay the groundwork for a future Parasitosis Technological Service for extractive fishing.\r\n	Estudio piloto para el establecimiento de un Servicio Tecnológico de Alerta en origen de parasitosis en pesquerías comerciales - Pilot study for the establishment of a Technological Alert Service at the origin of parasitosis in commercial fisheries	\N	\N	\N	t	2024-04-09 12:06:45.784+02	f	\N	\N
DANTEQ	Ida.G.Aursand@sintef.no	Ida Grong Aursand	2014	12913	200	16	\N	\N	\N	300108	2010	Sustainable harvesting of wild fish is one of the major challenges in a global picture in terms of bringing to pass a sufficient quantity of fish. There is a considerable potential to harvest the 100 million tons, we catch today in a better way. Norway is at the forefront in terms of technological equipment development and application of new harvesting concepts, but there are still significant challenges particularly in the interface between new technology and the catch treatment / first handling. Development of the technological competence base to provide new approaches to the problem, is the subject of considerable interest from industry. The following three work packages included in the project: 1) irst handling system: This work package studies the effect of the method of taking on board, temporary storage of live fish and electrical stunning regarding energy use and raw material quality. 2) Cooling and freezing systems: Here we study the effect of such systems have on the raw material quality. Various technological solutions to achieve the desired cooling effect is studied, such as Cells Alive System (CAS). 3) Energy Systems: This work package will optimize the energy system on board with regard to energy consumption and environmental impact. Several alternatives exist such as conventional engines, hybrid and diesel-electric systems.	Development and assessment of novel technologies improving the fishing operation and on board processing with respect to environmental impact and fish quality 	https://www.sintef.no/en/projects/2010/new-technology-for-better-catch-handling-danteq/	\N	\N	t	2024-04-09 12:16:02.223+02	f	\N	\N
	Oyvind.Prestvik@sintef.no	Øyvind Prestvik	2007	12913	200	16	\N	\N	\N	300803	2006	The goal of the project was to develop a robot that could measure water quality in land-based and sea-based fish farms in a precise, standardized and predictable way.\r\n\r\nGoal: to test, treat deviations and optimize water quality rig for cages so that it can be implemented as a fully developed product in the aquaculture industry.\r\nSub-goals\r\n1) Optimize water collection system, measuring chamber and measuring process. Identify where in cage volume it is most relevant to measure.\r\n2) Document the accuracy and reliability of the measuring system.\r\n3) Start adaptation of measuring rigs for land-based farming systems.	Vannkvalitetsrigg for merder og landbaserte anlegg - Water quality rig for cages and land-based facilities	https://www.fhf.no/prosjekter/prosjektbasen/523024	\N	\N	t	2023-10-05 15:02:19.904+02	f	\N	\N
POLYCHAETE	\N	Arne Malzahn	2021	100721	200	16	\N	\N	1005197.00	401959	2018	In this project (POLYCHAETE), we will utilize these otherwise discarded resources by cultivating bristle worms (Polychaeta), which themselves are rich in fatty acids, proteins and minerals. The project will use a multidisciplinary approach to target 1) establishment of brood stocks and reproduction, 2) polychaete production biology and technology, 3) characterization and stabilization of polychaete biomass, 4) polychaete meal production, feed formulation, extrusion technology and feeding trials with salmon, and 5) economic and sustainability analysis. We will also build a test-unit for upscaling of industrial polychaete production. Fish feed trials will be performed with different levels of substituting fish meal and other protein sources by polychaete meals to find the optimal level of polychaete meal and to evaluate feed efficiency and the nutritional quality of polychaete meal for salmon culture. With POLYCHAETE, Norway can take key steps to develop circular economy through biological recycling of aquaculture waste and production of a new raw material for formulated feeds.	Cultivation of Polychaeta as raw material for feed	https://prosjektbanken.forskningsradet.no/project/FORISS/280836?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=120&Fag.3=Akvakultur	\N	\N	t	2024-05-09 10:47:24.39+02	f	\N	\N
	piotr.margonski@mir.gdynia.pl	Piotr Margoński	\N	12845	200	16	\N	\N	986713.00	301431	2006	The fundamental goal of the project is to gain a better understanding of the existing dependencies between zooplankton and early developmental stages of fish.	Trophic interactions between ichthyoplankton and zooplankton in the southern Baltic Sea - recruitment mechanisms studies	\N	\N	\N	t	2023-07-24 17:01:45.99+02	f	\N	\N
	pmills@compass.ie	Paul Mills	2009	15750	200	16	\N	\N	\N	100941	2008	The aim of the project was to provide a national eel database (EEL-PLAN) that would inform the management of eels in Ireland. Identified components of the database system included: information on eels collected prior to 1980; and information on the eel habitat variables, both quantitative and qualitative, to enable estimation of production and a system for referencing similar river systems based on ecology and hydrography. The solution proposed was to develop an interactive GIS-based database that would be used to quantify and aggregate catchments of similar characteristics within each geographical area (area of similar eel recruitment characteristics) and by RBD.\r\n\r\nThe specific research objectives of the project were to: 1. Collate, digitise and analyse the available published and unpublished historical and more recent eel data as a basis for the National EMP and River Basin Management Plans; 2. Amalgamate catchment habitat data from Inland Fisheries Ireland (IFI), Marine Institute (MI), Environmental Protection Agency (EPA) and RBD Geographical Information Systems (GIS), into a single database to support the modelling of eel stocks on a subcatchment basis; and 3. Compile a comprehensive eel habitat GIS, as an information framework, building on the existing salmon wetted area habitat quantification model, which would, inter alia, serve to integrate all data, as outlined in the aforementioned Objectives 1 & 2.	Compilation of Habitat Based Catchment Information and Historical Eel Data in Support of Eel Management Plans	https://oar.marine.ie/bitstream/handle/10793/701/Eel%20Plan%20-%20SummaryReport.pdf?sequence=1&isAllowed=y	\N	\N	t	2023-08-07 14:35:25.744+02	f	\N	\N
TOWTAU	caragao@ualg.pt	Cláudia Raquel Cêa de Aragão Teixeira	2015	10565	300	703	\N	\N	176453.00	101789	2012	In recent years, the reality of the rising cost of fishmeal as well as the increasing voice of environmentally aware consumers have exerted pressure on the aquaculture industry to find alternative protein sources in the production of fish feed. Consequently, there has been an increasing focus on terrestrial plantmeals as a readily available protein replacement. However, when large amounts of dietary fishmeal are replaced by plantmeal, lower fish growth, poorer physiological condition or reduced feed efficiency is usually observed. Among other factors, these negative effects may result from a taurine deficiency, which is virtually absent in plants but is particularly abundant in fish. Although considered an amino acid, taurine lacks a carboxyl group and cannot be incorporated into protein or oxidised as an energy substrate. However, taurine participates in several physiological functions, such as bile salt synthesis, membrane stabilization, modulation of neurotransmitters, antioxidation and detoxification. Senegalese sole (Solea senegalensis) has long been recognized as a promising flatfish species for Mediterranean marine fish farming, due its high price and market demand. Large scale commercial farming of sole is gaining "momentum" in Portugal and Spain, due to major research advances and the fact that producers are searching to alternative species to turbot. However, growth heterogeneity still plagues the industry. Members of the TOWTAU project have previously shown that sole has a high dietary protein requirement, but tolerate high levels of fishmeal replacement by plant protein sources. Since commercially available diets for sole still rely largely on fishmeal, the development of a plant-protein based diet seems pivotal to ensure its successful, competitive and sustainable commercial culture. Taurine seems to be an essential dietary nutrient for marine fish species and recent studies reported positive effects of dietary taurine supplementation on growth and physiological condition. Therefore, the proposed TOWTAU project intends to: (1) Investigate how taurine supplementation to plant-protein based diets affects amino acid and lipid absorption/metabolism; (2) Understand how dietary lipid modulate taurine availability and recycling in fish; (3) Define an optimum level of taurine inclusion in sole diets with high levels of fishmeal replacement, in order to promote improved and less heterogeneous growth and an optimal physiological condition; (4) Implement the use of a plant-protein based diet in Senegalese sole culture. Contrary to other studies, the TOWTAU project will use a plant-protein based diet formulated using a mixture of different plant-protein sources to replace up to 75% of the proteins from marine origin. The first Task will test different forms of taurine inclusion in the diet. This is to reduce leaching of this nutrient to the environment and to ensure an efficient and dependable delivery of dietary taurine to the fish. This is particularly important as Senegalese sole exhibit passive feeding behaviour. After determining the most suitable technology for taurine supplementation to the plant-protein based diet, dietary taurine will be evaluated in terms of its impact on protein-sparing. This means that the TOWTAU project will use an integrated approach looking at both amino acid and lipid metabolism. This will be carried out by integrating novel methodologies (developed by the group) in fish nutrition, such as the controlled tube-feeding of radiolabelled nutrients and molecular approaches, with classic feeding trials. The later will analyse zootechnical parameters, as growth and feeding efficiency, but will also rely on other tools (e.g. histochemical, enzymatic, biochemical analyses) to understand changes in cellular morphology, enterohepatic recycling pathway or protein and lipid retention, as a result of changes in metabolism and nutrient uptake. The TOWTAU project will generate knowledge and new insights on taurine metabolism and its impact on the physiology of fish growth, and on its dietary requirement for sole. This will contribute greatly to the development of a sustainable Senegalese sole culture, with the potential to improve the farming of other species such as turbot. Moreover, it is hoped that this knowledge will give a competitive edge to Portuguese and European aquaculture.\r\n\r\nThe TOWTAU project aims to understand: (1) How taurine supplementation to plant-protein based diets affects amino acid absorption and/or metabolism; (2) How dietary taurine supplementation affects lipid absorption and metabolism; (3) How dietary lipid modulates taurine availability and recycling in fish. Ultimately, it is intended to; (4) Define an optimum level of taurine inclusion in diets with high levels of fishmeal replacement, to improve fish growth and ensure an optimal physiological condition; (5) Implement the use of a plant-protein based diet in Senegalese sole culture.	Towards fishmeal-independent fish diets: the role of taurine	\N	\N	\N	t	2023-09-14 09:37:01.239+02	f	\N	\N
KEYZONES(R)	dennis@researchrelay.com	Dennis Stephen Gowland	2007	12380	100	1	12	4	1102800.00	26210	2005	This project deals with the characterisation of the carrying capacity of key European coastal zones for commercial production of bivalve shellfish. The research is designed to produce powerful tools, which would enable shellfish producers in the targeted are as to optimise production capacity, recruitment of young stock, and quality whilst reducing waste. The research consists of 5 inter-dependent TECHNICAL workpackages: Historical Data Collection: Objectives are the collection and storage of historical data that describe environmental parameters and processes at each culture environment (Loch Creran-UK, Eastern Scheldt - Netherlands and SE Waterford-Ireland), including the physiology and culture practise for each main shellfish species cultured in those environments.\r\n\r\nField Work: Objectives are to measure\r\n(i) temporal and spatial variations in the environmental parameters that act as forcing functions driving our simulations of shellfish growth and ecosystem processes (e.g. food availability, light, temperature)\r\n(ii) physiological responses required to parameterise the generic physiological model for each shellfish species, and\r\n(iii) natural shellfish growth and ecosystem variables (e.g. chlorophyll) that will be used to calibrate and validate the models Ecosystem scale modelling: Objectives are to describe and predict carrying capacity, using ecological modelling.\r\n\r\nEcosystem models with variable spatial resolution will be used, in order to combine hydrodynamics, biogeochemistry and shellfish population dynamics for multi-year simulation. The specific objectives, for each culture environment (Loch Creran UK, Waterford estuary Ireland, Eastern Scheldt Netherlands), are:\r\n(a) To integrate external forcing from watershed and coast in ecosystem scale models;\r\n(b) To simulate the major internal processes responsible for energy flow; and\r\n(c) To describe and predict growth for relevant cultivated species; at resolutions that are adequate for fisheries and resource management	To investigate sustainable biological carrying capacities of key European coastal zones	https://cordis.europa.eu/project/id/512664/it	\N	\N	t	2024-05-12 19:21:45.045+02	f	\N	\N
ECO-LOGIC GREEN FARM	info@ecogreenfarm.it	\N	2017	100862	100	600	\N	\N	3554500.00	402088	2015	According to many international studies, world population growth and climate change will end in a reduction of food, energy and pharmaceutical resources. One possible solution is an increase in the production of microalgae. The business opportunity consists in the construction of a production plant integrating algae cultivation in photobioreactors with a syngas CHP as a source of carbon, required for the photosynthetic process of microalgae. Market application deriving from algae include: biomass for combustion and organic matrix for anaerobic digestion plants; food supplements for human/animal use; pharmaceutical/cosmetics products; fertilizers; complete pilot line for cultivation. Other applications include licensing of concept, technology and brand and experimental photobioreactors for bio-lighting algae research. It is a growing market with a world potential estimated at +30% each year and a global size of 150M€ in 2016. Key reasons explaining its novelty are: reduced need of land; use in low-quality agricultural land; no emissions of greenhouse gases/pollutants; absence of aggressive waters; significant amount of carbon dioxide captured and stored; pure product with high Ω3 content. Potential customers include: food supplement producers and retailers; livestock and poultry producers; pharmaceutical and cosmetics industry; agricultural product retailers and farmers; bio-fuel refineries; agricultural and processing companies interested in market replication or in becoming licensees; research institutions; general public, families and young people. The structure of the work plan starts with the management (WP1), includes one WP devoted to a pilot line for microalgae production, including PBRs for research on bio-lighting algae (WP2) and continues with a WP dealing with pilot production, performance verification and market replication (WP3). WP4 will take care of dissemination, exploitation and marketing. Communication will be covered by WP5. \r\n	Design of an agricultural greenhouse for intensive growing of microalgae in fresh / sea water with a syngas production plant and organic farming  of chickens and pigs outdoors	https://cordis.europa.eu/project/id/683515	\N	\N	t	2024-05-09 16:35:38.259+02	f	\N	\N
MUPI	caroline.durif@imr.no	Caroline Durif	2022	10006	200	16	\N	\N	643326.00	401963	2018	The European eel, (Anguilla anguilla) is semi-catadromous: it spawns in the sea but spends most of its life in freshwater (FW). Some individuals either skip the FW phase or shift habitat throughout the growth phase of their life history. Despite habitat shifting sometimes being a dominant trait at high latitudes, little is known about eels that remain in marine habitats (saltwater (SW) residency). A. anguilla is currently red listed as critically endangered. Causes for the decline are associated mainly with FW residency: dams and power plants, parasites and elevated contaminant levels. Although the proximate and ultimate drivers of FW vs. SW residency are unknown, residing in SW, or shifting habitats, may confer considerable advantages. To test whether eels that have lived in the marine environment are fitter and have a better chance at reproduction than FW eels, we will investigate condition, growth, length and age at maturation of eels caught in different salinity environments along a latitudinal gradient in Norway. The salinity history of eels will be retraced using microchemistry analyses on otoliths and compared with back-calculated growth rates. Their overall condition will be linked to the parasite load, their fatty acid (FA) profile and their long-term dietary patterns obtained by stable isotope analysis (SIA). Once FA and SIA profiles are established, we will use these proxies to infer the salinity histories of a larger sample of eels at different latitudes along the Norwegian coast. We will investigate seasonal movements of eels between SW and FW, using tags and fixed monitoring station. Habitat use in the sea (behavior, depth, effect of the swimbladder parasite) will be investigated using acoustic telemetry. This project will provide unique knowledge on the determinants of diadromy and on the SW and “shifting” life history strategies of eels that will contribute to worldwide efforts to conserve this ancient species. MAREEL will explore the drivers of catadromy vs. marine residency in the Norwegian subpopulation of the European eel.\r\nMAREEL’s objectives are: 1) To understand the factors that drive European eels to either colonize freshwater systems or remain in saltwater systems or shift habitat by determining their relative ecological advantage in terms of growth, fatty acid profiles, dietary pattern and parasite load; 2) To identify patterns in the different life-history strategies of eels (saltwater, freshwater, or habitat shifting), for example along a latitudinal gradient 3) To determine the proximate drivers (environmental and biological) of migrations between freshwater and saltwater. 4) To characterize habitat use of eel in marine waters and investigate the effect of the swimbladder parasite on their swimming behavior.	The importance of the marine habitat for the critically endangered European eel	https://prosjektbanken.forskningsradet.no/en/project/FORISS/280658?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=60&TemaEmne.2=Marin+forurensning+inkl.+milj%C3%B8gifter&source=FORISS&projectId=281093	\N	\N	t	2023-07-24 17:14:00.979+02	f	\N	\N
Stresscod	turid.rustad@ntnu.no	Turid Rustad	2011	12407	200	16	\N	\N	547690.00	301753	2007	The main objectives of the project were to determine the effects of handling stress combines with storage conditions on quality of farmed cod, and to determine which biochemical changes that are important for the resulting sensory quality. Several experiments with stressing and storage of cod under different temperature conditions have been carried out. The results show that cod can be stressed with a clear physiological stress response without effect on reduced quality. The interaction between handling stress and storage conditions show that the storage temperature and time were more important for the quality of the fish than the stress that the fish had been subjected to. Differences in protease activity between stressed and unstressed groups were found - this may be of importance for further processing of the fish. Significant differences in yellowness and hardness between control fish and stressed fish were found by a trained panel.\r\n\r\nGoals:\r\n(1) To determine the effects of handling stress combines with storage conditions on quality of farmed cod, and to determine which biochemical changes that are important for the resulting sensory quality; (2) Determine effect of handling stress on cod quality using several defined quality criteria Investigate possible interactions between handling stress and storage conditions; (3) Determine which proteins and protease activities that are important for the quality.	Product quality of farmed Atlantic cod (Gadus morhua): Effects of handling stress and storage conditions	https://prosjektbanken.forskningsradet.no/project/FORISS/178979?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Torun+Rise&source=FORISS&projectId=256422	\N	\N	t	2024-04-17 16:34:40.576+02	f	\N	\N
	heida.palmadottir@matis.is	Heiða Pálmadóttir	2007	12031	200	16	\N	\N	\N	301145	2005	The goal of the project is to demonstrate scientifically the safety status of Icelandic seafood and thereby promote ensure the income from their export in the future. This will be done by describing and identifying the relevant hazard or risk which will comprise the risk profile for seafood and by using food safety risk calculation tool in order to rank the risk and perform semi-quantitative risk assessment.	Food safety and added value of Icelandic seafood - Risk profiling and risk ranking	https://www.matis.is/media/matis/utgafa/Skyrsla_08-07.pdf	\N	\N	t	2023-11-21 12:41:53.421+01	f	\N	\N
Tunicol	bjorn.alsterberg@bergento.no	Bjørn Alsterberg	2012	100043	200	16	\N	\N	\N	301860	2011	\N	Efficient 2nd generation marine feedstock for bio-fuel	\N	\N	\N	t	2023-10-25 17:20:07.832+02	f	\N	\N
MicStaTech	\N	Olav Vadstein	2017	12407	300	702	\N	\N	878500.00	401646	2015	A common problem shown across species in aquaculture systems are damaging infections from opportunistic bacteria. The opportunistic r-strategists may be outcompeted by K-strategist in environments that are stable and where the ability to compete for limited resources (e.g. organic matter) is favoured, typically when the population is maintained close to the carrying capacity (CC) of the system over time. The feed loading and the efficiency of removal of organic matter (particulate or dissolved) are decisive parameters for the microbial CC of the system. Disinfection reduces the competition for limited resources, and therefore leads to r-selection during re-growth. Water treatment technology for promoting K-selection has shown very promising results for several marine species in small scale experiments, but the up-scaling and optimization for flow through systems (FTS) and recirculating aquaculture systems (RAS) remains. The technology is most likely also beneficial for later stages and fresh water fish. This project will include the development of culture-independent methods for assessing the fraction of opportunistic bacteria (r-strategists) in the water (WP1). The project will identify factors that are decisive for creating an efficient K-selective maturation unit that gives a biostable rearing water resistant to invasion and opportunistic blooms (WP2). In addition, we will develop a plan on designing and dimensioning different, but typical, land based systems to optimise K-selection and biostability (WP3). The effects of operational variables and management on biostability and resilience of the microbial community and the resulting effects on fish welfare and performance will be evaluated for and for Sparus aurata and Dicentrarchus labrax in a marine RAS (WP4) and for Oncorhynchus mykiss in a fresh water RAS (WP5). An evaluation of technology solutions will be included (WP6). Evaluation of the process in all WP’s will be based on characterization of microbial communities considering diversity, stability, growth potential and the proportion of r-strategist.	Water treatment technology for microbial stabilization in landbased aquaculture systems	\N	\N	\N	t	2023-09-14 12:03:22.571+02	f	\N	\N
MATISSE	susana.martin@inesc-id.pt	Susana Martins	2023	15325	200	16	\N	\N	220094.00	402971	2020	Development of a functional prototype for predicting shellfish contamination. In particular: 1) supporting the shellfish production sector through prediction of toxins and faecal contamination and anticipating changes to harvesting permissions, and 2) supporting the Public Administration by improving the characterization of the shellfish production areas and providing tools for a more adequate harvesting licensing and sustainable use of the coastline.	A machine learning-based forecasting system for shellfish safety	https://www.inesc-id.pt/projects/PR09002/	\N	\N	t	2024-04-09 12:08:40.657+02	f	\N	\N
	p.j.farovig@ibv.uio.no	Per-Johan Færøvig	2011	13607	200	16	\N	\N	\N	301690	2007	\N	National resources for genomics, functional genomics and health research in Atlantic salmon and Atlantic cod	\N	\N	\N	t	2023-11-22 09:56:43.551+01	f	\N	\N
	gonzalo.martinez@icman.csic.es	Gonzalo Martinez Rodriguez	2008	12991	200	16	\N	\N	78651.00	102477	2006	Aquaculture has been a technological breakthrough in recent years that significant efforts are being devoted to gene characterization of stocks and the development of breeding programs. These programs require programming junctions and necessarily include the continued availability of gametes. In this paper we propose to: (1) Bring industrial scale techniques for sperm cryopreservation of gilthead seabream, so as to ensure the ability to maintain indefinitely keeping intact sperm quality; (2) Check that the damage caused to the chromatin during the freezing process does not affect the genetic variability of offspring; (3) To transfer the techniques to the enterprise so it can develop its own sperm bank. The use of gilthead seabream is of special interest because this species of great commercial value, is a protandrous species, so that individuals have a life too short fertile as males. In addition, the teams have been previous studies that have begun to set-freezing techniques laboratory scale with very satisfactory results and have microsatellite and AFLP markers  very useful for the development of the project. The first stage will be an assessment and characterization of semen quality. Different parameters were determined normal semen quality (motility, pH, osmolarity, fertilizing capacity), and different factors that can affect sample freezability (mitochondrial activity, integrity and plasma membrane composition, etc.). Subsequently tested different methods of cryopreservation, thawed samples examined for changes in the composition and function of plasma membrane (fusogenicity, regionalization, etc.), and chromatin alterations (Comment assay). Those diluents and freezing methods best-performing small scale will be adapted for use in larger volumes (up to 5ml), putting special emphasis on the development of media suitable for use fertilization with thawed semen. The correlation study of the different data obtained allow us to choose the most appropriate method of cryopreservation and establish criteria for the selection of potentially suitable semen samples to be cryopreserved. This phase of the project will be coordinated by the team of the ULE. Subsequently, in order to assess the consequences of the damage that can occur during freezing chromatin, ICMAN team shall study the genetic variability of the offspring. Will be programmed crosses between males and females used previously characterized fresh and frozen semen. Type will be used microsatellites and AFLP markers. To transfer to the company will advise on the acquisition and management of equipment needed and one of the team members ULE make a stay in the company in order to teach and train the technicians of the company in evaluating seminal and the freezing process and handling of cryopreserved samples. To facilitate coordination, as well as trade and movements requiring experimental development will be two joint meetings. The main objective of the project is therefore to develop the technology that allows indefinitely preserving sperm, ensuring the conservation of all its genetic potential, as a tool for managing reproduction and developing selection programs. This objective is broken down into two consecutive goals: (1) Adaptation of cryopreservation methods to the freezing of gilthead sea bream sperm in 2ml vials and 5ml macrotubes. This goal aims to design a freezing method that guarantees maximum post-thaw fertility and minimizes damage to the structure and genome of spermatozoa, in order to prevent loss of genetic potential; (2) Transfer of the technology to the company (facility adaptation and personnel training).\r\n	Development and transfer of technology for the creation of a genetic sperm bank from genetically selected breeders from gilthead seabream	\N	\N	\N	t	2024-05-13 12:53:39.93+02	f	\N	\N
	\N	Heidrun Inger Wergeland	2021	13460	200	16	\N	\N	821053.00	402014	2017	Stable water quality is one of the main benefits of closed fish farms by providing a more controllable living environment for farmed fish. Closed systems are also potential incubators for bacterial selection. Compared to open systems, the enhanced water stability allows more representative and valid data upon bacteria composition and load. Thus, knowledge based surveillance programs can be implemented to predict bacterial risk of infection caused by both opportunistic and obligate pathogens. The aim of this project is to implement and streamline bacterial load monitoring tools of closed marine farms to monitor risk factors for impaired fish health. Regular use of high resolution tools upon community member's 16S identification, allows pathogens detection to genera and species level. Further, molecular tools allow detection even to subspecies level that is needed to determine virulence of the classic pathogens. The project has a third monitoring tool for detection of the virulence "on" switch in opportunistic bacteria by GC/LC-MS quantification, biosensors and RT-QPCR of expressed regulatory genes. Tenacibaculum is the model organism, frequently observed and documented to cause infections in closed systems. The streamlined protocols for microbial monitoring in closed fish farms will be basis for design of rational preventive routines and measures to meet the risk of infections and reduced water quality. The three closed rearing concepts are; a marine RAS for enhanced growth of salmon smolt and two with direct flow through system -being "Egget" and a lump fish farm- with regular removal or no of biofilm removal respectively. The project embraces national and international co-operation, and institutional knowledge transfer. This interdisciplinary project use cutting edge methodology and expertise from environmental microbiology to be implemented for bacterial monitoring of closed fish farming systems. Several masters will be posted and the project has female leader.	Adapting monitoring tools for bacterial load detection in closed marine fish farms: for improved fish health and reduced mortalities	https://prosjektbanken.forskningsradet.no/en/project/FORISS/267545?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=180&TemaEmne.2=Marin+bioteknologi	\N	\N	t	2024-05-13 16:46:37.669+02	f	\N	\N
MARISURF	M.Panagiotidis@hw.ac.uk	Mihalis Panagiotidis	2021	11393	100	600	\N	\N	4749648.00	402068	2015	Surfactants and emulsifiers constitute an important class of chemical agents that are widely used in almost every sector of modern industry. The huge market demand is currently met almost exclusively by synthetic, mainly petroleum-based, chemical products, which are usually non-biodegradable and mostly toxic or GM plant based products (used in foods), which are undesirable by some end-users. Their biologically produced counterparts (i.e. bio-surfactants and bio-emulsifiers) offer more green sustainable alternatives. This has led to a number of manufactures, looking for ways to increase competitiveness through searching for underexploited sources such as the marine environment. Our objectives are to develop (1) innovative approaches in discovering, characterizing and producing novel marine-derived bio-surfactants from a large bacterial collection (greater than 500 strains) housed at Heriot Watt University, originally isolated from various coastal and open ocean waters around the world, (2) novel, economic, and eco-friendly end-products with commercial applications in order to replace synthetic counterparts, and (3) to demonstrate the functionality of new product development for commercial exploitation. Our collection consists of novel bacterial species, originally isolated for their ability to degrade oils, with proven promise in this respect. For this reason, our consortium (consisting of academic institutions, industrial companies and end-users) offering a wide range of expertise, will address the technical bottlenecks for meeting our objectives, namely those of marine resource identification, sustainable supply, discovery pipeline and efficient production in biological systems. The relevance of our proposal to the work programme is underlined by its expected impact in increasing efficiency of discovery pipelines, the development of more economic and eco-friendly end-products and finally in contributing to the implementation of the objectives of the EU Blue Growth.	Novel, Sustainable Marine Bio-Surfactant / Bio-Emulsifiers for Commercial Exploitation	www.marisurf.eu	\N	\N	t	2023-11-15 17:20:57.07+01	f	\N	\N
	viktor@vikomar.no	Viktor Mevold	2024	1011246	200	16	\N	\N	1133700.00	402616	2022	The purpose of the project is to contribute to the sustainable further processing of Atlantic mackerel in Norway for a year-round production of consumer packaged heat-treated products, based on both fresh and thawed raw material. This is to be done by solving specific technological and production challenges so that Vikomar, together with its partners, and the Norwegian pelagic industry can strengthen its competitiveness against low-cost countries by producing high-quality products from Norway. The project will contribute to strengthening the market opportunities for Norwegian-produced mackerel fillets by expanding the product portfolio.\r\nMain objective:\r\nTo develop and improve existing technology for efficient and quality-preserving production of 3 to 4 product variants of heat-treated mackerel fillet, based on fresh and thawed raw material for year-round production.\r\n Sub-goals:\r\n1. To map the most important product characteristics of further processed mackerel fillet (from fresh and thawed raw material).\r\n2. To design and adapt production equipment, process and technology for year-round production in Norway.\r\n3. To implement technology and process so that the further processed mackerel fillets can be produced, frozen, stored and thawed without quality downgrades.\r\n4. To document the maximum durability during freezing and cold storage of the selected product.	Development of technology for consumer packaged mackerel fillets	https://www.fhf.no/prosjekter/prosjektbasen/901762/	\N	\N	t	2023-11-29 16:15:08.082+01	f	\N	\N
New wave	Juha.Koskela@rktl.fi	Juha Koskela	2008	11086	300	703	\N	\N	150000.00	301980	2004	During the past ten years, significant changes have taken place in production methods and in the selection of fish species produced. New marine and freshwater species have been farmed while production methods have become more technology-intensive, particularly for farms with recirculation systems. This latter development has now made it possible to farm new species in areas where they would not otherwise have succeeded.\r\n\r\nGoals:\r\n(1) Evaluate the profitability of pike-perch farming in recirculation and flow through systems by bio-economic model; (2) Evaluate the economy of different waste water treatments of land based rainbow trout farming in flow through system; (3) Develop and test intensive farming methods suitable for egg production, larval weaning and juvenile cultivation of pike-perch (Sander lucioperca).	Development of pike-perch farming	\N	\N	\N	t	2023-09-13 11:55:52.773+02	f	\N	\N
	oneillb@marlab.ac.uk	D. Bova	2009	100159	200	16	\N	\N	65100.00	301103	2008	This aimed to study the selectivity of juvenile fish and Nephrops caught by Nephrops gear on two vessels with different horsepower. Anecdotal evidence suggests that gears towed by low-powered vessels are more selective than those towed by high-powered vessels with the assumption that higher powered vessels can fish at faster towing speeds giving juvenile fish less opportunity to escape. There is also a perception that, in poorer sea states, greater power enables a vessel to maintain tension on the gear, making the codend less selective. Nineteen paired hauls were carried out but numbers of commercial fish caught was low. There were significant differences in relative catch rates and in selection between nets and vessels for hake but for Nephrops, whiting and haddock the relative catch rates did not differ between gears or vessels. There was no evidence that gears towed by a low-powered vessel are more selective for haddock, whiting and Nephrops than those towed by a higher-powered vessel. There is also no evidence of a difference in the catching performance of the two codends for haddock, whiting and Nephrops.	Effect on selectivity of different mesh sizes and positions of square mesh panel for vessels of large and small horsepower	\N	\N	\N	t	2023-10-05 15:51:26.089+02	f	\N	\N
	jouni.vielma@rktl.fi	Jouni Vielma	2007	11086	200	16	\N	\N	\N	301968	2006	\N	Action plan for sustainable aquaculture in Åland	\N	\N	\N	t	2021-06-28 18:09:32.809+02	f	\N	\N
	nilsarne.ekerhovd@snf.no	Nils-Arne Ekerhovd	2015	13460	200	16	\N	\N	305002.00	103102	2012	The purpose of this project is to investigate what kind of sharing agreement could be robust to the kind of changes in stock migrations as we have seen in the past. We intend to model this as a multispecies fishery including herring, mackerel and blue whiting in the Northeast Atlantic. There are three reasons for this. First, there are indications that the abundances of these stocks are related, where an increasing abundance of one stock can have negative effects on the other stock due to interspecific competition for food. Second, there is reason to believe that a more robust agreement could be attained if it encompasses all the three species involved, as one nation that at a certain time might be disadvantaged in terms of one species could be better endowed with respect to another. Agreements that might seem unfair and disadvantageous with respect to one species only could be more favourable when several species or stocks are considered jointly. Third, there are economic or fleet interactions, as each fleet harvests all species to some degree. We will develop a model which takes the migratory dimension into account. Further, we will do this by applying a seasonal approach, where a share of each stock is located in a given Exclusive economic Zone (EEZ) or the high seas in each season. These shares will be modelled as variable over time, to take into account the variability in migratory behaviour. To some extent this variability in migratory behaviour is likely to be stochastic, but we will also investigate whether it depends on abundance or whether there are long term decadal trends in migratory behaviour related to environmental variables such as ocean temperature and salinity. We will employ game theory to find feasible solutions to the sharing problem and investigate the stability of possible coalitions between the individual nations (the EU, the Faroe Islands, Iceland, Russia and Norway). We will model all three species involved and also take into account possible changes over time.\r\n\r\n(1) To model a multi-species fishery including herring, mackerel and blue whiting; (2) Develop a model which takes the spatial (migratory) dimension into account; (3) Investigate the possibility of a relationship between individual growth and total biomass of pelagic fish for the different stocks involved; (4) Employ game theory to find feasible solutions to the sharing problem; (5) Provide empirical results that may assist policy-makers in the countries around the Northeast Atlantic to improve the management of the pelagic fisheries in the sense that it will resolve conflicts of interest and, thus, generate greater economic rents.	International Management of Pelagic Fisheries in the Northeast Atlantic	\N	\N	\N	t	2023-08-07 14:49:33.77+02	f	\N	\N
ALGAFEED	Kjell.I.Reitan@sintef.no	Kjell Inge Reitan	2009	12913	200	16	\N	\N	311700.00	301746	2006	Aquaculture is a growing industry worldwide. Salmon and trout are the main species for fish aquaculture in Norway, but both governmental and industry interests have put focus on Atlantic cod in order to be a future commercial aquaculture species. A further increase in intensive aquaculture will require an increased supply of high quality protein and oil sources and it is a focus to find alternative feed sources to fish meal and fish oil. Plant sources that are used are lacking long chain fatty acids, particular EPA and DHA, and it is a need to find new sources for especially marine lipids. interesting source is culture of marine microalgae. Knowledge about the function of microalgae as feed for fish is necessary before planning and designing of mass production of microalgae. In this project the feasibility of using marine microalgae for fish feed will be investigated. The project will focus the activity of testing nutrient digestibility, growth and health aspects effects in important aquaculture fish species when fed with diets added microalgae. The research group in this project will constitute of researchers from SINTEF Fisheries and aquaculture, UMB, APC (Aquaculture Protein Centre) -UMB, Akvaforsk and NTNU. The research activity will be organized in 5 interactive/interdisciplinary work packages: WP 1: Characterize species- and environmental conditions for lipid and polyunsaturated fatty acid production in microalgae WP2: Produce sufficient amounts of microalgae for testing as feed component for salmo n and cod WP3: Characterize the digestion properties of microalgae in fish WP4: Study the effect of replacement of fish meal and fish oil with different microalgae on growth and quality of salmon and cod WP5: Examine if inclusion of microalgae in feed may have effect on the health status of salmon and cod	Potential of using microalgae to partially replace fish oil and fish meal in aquaculture fish feeds	https://prosjektbanken.forskningsradet.no/en/project/FORISS/172580?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Anne-Merethe+Hanssen	\N	\N	t	2021-06-22 14:12:10.765+02	f	\N	\N
	stein.ove.ostvik@fhf.no	Stein Ove Østvik	2012	100095	200	16	\N	\N	704515.00	301824	2008	The Norwegian fisheries and aquaculture industry presently faces a challenge in competing with countries with low labour cost and thus low production costs such as Chile and Poland. In order to create an economical robust business environment, the Norwegian fish industry should focus on optimizing the cost efficiency in production through automation. Today farmed Norwegian Atlantic salmon is manually graded into quality classes in order to ensure a uniform and high quality. Pelagic fish is automatically weight-graded using mechanical grading systems, and quality grading is done by manual inspection. The accuracy of both the manual quality grading and mechanical weight grading has the potential to be improved, and completely automating these tasks will lead to lower production costs, more accurate, objective and cost-effective grading/sorting, which will give stronger market positioning for the fish industry. From a wide range of potential sensor technologies, computer vision offers the most suitable  technology for use in automation of sorting and grading of Atlantic salmon and pelagic fish. The main objective of the project is to strengthen the competence to develop and optimize processes and technology for automated quality grading and sorting of whole farmed Atlantic salmon and pelagic fish (herring and mackerel). In cooperation with APS Automasjon, Avanti Engineering, MMC-Tendos and FHL Pelagisk Forum, Sintef Fisheries and Aquaculture aims to: 1: Establish quantifiable grading criteria for whole Atlantic salmon and pelagic fish. 2: Develop of sensor and measurement system concepts for sorting and grading. 3: Develop of mechanical design concepts for feeding and presenting the fish to the grading system 4: Develop and build of expertise with the focus on applicable results which can easily be transformed into industrial solutions	Technology for grading and sorting of fish - focus on gutted salmon, herring and mackerel	https://prosjektbanken.forskningsradet.no/project/FORISS/184959?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Organisasjon.3=OSLO+KOMMUNE+KULTURETATEN	\N	\N	t	2021-06-28 10:37:40.107+02	f	\N	\N
	asta.h.petursdottir@matis.is	Ásta Heiðrún E. Pétursdóttir	2010	12031	200	16	\N	\N	\N	301144	2008	Arsenic is found in the biosphere both in organic and inorganic forms, and there have been recognized more than 50 naturally occurring arsenic species. Seafood products have naturally high concentration of total arsenic compared to e.g. agricultural produce. Arsenic is toxic to humans and animals and is known to be carcinogenic. The toxicity of the arsenic species varies severely and a large portion of the arsenic in seafood is present in the form of the organic compound arsenobetaine, which is considered non‐toxic. Other arsenic species are generally present in lower concentrations, including the most toxic inorganic arsenic species, arsenite, As(III) and arsenate, As(V), which usually do not exceed 3% of the total arsenic in fish and crustaceans. Existent European regulations on limits of arsenic in foodstuff and feed only take into account total arsenic concentration, not the toxic arsenic species. Recently the EFSA (European Food Safety Authority) stressed the need for more data on levels of organic and inorganic arsenic in different foodstuffs and the need for robust validated analytical methods for the determination of inorganic arsenic. In this thesis results from total arsenic concentration from over 100 samples of Icelandic fish meal are presented and evaluated. The samples were microwave digested and measured with inductively coupled plasma mass spectrometry (ICP‐MS). The samples were screened for a seasonal difference in the total arsenic concentration. To evaluate the arsenic species present in the meal a sequential method of extraction was developed. In addition, a special focus was on the determination of inorganic arsenic and a previously published method for an alkaline‐alcoholic extraction of the inorganic arsenic was modified and applied. For determination of arsenic species high pressure liquid chromatography (HPLC) was coupled to the ICP‐MS. The predominant arsenic species found in all samples was the non‐toxic arsenobetaine. Inorganic arsenic was found not to exceed 4% of total arsenic concentration in 12 samples of fish meal. However, a suspicion of co‐elution arose, and when another analytical instrument technique (Hydride generation atomic fluorescence spectroscopy (HPLC‐HG‐AFS)) was applied, concentration of inorganic arsenic was approximately three times lower in a certified reference material, TORT‐2. The alkaline‐alcoholic extraction method was found to give convincing upper limits of the inorganic arsenic concentration in fish meal samples. These results show the necessity of further method development and separate methods when identifying and quantifying species. This furthermore stresses the need for a certified value of inorganic arsenic in a certified material to check the robustness of developed methods.	Food safety and added value of Icelandic fishmeal – Determination of toxic and non‐toxic arsenic species in fish meal	https://matis.is/wp-content/uploads/skyrslur/45-10-Arsenic-in-Icelandic-fishmeakl.pdf	\N	\N	t	2023-11-21 12:36:01.439+01	f	\N	\N
	e.hatfield@marlab.ac.uk	Emma Hatfield	2010	11100	200	16	\N	\N	\N	301109	2007	Fisheries managers need access to the best possible assessments of key stock levels and their age structures. This project will enhance the programme at FRS and ensure that the quality of the work meets international standards. The project will improve biological knowledge of the population structure of cod, haddock and herring stocks fished in Scottish waters through the use of population markers and to enhance and monitor the quality of FRS' age-determination programme by: (1) Applying otolith research methods to improve knowledge of cod, haddock and herring population structure; (2) Establishing a quality assurance protocol for FRS' age-determination programme.	Enhancing otolith research and quality assurance	\N	\N	\N	t	2023-06-29 15:57:48.351+02	f	\N	\N
LAGOON	tudav@superonline.com	Bayram Oztürk	2004	15211	100	3	\N	\N	335675.00	26040	2003	Ölüdeniz Lagoon, located in Fethiye in southwest Turkey, is a very popular tourist area on the Mediterranean coast. It is one of the few areas along the Turkish coast that has still a “clean” marine environment. Several endemic species live in the area and the coastline consists of beautiful sandy beaches, bays, islands, islets and other fragile ecosystems. This natural habitat is also important for the survival of several sea birds and loggerhead turtles. However, there are four major causes of pollution: wastewater management, solid waste management, oil spills and heavy tourism. Although the lagoon was declared a “specially protected area” in 1990, protection measures are not up to the appropriate standards. While several national and international environmental institutions operate in the region, not much effort has been made to promote Turkey’s commitments to the existing resolutions and action plans for protected areas. Most notably, there is no strategy to protect endangered species and no emergency response plan in case of an accident. The participation of stakeholders and of the general public is also very poor. The overall objective of the project is to contribute to the preservation of the marine environment of Ölüdeniz Lagoon, an area rich in biological diversity, for the benefit of future generations. Preservation efforts included environmental awareness building among local fishermen, tourism operators and other important stakeholders. The specific objectives of the project were to: Establish a project co-ordination centre; Design and manage an environmental monitoring system; Prepare a booklet of legal and institutional arrangements; Develop a dissemination programme; Increase public awareness and participation; Develop an education programme; and Develop eco tourism.	Preserving the Marine Environment of Oludeniz Lagoon	https://ec.europa.eu/environment/life/project/Projects/index.cfm?fuseaction=search.dspPage&n_proj_id=2212&docType=pdf	\N	\N	t	2023-07-25 15:57:32.287+02	f	\N	\N
	clare.fitzsimmons@ncl.ac.uk	Clare Fitzsimmons	2014	16203	200	16	\N	\N	\N	103269	2012	Assessment of the state of crustacean stocks is hampered by poor understanding of their biology. Building on previous work describing the fishery (Dr Rachel Turner), this project focuses especially on fishery-independent estimates of abundance and knowledge of movement within the stock. Mark Recapture approaches are being used to estimate abundances at several locations along the Northumberland coast (Natural England, MMO). Vemco acoustic telemetry equipment (MMO) and tag returns by fishermen (MAST) are being used to improve understanding of the scale and direction of movement along the coast, and the influence of habitat heterogeneity. Supporting funding has been provided by the following projects: Monitoring lobster-habitat interactions using acoustic telemetry (MMO); Impacts of windfarms on Northumberland shellfisheries, H.gammarus and C.pagurus (MMO); Establishing Northumberland lobster populations (Natural England).	Lobster abundance and movements in Northumberland	\N	\N	\N	t	2023-06-29 12:32:48.341+02	f	\N	\N
	eveline.diopere@bio.kuleuven.be	Eveline Diopere	2013	10499	200	16	\N	\N	\N	100711	2011	\N	Molecular adaptation in time and space in a highly exploited marine species (Solea solea L.)	\N	\N	\N	t	2024-02-01 17:02:02.207+01	f	\N	\N
BEADS	\N	\N	2013	12481	100	9	311	33	1473879.00	402107	2011	The project aims to continue with some exciting work following up a development in delivering active agents to bivalve molluscs through micro-encapsulation. The early work showed that bacteria with a potential in vitro to break down some algal toxins could be effectively delivered to the gut of the bivalve. The size and nature of the micro-capsule (bead) was shown to be key. The SMEs and Other industry partners in the consortium have assempled a group of leading researchers in the field to develop this work , further, and to look into not only active detoxification but more effective depuration using pro-biotics. The group alsp plan to investigate the use of the 'beads' as carriers of active agents to aid an immunostimulant response against attack by the Bonamia parasite on European (flat) Oysters.	Bio-engineered Micro Encapsulation of Active Agents Delivered to Shellfish	https://cordis.europa.eu/project/id/262649	\N	4	t	2024-05-09 14:27:32.386+02	f	\N	\N
FishPhage	\N	Adelaide Almeida	2019	1010896	400	702	\N	\N	10800.00	403079	2017	"One of the main financial losses for the fish farming industry is the development of infections caused by pathogenic bacteria, especially antibiotic-resistant strains. This problem is most prominent in the early stages of fish development, and is difficult to treat with traditional antibiotics and vaccination. Consequently, it is necessary to develop treatment alternatives to traditional techniques that respect the environment in order to increase the efficiency of aquaculture and reduce the environmental impact, avoiding the development of resistant strains.\r\nThe FishPhage Project aims to test an innovative and recently developed procedure, phage therapy, allowing the inactivation of pathogenic bacteria in fish farms. The possibility of inactivating pathogenic bacteria, without any risk to fish and the environment, associated with the low cost of the process, can be an efficient, safe and profitable technology. In this project, we will isolate different phages, and build a phage library. To obtain the best phage to use, the lysis capacity of the phages will be evaluated. A laboratory-scale phage therapy protocol will be developed. Then, the evaluation of the new protocol will be tested in industrial fish farms and the parameters will be optimized."\r\n	Phage therapy: an innovative technology to inactivate pathogenic bacteria in european seabass (Dicentrarchus labrax)	https://www.cesam-la.pt/projetos/fishphage-phage-therapy-an-innovative-technology-to-inactivate-pathogenic-bacteria-in-european-seabass-dicentrarchus-labrax/	\N	\N	t	2023-11-29 16:51:39.213+01	f	\N	\N
	siri.mjaaland@vetinst.no	Siri Mjaaland	2009	12409	200	16	\N	\N	1917740.00	301684	2003	This basic research programme, addressing molecular mechanisms of viral disease in Atlantic salmon, will draw on expertise from fish biology and successful salmon research programmes including the ISA disease and the salmon genome, to investigate viral disease in marine species. The programme aims to use ISAV infection in Atlantic salmon as a model to investigate the pathobiology of viral disease in fish. The planned research activities include: 1) molecular characterisation of determinants of ISAV pathogenicity, 2) functional studies of important immune genes involved in the response to disease, 3) investigation of salmon tissue responses to disease and correlation with viral gene expression and replication during tissue pathogenesis, and 4) cellular receptor recognition of ISAV with emphasis on carbohydrate specificity and tissue distribution. Activities will involve the adaptation of new molecular techniques to the study of viral disease in fish.	Molecular mechanisms of viral disease in Atlantic salmon (Salmon salar L.)	https://prosjektbanken.forskningsradet.no/project/FORISS/153543?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=13410&TemaEmne.1=LTP2+Utvikle+fagmilj%C3%B8er+av+fremragende+kvalitet	\N	\N	t	2024-05-10 11:37:43.662+02	f	\N	\N
	john.vodoherty@ucd.ie	John O’Doherty	\N	13430	200	16	\N	\N	\N	402429	2015	Widespread use of antibiotics in veterinary and human medicine has, over time, selected for a broad spectrum of pathogens that are resistant to antibiotics. This is of major concern for public health and has resulted on an EU ban on ‘in-feed’ antibiotics in animals. Hence there is an urgent requirement to identify alternatives. The preventative and therapeutic properties of seaweed has been known since early times. The objective here is to characterise the molecules in native macroalgae that have health promoting properties, develop the large-scale methodologies to purify them and explore commercial avenues for them in the animal feed industry.	The Macroalgal Fibre Initiative: ‘natural molecules naturally’.	\N	\N	\N	t	2023-10-31 12:32:31.145+01	f	\N	\N
	\N	Gareth Difford	2021	12395	200	16	\N	\N	843037.00	402020	2017	In farmed Atlantic salmon high survival and robustness in the seawater phase is of critical importance for good growth, good animal welfare and a good economic result. In today ?s breeding programs genetic improvement for these traits is sought through selection for growth until harvest and survival in specific disease challenge tests. In this project using fish from 100 families we will record growth and total survival in the entire seawater period as well as specific causes of mortality, and discriminate between fish with optimal and sub-optimal growth. We will use existing and advanced disease diagnostic methods for assigning specific causes of mortality and obtained growth curves of individual through repeat recordings of their size. We will quantify the genetic variation of mortalities during the early period of sea transfer, and estimate the genetic correlation between early survival at sea and smoltification status of their sibs. In addition we will estimate the genetic variation in specific and total survival at sea, and the genetic correlation of survival at sea with survival from controlled challenge tests with specific diseases. Furthermore, based on the growth curves of individuals we will estimate the genetic variation in healthy and subclinical growth, and the genetic correlation of these traits with survival and smoltification status. A genome wide association study will be undertaken for the studied traits with genotypes generated from a 57K SNP array. Finally, we aim to link good microbiota data to survival and growth of healthy and sub-clinical fish. The project will increase our limited knowledge on the genetic variation in survival at sea	Genetic improvement of survival in the seawater phase of Atlantic salmon	https://prosjektbanken.forskningsradet.no/project/FORISS/267650?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=6780&Soknad=Forskerprosjekt	\N	\N	t	2024-05-13 16:52:22.206+02	f	\N	\N
	gianna.fabi@cnr.it	Gianna Fabi	2005	12262	200	16	\N	\N	96577.00	302014	2002	This project was part of a wider coordinated research project aimed to define a protocol for "responsible restocking" initiatives in coastal brackish and salt waters through releasing of hatchery cultured juveniles obtained from local broodstock and hence genetically compatible with wild populations. In this case the purpose was to evaluate the feasibility of increasing the wild populations of Dicentrarchus labrax, European sea bass, through releasing of juveniles in marine coastal areas protected with artificial reefs.\r\n\r\nThe project of our Operational Unit forecasted the release of juvenile sea basses (D. labrax) at the Senigallia artificial reef (Central Adriatic Sea) followed by visual census surveys and by fishing surveys.	Repopulation of lagoons, coastal ponds and coastal marine areas with juveniles of fish and crustaceans according with the Code of Conduct for Responsible Fisheries (FAO 95). Repopulation trials at an artificial reef through release of juvenile seabasses (Dicentrarchus labrax) in the central Adriatic Sea	\N	\N	\N	t	2022-08-31 12:52:18.414+02	f	\N	\N
	jana.pickova@slu.se	Jana Pickova	2008	13096	200	16	\N	\N	27446.00	301176	2005	The health effect of eating fish is uncontradicted. The human demand of Salmonid fish is mainly fulfilled by a growing fish farming industry. The drawback is that it is mainly the carnivorous fish species that is demanded which makes the use of fish sources, protein and oil, the basic feed ingredients. The availability and supply of traditional fish-based raw ingredients is a limiting factor and a lot of attention has been paid to plant based sources as replacement. Fish oil replaced with plant oil will cause a change in biochemical composition of the fish feeds. The effect of plant lipids on flesh quality in fish is poorly investigated. Therefore there is an urgent need of understanding how these substances will be magnified or excreted in the fish tissues which are consumed by humans or which metabolites they will cause. Also, the welfare of animals farmed for consumption is an important issue. With the present application we aim at testing the effect of different levels of replacement by fish oil with plant oil in fish feed on rainbow trout. The quality of the flesh will be tested and the welfare of the fish towards novel feed formula will be tested.	Analysis of quality and ethics in feeding fish with plant derived lipid components for human consumption	\N	\N	\N	t	2023-09-22 10:23:01.27+02	f	\N	\N
FITA	\N	Heliana Teixeira	2022	1010896	200	16	\N	\N	10000.00	403080	2020	The seagrass Zostera marina (Linnaeus, 1753), once covered large areas in the Ria de Aveiro, but has been considered locally extinct since 2010. The recent discovery of a new patch of Z. marina, known locally as “Fita”, restarts the history of local episodes of extinction-recolonization for this emblematic species of the Rede Natura 2000 Ria de Aveiro site. The FITA project proposes five passive recovery actions to bring together interested local agents and protect the new population from imminent threats in the short term. FITA will gather knowledge about local population dynamics and species characteristics to improve its medium-term conservation strategy. Finally, it will promote participatory approaches to reduce conflicts between local actors and promote the long-term sustainable use of space and natural resources. The objective of FITA is to trigger actions for the protection and recovery of this vulnerable species, considered a priority habitat by the European Habitats Directive.	Fighting for actions to recover fita Zostera marina (Linnaeus, 1753)	https://www.cesam-la.pt/projetos/fita-lutando-por-accoes-de-recuperacao-da-fita-zostera-marina-linnaeus-1753/	\N	\N	t	2023-11-29 16:52:59.104+01	f	\N	\N
	rune.male@mbi.uib.no	Rune Male	2010	13460	200	16	\N	\N	1117706.00	301569	2004	This project aims to determine the function of Anti-Müllerian hormone (AMH) in fish as a factor in testis determination, development, and maturation at puberty. AMH, also named Müllerian inhibiting substance or spermatogenesis preventing substance, belongs to the transforming growth factor-beta family. In mammals, AMH is secreted from testicular Sertoli cells. In the foetus it directs Müllerian duct regression and controls spermatogenesis by suppression of Leydig cells until puberty and may be associated with precocious puberty . AMH is present in fish, where it has been shown to block spermatogenesis at a very early stage by preventing the differentiation of rapidly proliferating spermatogonia. We hypothesise that AMH suppresses the expression and/or activity of the receptor responsible for mediating the effects of 11-ketotestosterone. Development of tools included genes and cDNAs cloned and characterized from salmon, Atlantic cod an zebrafish. These include several markers for germ and somatic tissues of gonads. A transgenic line of zebrafish was produced with a inducible copy of amh. Several antibodies have been produced, as well as cell line expressing recombinant Amh. Testis tissue organ cultures were developed. Amh was characterized from salmon, Atlantic cod and zebrafish, included pattern of expression, cell types of origin, identification of receptor, and regulation during sex differentiation. Studies of zebrafish Amh as recombinant protein showed site specific proteolyttic processing but not dimerization or glycosylation of the bio-active protein. Overexpression of Amh during sex differentiation of zebrafish increased the tendency of becoming a male. Heat treatment gives similar result, probably by driving early oocytes in to apoptosis. The effect of Amh overexpression is additive to heat effect. Amh treatment of testis from adult animals revealed that Amh seem to block early proliferation of germ cells and arrest germ in early differentiation, suppress Leydig cell steroidogenesis. The effect could not be overcome by 11-kT supplementation.\r\n\r\nGoals:\r\n(1) Determine the function of AMH in the regulation of spermatogenesis, and hence in the establishment of male puberty in fish; (2) To start exploring in a descriptive way the possibility that AMH is involved in sex differentiation in fish: (i) Clone and characterize AMH, its key regulators and downstream genes in salmon, cod and zebrafish; (ii) To determine quantitatively and qualitatively the expression profile of AMH, its regulation in testis, and a physiological regulation through the brain-pituitary-testis axis during sex differentiation and puberty; (iii) To determine the effect of AMH in fish testis during maturation and puberty by mutagenesis knock-out and over-expressing in a zebrafish transgenic model; (iv) Study effect of AMH in Sertoli cell cultures and in primary testis tissue cultures; (v) A molecular and physiological characterization of sex differentiation and puberty in fish.	Function of Anti-Müllerian hormone in fish testis development and maturation to puberty	https://prosjektbanken.forskningsradet.no/project/FORISS/159045?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=6840&TemaEmne.1=LTP2+Fagmilj%C3%B8er+og+talenter&source=FORISS&projectId=315066	\N	\N	t	2024-05-13 13:51:19.614+02	f	\N	\N
COCO	\N	Anders Ruus	2017	12374	200	16	\N	\N	418660.00	401337	2014	Using already existing data (both monitoring and research data) to investigate how the distribution of contaminants in the marine ecosystem are influenced by environmental factors such as climate\r\n- Linking these data to population dynamics\r\n- Following the contaminants from source to final fate in the ecosystem\r\n- Need inputs on what kind of data/other factors should be included in the analyses	Effects of changes in discharges, climate and other factors on coastal contaminants and their biological consequences 	https://prosjektbanken.forskningsradet.no/project/FORISS/234388?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=60&TemaEmne.2=Internasjonalt+vertskap	\N	\N	t	2023-06-29 17:23:51.708+02	f	\N	\N
ViVaAct	espen.rimstad@nmbu.no	Espen Rimstad	2022	12406	200	16	\N	\N	1005197.00	401957	2018	"In order to ensure growth in Norwegian aquaculture, optimal disease control must be obtained. Two of the diseases causing outbreaks in a vast number of Norwegian fish farms are Pancreas disease (PD) caused by salmonid alphavirus (SAV2 and SAV3), and heart and skeletal muscle inflammation (HSMI) caused by Piscine orthoreovirus (PRV). Recent studies have demonstrated that functional vaccines may be developed against these diseases, but only suboptimal protection have been obtained with existing methods. Standard vaccines using inactivated viruses depend on targeted adjuvants for protective effects, but their ability to stimulate the immune system is less efficient compared to an infecting virus. To be able to fine-tune vaccine effects into optimal protection, more in depth understanding of the host-agent interaction and the pathogen-specific protective mechanisms are needed.\r\nBuilding on a solid background and scientific record on these specific viral infections and the Atlantic salmon immune system, using tools and methodology developed in the preceding ViVaFish project (237315/E40). The PIs behind ViVaACT aim to characterize the specific mechanisms that separate the host immune response triggered by attenuated or inactivated viruses and their protective potential, focusing primarily on SAV and PRV. This project may identify clues to protective vaccination against PD and HSMI and related viral diseases in fish.\r\nGoals: \r\n(i) Establish protective efficacy and safety of live attenuated virus variants;\r\n(ii) Monitor the local interaction between attenuated vs wild type viruses and the host;\r\n(iii) Determine long-term protection (6 months) initiated by attenuated vs inactivated vaccines;\r\n(iv) Characterize specific humoral and cellular responses to live attenuated vaccines.\r\nWe have shown that a live vaccine against HSMB provides full protection and also prevents infection with PRV-1. The downside is that the vaccine cannot be cultured in cell culture but must be produced in rainbow trout. If it were possible to cultivate this vaccine strain in culture, the path to market would be very short.\r\nRegarding the live, genetically modified SAV vaccine against PD, we have shown that it works partially well against the disease, but the vaccine cannot prevent infection with SAV. It protects against disease but not infection, and therefore cannot prevent the detection of SAV and any resulting facility restrictions. A genetically modified SAV would be considered GMO, and there is still likely a mental hurdle to overcome before the aquaculture industry will adopt GMO vaccines."\r\n	Comparing the protection from attenuated and inactivated virus vaccines against pancreas disease (PD) and heart and skeletal muscle inflammation (HSMI)	https://prosjektbanken.forskningsradet.no/en/project/FORISS/280847?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=90&ProgAkt.3=HAVBRUK2-Stort+program+for+havbruksforskning	\N	\N	t	2024-05-08 15:29:55.498+02	f	\N	\N
ProAqua	\N	Lone Gram	2018	13143	200	16	\N	\N	1942578.00	402141	2013	Aquaculture is the fastest growing agricultural industry providing healthy food for mankind. However,\r\ndiseases at the larval stages constitute a major bottleneck and cause economic losses to the industry.\r\nVaccines are not effective at the larval stages and antibiotics are used for disease control, although there\r\nare serious concerns about development of bacterial antibiotic resistance and its transfer to human\r\npathogenic bacteria. There is a strong need for development of non-antibiotic disease control strategies\r\nespecially at the larval stages. Our objective was to reduce the need for antibiotics in marine larviculture by\r\ndeveloping individually and combining two probiotic strategies (probiotic bacteria and bacteriophages)	Reducing antibiotic use in marine larviculture by a novel combinatory probiotic strategy	\N	\N	\N	t	2024-05-09 10:41:51.393+02	f	\N	\N
	kristina.sundell@bioenv.gu.se	Kristina Sundell	2010	13524	200	16	\N	\N	33300.00	301211	2007	The gastrointestinal tract of fish is vital for food digestion, nutrient uptake and regulation of ion and water uptake. There is a great challenge for the intestinal epithelium to act as a barrier and selectively absorb ingredients while preventing passage of hazardous substances like invading pathogens. The intestinal barrier consists of physiological and immunological parts, communicating with each other in a complex pattern. These parts can be affected by endogenous substances, hormones and cytokines, as well as by exogenous factors like pathogens, feed ingredients and husbandry conditions. Disturbed barrier functions may lead to increased disease susceptibility. The overall aim of the present project is to increase the understanding of the physiological and immune barriers of the intestinal epithelium. Special emphasis will be placed on host-pathogen interactions, endocrine signals and the crosstalk between the physiological and immunological systems. This will be achieved through experiments designed to meet the following specific goals: (1) To increase our knowledge of the physiological nature of the fish intestinal primary barrier; (2) To investigate the innate immune responses to pathogens in the intestinal epithelium; (3) To understand the cross-talk between the physiological and immunological parts of the intestinal barrier; (4) To elucidate environmental factors evoking primary stress responses and how these affect physiological and immunological barrier properties.	Intestinal primary barriers	\N	\N	\N	t	2023-09-22 10:24:02.402+02	f	\N	\N
SDEFish	nbrites@iseg.ulisboa.pt	Nuno Brites 	2023	1011510	200	16	\N	\N	31765.00	402961	2022	The dynamics of some biological phenomena are frequently modelled using ordinary differential equations. However, quite often random environmental fluctuations do affect the dynamics of these phenomena in a significant way and, besides causing considerable deviations from the mean dynamics, may also produce new qualitative features. Incorporating the effect of random environmental fluctuation leads to stochastic differential equation models (SDEM). SDEM have been applied to the growth dynamics of harvested populations living in a randomly varying environment, with the purpose of obtaining optimal fishing policies. This research plan will raise up new theoretical problems in the stochastic theory of fishing models and of stochastic optimisation, as well as new estimation and prediction issues. Concerning the application of knowledge, it is expected to have a huge impact in the design of harvesting policies in order to help improve sustainability of the fisheries, to reduce the fish stock evaluation costs, to reduce the social and economic burdens of more traditional policies, and to improve the efficiency of the fishing activity.	Sustainable Management of Fisheries with Stochastic Differential Equations	\N	\N	\N	t	2023-07-25 16:47:21.821+02	f	\N	\N
	dfey@mir.gdynia.pl	Dariusz Fey	2010	12845	200	16	\N	\N	36600.00	301165	2008	The project aims at developing a post-doctoral thesis on the possibility of fish age definition without direct readouts of otolith increment numbers. Moreover, the thesis will contain a review of major problems connected with otolith research with regard to early development stages of various fish species occurring in different environmental conditions.	Analysis of microstructure and size of otoliths in research into larva and young fish ecology	\N	\N	\N	t	2023-09-14 09:28:43.932+02	f	\N	\N
SAFE FEED	Bente.Torstensen@nifes.no	Bente E. Torstensen	2012	15100	200	16	\N	\N	1168759.00	301783	2010	Atlantic salmon farming is traditionally associated with production of healthy food mainly due to the high content of marine omega-3 fatty acids. When new sustainable plant feed ingredients are used this will potentially affect fish health, performance and fillet composition. These factors are all part of the whole food chain deciding if the sustainable farmed fish is ethical as well as healthy food for consumers. Marine omega-3 fatty acids (EPA and DHA) are recognized as protecting against development of cardiovascular disease and recently also thought to prevent development of obesity. The proposed project aims to elucidate the feasibility of using minimum 70% plant protein and 80% vegetable oils replacing fish meal and fish oil in the production of farmed Atlantic salmon and determine the safety and health benefits of fish fillets from such salmon as food. We aim to answer four important questions. First, will intake of Atlantic salmon fed diets based on plant proteins and vegetable oils, securing a sustainable net production of fish, still protect against the development of cardiovascular disease and obesity? Second, will mycotoxins originating from vegetable protein aquafeed ingredients represent a risk for Atlantic salmon and consumer health? Third, are the potentially reduced health beneficial effects of fish fed plant proteins and vegetable oils related to a reduced marine omega-3 level and n-3/n-6 ratio? And fourth, are the potentially reduced health beneficial effects counterbalanced by reduced levels of marine contaminants? To answer these important questions a whole food chain perspective is necessary. It is important to note that the stakeholders in the present project include both the aquaculture industry, authorities as well as the consumers. To advice on a whole food chain legislation that ultimately should protect the consumer, knowledge is needed on the effects on fish health and the carry-over of nutrients and contaminants through the food chain	Safe and healthy seafood contaminants, nutrients and health challenges in the novel production of farmed Atlantic salmon	https://prosjektbanken.forskningsradet.no/project/FORISS/199626?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=2760&Geografi.1=Vestland	\N	\N	t	2024-04-17 16:40:26.329+02	f	\N	\N
PUFACHAIN	thomas.friedl@ges.thm.de	Thomas Friedl	2017	11252	100	9	302	27	7151540.00	402160	2013	"The overall goal of the project is to develop a robust scientific and technological basis for substantiating strategic and technical decisions for the industrial development of high-value products from algae. This shall contribute to develop this new and sustainable resource for market. The concept of the proposal is strictly oriented to the value chain of microalgae. Starting at the very end of the value chain the proposal picks up a concrete application of high market relevance. The main targeted application is the use of high purified omega 3 fatty acids (DHA/EPA) as building blocks in modern oleo chemistry to gain high value products for nutrition and pharmaceutical applications. These applications will define specifications that propagate backwards along the various value-adding stages of the value chain. These stages include biology, cultivation technology and downstream technology. So the aim of this project is to realize a concrete exemplary value chain, develop the technical interfaces between the different value adding stages and investigate the still open research aspects on every single stage while addressing the needs of the value chain as a whole. Finally, an integrated processing, combining all technical steps, will be implemented for demonstration. A comprehensive and holistic sustainability approach will complement the scientific and commercial advances on each value-adding stage.\r\nA consortium with 6 companies and 3 research institutes will integrate state of the art science and technologies in order to assemble a complete process from feedstock production and harvesting to oil extraction and purification. Innovative technologies will be combined taking advantage of a complimentary partnership with the best available expertise in the sector in Europe. These processes will be evaluated for their sustainability and scaled-up from lab to demonstrative prototype level."\r\n	The Value Chain from Microalgae to PUFA	https://www.pufachain.eu	\N	1	t	2024-05-12 19:38:53.308+02	f	\N	\N
LusoMarBol	\N	Filipe José Oliveira Costa	2012	13591	200	16	\N	\N	187491.00	403095	2008	\N	 Integrating molecular approaches into marine biodiversity research in Portugal: Implementing DNA barcoding and investigating phylogeographic patterns	https://www.cesam-la.pt/projetos/lusomarbol-integrando-abordagens-moleculares-na-investigacao-da-biodiversidade-marinha-em-portugal-implementacao-de-barcoding-de-dna-e-investigacao-de-padroes-filogeograficos/	\N	\N	t	2023-11-29 16:56:43.709+01	f	\N	\N
GENIALG	potin@sb-roscoff.fr	Philippe Potin	2021	12214	100	600	\N	\N	12224238.00	402265	2017	"The Challenge\r\nSeaweed, or “macroalgae”, has long been recognised as a valuable source of diverse bioactive compounds and has great potential to be used in pharmaceuticals, nutraceuticals and functional foods. However, until now, seaweed has been underexploited in Europe due to the challenges of expanding seaweed biomass production: costs need to be reduced, scales of production need to be increased, quality improved, and seaweed biomass needs to be successfully refined into multiple useful products. If these issues can be addressed, seaweed biomass production could become more economically and environmentally sustainable.\r\n\r\nProject Objectives\r\nThe overall objective of the GENIALG project is to boost the European Blue Economy by designing high-yielding seaweed cultivation systems. GENIALG aims to increase the production and sustainable exploitation of two high biomass yielding species of European seaweed: the brown alga Saccharina latissima (also known as sugar kelp) and the green alga Ulva spp. (often called sea lettuce).\r\n\r\nWhat will GENIALG do?\r\nGENIALG is the first industry-driven project bringing together pioneering companies in large-scale integrated European biorefineries and experts in seaweed cultivation, genetics and metabolomics to boost the seaweed industry.\r\nGENIALG will combine available knowledge in seaweed biotechnology with reliable eco-friendly tools and methods to scale up current small cultivation seaweed operations.\r\nThe technical and economic feasibility of producing large and sustainable volumes of high-quality S. latissima and Ulva spp. seaweed biomass will be demonstrated in several European regions, to capitalise on the commercial potential of nutrient rich seaweed compounds.\r\nTwo pilot pre-industrial seaweed biorefinery plants will provide vital seaweed compounds for a wide range of products such as cosmetics, pharmaceuticals, food and feed ingredients, fine and specialty chemicals, additives and blends such as gels, as well as precursors for biodegradable plastics.\r\nGENIALG will closely monitor the environmental conditions and their associated biodiversity at the seaweed farms to measure the impact of the crop species and their provision of additional services to these ecosystems.\r\n\r\nExpected results and impact\r\nBy enhancing the supply of high-quality seaweed biomass, it will be possible to deliver a range of diverse seaweed-derived chemical compounds for existing and new applications to meet rising market demand.\r\nGENIALG will help lead the way in the Blue Biotechnology sector in Europe, while addressing social acceptability and competition for maritime space.\r\nThe economic competitiveness of multiple European industries will be strengthened by supporting new jobs, upskilling, growth and investment in the blue economy, while ensuring environmental sustainability.\r\nMethodology\r\nThe GENIALG cross-sectoral partnership supports an integrated and sustainable approach by:\r\nFurther developing appropriate genomic and post-genomic tools to identify and study genetic and targeted traits able to fulfil industrial needs.\r\nProviding existing experimental and large-scale seaweed biomass production sites throughout European waters.\r\nInvolving a large diversity of private companies already positioned in the seaweed sector individually for different applications (texturants, feed, agriculture, bioplastics, pharmaceuticals…) in order to strengthen interactions for developing a bio-refinery concept and promote efficient and sustainable exploitation of seaweed biomass.\r\nGENIALG will cover both upstream production and downstream processing of seaweed for manufacturing new algae-based products for the market and will increase the social acceptance of this novel seaweed sector.\r\nCultivation: Upstream seaweed production where development of new technologies for germplasm preservation and breeding, cultivation, harvesting and storage will be demonstrated.\r\nBiorefinery: Development of new methods for downstream processing of seaweeds, including pre-treatment, fractionation, extraction, purification and detailed characterisation of defined chemical compounds and polymers, as well as fermentation of left-over sugars to added-value products in a step-by-step manner.\r\nSocial acceptance: Promotion of socio-environmental benefits of seaweed farming and activities to support/encourage dissemination, stakeholder engagement, knowledge transfer, outreach and capacity building will also be decisive to alleviate the current situation in the EU which precludes the accession to new concessions and therefore leads to a lack of space for cultivating seaweeds."\r\n	GENetic diversity exploitation for Innovative macro-ALGal biorefinery	https://cordis.europa.eu/project/id/727892	\N	\N	t	2024-05-09 13:26:08.719+02	f	\N	\N
	\N	Øystein Arlov	2019	12910	200	16	\N	\N	652632.00	402015	2017	The project aims to develop novel scaffolds of sulfated alginate hydrogels for 3D cultivation of primary fish cells at low temperatures; the Cabaret assay kit. The kit will sustain function and viability of cells for in vitro analyses in an in vivo-like environment. The scaffolds will be optimized for primary Atlantic salmon cells and integrated into standardized assay kits for each cell type. Proof-of-principle will be improved viability and function of cells in relevant environmental toxicity screening assays.\r\nSalmon in aquaculture research constitute 87% of research animals used in Norway. Live fish experiments are costly and time-consuming, and 2D in vitro cell culture models existing today are too remote from in vivo conditions to replace animals, as the cells need to grow in a structured microenvironment to sustain functions. Commercially available scaffold materials cannot support viability and function of salmon cells, creating a market opportunity for novel materials. Sulfated alginate hydrogels have demonstrated great promise, and the Cabaret assay kits will allow the establishment of 3D in vitro assays as cost-effective alternatives to whole-animals in fish nutrition and toxicology research.\r\nToward this end, a library of functionalized alginates will be generated by SINTEF and NTNU, and evaluated as scaffold materials and cell culture substrates. NIFES will perform screening assays to identify the best scaffolds for each primary cell type, and the qualifying materials will be included in the Cabaret assay kits. If both 2D cell culture and live fish experiments are partially replaced by the Cabaret assay kit, it will be possible to sell 25,000 kits yearly, corresponding to annual sales of 50-100 million NOK.\r\nPatents will be secured for developed materials, technology and/or applications, and for products and services. The project will proceed over two years, at an estimated budget of 6.2 million NOK for the partners SINTEF, NIFES, NTNU and SINTEF TTO	Tailored alginate scaffolds for low temperature 3D cultivation of primary fish cells	https://prosjektbanken.forskningsradet.no/en/project/FORISS/267585?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=150&TemaEmne.2=Marin+bioteknologi	\N	\N	t	2024-05-13 16:48:41.424+02	f	\N	\N
	roger.larsen@uit.no	Roger B. Larsen	2011	13691	200	16	\N	\N	\N	301732	2010	Reference is made to NFR's websites and MAROFF's information on current deadlines for applications for preliminary projects. On that occasion, UIT is applying for NOK 150,000 for a preliminary project with the aim of developing a KMB application for a 3-year project with a focus on ""Full-scale harvesting of redfish"".\r\nIn recent times, biotechnology companies have developed products from redfish that confirm that redfish is a source of unique products that the market is increasingly demanding. As an example, oil extracted from redfish can help prevent and treat the harmful effects of the global obesity epidemic. Agreements have been entered into with the University Hospital of Northern Norway HF (UNN) for clinical trials of the product, and a leading player is now launching dietary supplements with Calanus oil in Norway. Here is also a great potential in the protein side both in health food, food and feed. A prerequisite for further upscaling and industrialization is that the bottleneck in the catch link is resolved. The challenges are primarily related to streamlining and upscaling to achieve catch rates and access to resources that can justify investments in the fleet link and on the land side. The overall objective of the main project is to contribute to the establishment of commercial, industrial and self-sustaining business activity based on Norway's largest renewable marine resource.	Organisere og utarbeide grunnlag og søknad for 3-årig prosjekt innenfor fullskala høsting av raudåte - Preliminary project: Organize and prepare basis and application for 3-year project within full-scale harvesting of redfish	https://prosjektbanken.forskningsradet.no/en/project/FORISS/209468?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=1140&TemaEmne.2=Globale+milj%C3%B8utfordringer&source=FORISS&projectId=296471	\N	\N	t	2023-12-21 15:32:10.917+01	f	\N	\N
	\N	Andreas Hagemann	2018	100386	200	16	\N	\N	387097.00	402027	2016	Most marine fish species produce small larvae that need live feed organisms during the first weeks after the yolk sac has been expended. A successful start feeding is paramount to achieve good growth and survival in marine larviculture. Copepods are the natural prey organisms of most marine fish larvae and are acknowledged as a superior live feed compared to traditional live feeds such as rotifers and Artemia. C-Feed AS produce copepods in a land-based pilot plant in Vanvikan (Trøndelag). The companys' production technology is unique in a global context and their business concept builds on more than 15 years of method and technology development at SINTEF Ocean AS, in close cooperation with NTNU. C-Feeds' product aims to increase production efficiency for established marine aquaculture species, and using intensively produced copepods can also enable production of new species previously considered impossible to rear due to a complicated start feeding. The product is intended for both national and international markets, and currently C-Feeds copepods receives a lot of attention from abroad. The main goal of the project "Copepods in Aquaculture" was to develop new technology and procedures to optimize intensive copepod egg production in order to achieve increased cost efficiency, stability and predictability in all aspects of the production. Further on, the project involved industrially scaled start feeding experiments on Ballan wrasse (Labrus berggylta) and sea bream (Sparus aurata) in commercial hatcheries. Industrial copepod production is an industry still in its infancy. By scaling up intensive copepod and microalgae production from lab to industrial scales, new challenges arise. Hence, there is a substantial need for research in the start-up phase. Development and optimization of production technology to monitor production parameters such as population density, egg production and feed concentrations, as well as automated regulation of microalgae supply to egg production tanks has been amongst the core activities of this project (WP1). Further on, alternative designs for egg production tanks and testing of novel methods to harvest and collect copepod eggs has been assessed. The project has contributed to extensive testing of new technology in lab and commercial contexts which have been, or is about to be, implemented in the factory. In order to achieve a higher degree of control and stability in intensive copepod farming, the environmental production parameters must be tailored to both the production line and instrumentation (WP2). During the project we investigated how the light climate affected egg production rates and egg quality. Copepods are usually fed live unicellular phytoplankton (microalgae), and the biochemical and physical properties of the different species of microalgae can affect copepod performance in terms of EPR, growth rates and survival. We conducted feeding trials where the dietary effects of different species of microalgae and combinations thereof were compared to the C-Feeds' standard operating procedures. We also assessed how different water treatment methods affected EPR, survival and the microbial profile of on-grown copepods for live feed purposes. WP2 has provided important answers to previously unclarified questions which have led to a change of practice in several operational areas for the company. Three industrial scale start feeding experiments were conducted in this project (WP3); two on sea bream together with CroMaris (Croatia) and one on Ballan wrasse together with Lerøy (Bømlo, Norway). In the sea bream trials, different feeding regimes comprised of either a period of exclusively feeding with copepods from the onset of exogenous feeding, co-feeding together with Artemia and rotifers, or day to day alternating feedings with copepods and rotifers/Artemia were tested. Sea bream larvae and juveniles fed copepods showed better growth, higher survival and had fewer individuals with operculum deformities, a common problem for farmed sea bream. The results from the sea bream experiments were presented at AQUA2018 in Montpellier. The industrial trial on Ballan wrasse was conducted at Lerøys' newly established hatchery in Bømlo in 7 - 23 m3 tanks. In general, Ballan wrasse larvae that received copepods showed high survival and quality.	Copepodes in aquaculture	https://prosjektbanken.forskningsradet.no/en/project/FORISS/256192?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=330&TemaEmne.2=Energi%2C%20petroleum%20og%20mineralressurser	\N	\N	t	2024-05-13 16:42:39.01+02	f	\N	\N
	zygmunt@mir.gdynia.pl	Zygmunt Usydus	2008	12845	200	16	\N	\N	74414.00	301285	2005	Determination of the technological conditions for the production of feed fish oil, which will facilitate the maximum decrease of dioxin content, durable organic pollution (including dioxin-like compounds, non-orthopolichlorinated biphenyls and mono-orthopolichlorinated biphenyls) and toxic metals, while leaving oil components which are good and healthy, including vitamins in fats.\r\n	Optimization of the process of fish oil processing in order to decrease the amount of durable organic compounds	\N	\N	\N	t	2023-09-22 10:28:12.022+02	f	\N	\N
	geir.guttormsen@sintef.no	Geir Guttormsen	2005	100125	200	16	\N	\N	\N	300260	2004	HSE in the fish industry has been a user-oriented project with a focus on designing optimal HSE improvement processes for the fish processing industry. In collaboration with experimental companies, we have designed, implemented and evaluated processes with special focus on instruments that provide positive effects in relation to reduction of sick leave. The main goal for the project has been to develop and test tools to strengthen the industry's work with health, environment and safety (HSE). This is done with the goal that the companies themselves can implement processes with real improvements in important HSE areas. We have also had the goal of document specific HSE measures that have been implemented in two pilot companies. The lesson from the work of these companies is included as a basis in the development of this tool. The idea has been that solutions in HSE work can benefit the entire industry.	HMS i fiskeindustrien - HSE in the fishing industry	https://www.fhf.no/prosjekter/prosjektbasen/322042/	\N	\N	t	2023-06-29 12:46:52.523+02	f	\N	\N
	clare.fitzsimmons@ncl.ac.uk	Clare Fitzsimmons	\N	16203	200	16	\N	\N	\N	103281	2011	Shellfisheries are managed by comparatively few regulations and information on potential impacts of potting on the seabed substrate and biological community diversity is scarce. But this is required to inform future management. This collaborative project between Newcastle University and Natural England, supported by Northumberland Inshore Fisheries and Conservation Authority (NIFCA) seeks to understand the effects of pot fishing intensity on biotopes within the Berwick and North Northumberland Coast European Marine Site. Building on previous work carried out at Newcastle University (Skerritt, Turner), in collaboration with NIFCA, this work is investigating the impact of potting on substrates by analysing biotope information from existing surveys conducted for Natural England in 2002/3 and 2011. The resultant biotope information will be analysed in conjunction with potting intensity data (e.g. activity and landings).	Potting intensity biotope effects within the Berwick and North Northumberland Coast European Marine Site	\N	\N	\N	t	2023-08-07 15:21:01.362+02	f	\N	\N
GENEinnovate	\N	Eli Grindflek	2023	100091	200	16	\N	\N	908128.00	401951	2018	"Some of the ambitions in this project are to develop the resources and competence that enable gene editing (GE) experimentation in multiple species. Gene editing is a rapidly evolving field and significant, new technologies and approaches are frequently announced. The GENEinnovate project seeks to develop the essential resources, knowledge and competences required to implement gene editing (GE) in several key production species. At this stage our ambitions in this project are to deploy GE under controlled experimental conditions to perform proof-of-principle experiments and address certain specific scientific questions. Development of resources (WP1) activity transects and is synonymous with all activities in WP2, 3, and 4 and is therefore reflected in the following sections.\r\nOur initial plans for the species pig (WP2) was to use GE to explore specific aspects related to boar taint; an undesirable off-flavor and smell in pork meat. However, this proved to be an intractable question to explore due to the difficulties in identifying specific candidate genes and mutations responsible for this complex trait and (more importantly) the fact that we had no good phenotyping system to use where we would be able to detect a positive or negative effect of GE on the trait. For this reason we shifted focus towards porcine diarrhea caused by E.coli bacteria; a major issue for producers causing stock loss and creating animal welfare problems. We adopted an approach (CRISPR genome-screening ) that would allow us to screen for genes associated with the problem without any a priori assumptions (ie gene candidates). Whole genome screens are a powerful tool for identifying novel genes that control phenotypes and can be applied to any in vitro testable trait. Current status is that a genome-wide CRISPR library for porcine targeting 21,280 annotated protein coding genes, 6,801 regions coding for long-noncoding RNA, Y-chromosome genes, vault-RNAs, and approximately 1000 non-targeting controls are developed, and library produced. Protocols are currently optimized to perform the final screening in porcine intestinal epithelial cells.\r\nSimilar to redesigning our pig plans, we decided early in the project to shift our phenotype focus in cattle (WP3) from the originally planned phenotype to another. Initially we hoped to develop GE competence and resources and direct them towards the problem of eliminating horns in cattle. While several gene candidates suitable for editing exist, the practical difficulties related to measuring the phenotype (horns vs no-horns) in an in vitro setting were not fully appreciated. For this reason we shifted our focus in this WP to bovine viral diarrhea virus (BVDV), which although a disease in itself, causes a number of transient infections which are often the cause of animal health and economic problems. Development of a genome wide CRISPR library for bovine is complete and will enter production early 2022. This library targets 21855 annotated protein coding genes and 1480 long-noncoding RNAs. In contrast to porcine library, bovine library will carry only targeting guides and will rely on Cas9 produced by targeted lung cells.\r\nThe work with genetically modified salmon (WP4) has in the reporting period focused mainly on phenotyping the three CRISPR / CAS9 knock out (KO) lines generated earlier in the project. Intestinal and liver samples from the bco1, bco1 like or abcg2 lines (200g fish) are now analyzed for changes in gene expression using RNA sequencing and microscopy. So far, the microscope analyzes show the same phenotype for abcg2 in 200 g salmon as in 16 g fish, with increased lipid uptake in the intestine and also increased lipid deposition in the liver. In the work of immortalizing liver cells for the establishment of a new cell line, we have now improved the cell medium and also knocked out three different p53 paralogue genes using CRISPR / CAS9. In contrast to untreated cells, the KO cells proliferate so far without stimulation with growth factors. This means that we can establish a new cell line from Atlantic salmon that can be used for studies of liver metabolism and pathogens.\r\nIn the reporting period large improvement have been achieved for plants (WP5) due to development of a new direct method for gene transfer, making in vivo gene transfer rather than in vitro transfer possible. Protocols for genotype independence in four different potato varieties have been tested. Promising results are obtained in both Nansen and Desiree species.\r\nIn 2021, the main activities in the work package on legal, ethical and societal aspects of gene editing (WP6) have been linked to making the results of the consumer survey (from 2020) visible. Focus has been both on national and international arenas, and as input to various stakeholders"\r\n	Gene Editing to Innovate Norwegian Breeding Industries	https://prosjektbanken.forskningsradet.no/project/FORISS/281928?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=120&Fag.2=Basale+biofag	\N	\N	t	2024-05-09 13:54:26.445+02	f	\N	\N
	\N	Dimitar Borisov Iliev	2018	13691	200	16	\N	\N	406700.00	402051	2014	Due to their involvement in pathological conditions and their potential to be used as diagnostic and therapeutic tools, exosomes have been studied intensely in mammalian experimental systems. In contrast, knowledge about exosome composition, functions and biogenesis in lower vertebrates is scant. In the current project, we are studying exosomes released from primary salmon leukocytes.\r\nSecretion of exosomes from head kidney leukocytes is up regulated following stimulation with toll-like receptor ligands, most robustly following stimulation with CpG oligonucleotides (TLR9/21 ligand). Biochemical analyses indicate that protein composition of salmon exosomes is very similar to that of their mammalian counterparts. Salmon exosomes contain high levels of RNA - including mRNA and miRNA.\r\nThe proteomic analysis indicated that these vesicles might be involved in cross-presentation. In addition to the high levels of MHC-I and II molecules, salmon leukocyte-derived exosomes are also enriched in proteins involved in processing and loading exogenous antigens onto MHC-I complexes.	Exosomes from salmon (Salmo salar) leukocytes - composition, functions, biogenesis and immunodiagnostic potential	https://prosjektbanken.forskningsradet.no/en/project/FORISS/230735?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Organisasjon.5=Norges+fiskerih%C3%B8gskole	\N	\N	t	2023-11-21 16:36:06.052+01	f	\N	\N
ENRICH Fish 	chris.noble@nofima.no	Chris Noble	2017	12395	200	16	\N	\N	842105.00	401410	2015	The overall vision of ENRICH Fish is to pursue and deliver the goals of the 3Rs (Refinement, Reduction and Replacement) with regard to the use of live fish in all Norwegian scientific procedures. The 3Rs framework suggests scientific experiments should i) refine their designs and approaches to improve animal welfare, ii) reduce the number of animals used and iii) where possible, replace live animals with viable alternatives. In 2011, fish accounted for 97% of all live animals used in Norwegian research and this equated to 1,578,589 fish out of a total of 1,622,714 animals used. 80% of these fish were from a single species, Atlantic salmon. Salmon also dominates Norwegian aquaculture production, with over 1.2 million tonnes produced in 2013 and the project will therefore focus on Atlantic salmon. The ENRICH Fish project aims to address and implement the 3Rs in all fundamental and applied fish procedures by using Environmental Enrichment (EE) to enhance i) the physical and ii) the social rearing environment of fish and bring daily husbandry and rearing practices closer to the species-specific physiological and behavioural needs of fish. This can be beneficial for overall data quality as poor welfare can increase variability and have an adverse effect upon the validity and quality of the data produced. EE is widely used in a diverse range of animal taxa and is increasingly used in fish rearing. It can improve welfare, survival, recovery from stressors and reduce aggression and anxiety in reared animals. ENRICH Fish will create a multi-stakeholder platform to ensure project goals and objectives are realised and efficiently distributed to relevant stakeholders. Its outputs can be used to develop a program for promoting and implementing the goals of the 3Rs in fundamental and applied fish research, one of the most widely used fish species in Norwegian R&D and aquaculture production.	Using optimised environmental enrichment to improve the rearing conditions and welfare of Atlantic salmon in relation to the 3Rs	https://norecopa.no/fish/projects/enrich-fish	\N	\N	t	2023-06-01 11:15:25.776+02	f	\N	\N
	russell@fishfrom.com	Russel Fergudon	2021	1010958	300	703	\N	\N	2238765.00	402506	2021	Fish grown in RAS can have a “muddy” taste caused by a build-up of certain bacteria in the water that are absorbed by the fish. Currently, removing these bacteria from the fish requires 12 days of depuration treatment. This is costly in terms of equipment and energy requirement, whilst negatively impacting on fish welfare. The technology to be further developed, trialled, and then commercialised by the team will eradicate these bacteria. It will also reduce energy consumption, fish weight loss and stress. This will give the consumers a tasty and healthy product that has been sustainably grown in the best farming conditions, with minimal environmental impact.\r\nThe salmon grown in the FishFrom facility will live in a fully controlled recirculation environment that provides the optimal conditions for growth and well-being that is not affected by weather, pathogens or predators. The fish will be fed an optimal diet created from sustainable sources and specifically designed for the RAS environment. All waste products will be recovered and reused/recycled to create as market allows a small but important additional revenue stream. With this production methodology and the use of the Unitn Sys PO water treatment technology, we will produce salmon of a consistent quality that tastes fresh from the sea. When the fish reach market size, they will be humanely slaughtered in accordance with globally recognised welfare standards. Production will have the highest animal welfare, be sustainable and be ethical – this is what the discerning consumer wants and is willing to pay for.\r\nThe technology developed in the project can also be applied to other aquaculture species which will mean that better quality fish will be available more regularly to a larger section of the population and, with upscaling and competition,  will become more affordable.\r\nThe consortium will improve efficiency in growing Atlantic salmon, from egg to harvest, on land and all under one roof while reducing cost of production and improving animal welfare.	Just Add Water	https://www.eitfood.eu/projects/just-add-water	\N	\N	t	2023-10-30 16:41:25.14+01	f	\N	\N
	\N	Stein Ove Østvik	2010	15205	200	16	\N	\N	564900.00	301758	2007	Killing of fish will in the future be the subject of further development of the implementation method. The regulations have changed and the changes will take effect in the near future. There is variation in the results of the killing processes due to human and technological weaknesses. With increasing demands for fulfilment of animal welfare considerations in society in general, the procedures must be improved. Stability and predictability in relation to product quality must also be improved to ensure the development of the industry.\r\nThe challenge is to automate an industry that is basically labor-intensive, with a raw material that has great biological variation in a humid and corrosive production environment. Handling and processing (internal logistics) of large volumes with low resource use is important in the further development of salmon production as competitive food production. Salmon as a raw material and product is a high-quality product with clearly defined quality requirements that must be met in production processes.\r\nIt is crucial in the treatment of live animals that the ethical considerations for optimal animal welfare are safeguarded. This also includes slaughtering / killing of salmon. The requirements set by the authorities, market participants and society in general for the welfare treatment of fish must be met.\r\nInnovation in the processing industry takes place to a significant degree in the interaction between processing companies and equipment suppliers.\r\nKill line, activity areas and project delivery:\r\n- Singulation and orientation of whole salmon for stunning\r\n- Machine inspection for detection of bleeding points\r\n- Manipulator for controlling bleaching tools\r\n- Tool designControlled continuation of fish to soak\r\n- Development and evaluation of a comprehensive prototype\r\nDuring the development of solutions for the whole or for elements within the system, systematic PU methodology will be used.\r\nThe use of machine vision and robot technology for killing fish represents a significant degree of novelty.\r\nRealization of developed solutions will give companies significantly strengthened market position.	Automatisk retningsbestemt innmating av laks til elektrobedøvning, avlivet ved bløgging og retningsorientert posisjonert bløgget laks - Automatic directional feed of salmon for electro-anesthesia, killed by bleeding and direction-oriented positioned bleached salmon	https://prosjektbanken.forskningsradet.no/en/project/FORISS/182627?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Kristin+Olstad	\N	\N	t	2023-12-21 15:09:50.402+01	f	\N	\N
	jahn.johnsen@uit.no	Jahn Petter Johnsen	2023	13691	200	16	\N	\N	63768.00	402623	2022	How have recent years' changes in fleet structure and technology affected recruitment to the fishing fleet? Over the past few decades, there has been much discussion about recruitment to the fishing fleet. In 2007 and 2015, the Norwegian Fisheries College and Ruralis conducted two surveys among active fishermen that showed the development from 2007 to 2015. While the survey in 2007 showed that there were recruitment challenges in some fleet groups, the results from 2015 indicate that the situation had changed for the better. After 2015, there have been changes in the fleet structure, which has had consequences for the group division in the coastal fishing fleet. With a new quota announcement on the horizon, it is now important to get new figures on the table about how the recruitment situation for the fishing fleet has developed after 2015.\r\nGoal:\r\nConducting telephone interviews with 1,500 fishermen (from December 2022 to April 2023) as well as making three full data sets on recruitment available for research.	Survey on recruitment to the fishing fleet	https://www.fhf.no/prosjekter/prosjektbasen/901824/	\N	\N	t	2023-06-30 11:38:49.855+02	f	\N	\N
HTSAME	\N	Paulo Prodohl	2018	12642	200	16	\N	\N	125555.00	401930	2017	Recent improvements in the speed, cost and accuracy of next generation sequencing (NGS) and associated development in the accompanying bioinformatics pipelines, are providing unprecedented new opportunities for high-resolution population studies in the Marine environment. Of particular relevance, within this context are Single Nucleotide Polymorphisms (SNPs). SNPs are very attractive genetic markers for a number of reasons. Their limited information content (i.e. polymorphism) per locus, is compensated for by their increased number and broad genomic distribution. They are associated with low scoring error; protocols can be easily shared among laboratories, and they are highly amenable to automation. More significantly, they can be identified in terms of adaptive and/or neutral variation. Thus, panels of SNP markers can be selected to address very specific questions related, for instance, to population connectivity and demography or to adaptive response of populations to environmental change (natural or anthropogenically mediated). SNP genotyping costs, for population base studies, however, is still expensive and, thus, beyond the reach of many research groups. In this proposal, we aim to implement analytical capacity for the analysis of 50-200 SNPs for a large number of samples (e.g. 1,000 to 10,000) using a fast and cost effective approach, capitalising on existent genomics infrastructure within the Genomics CTU at QUB. It is anticipated that such high throughput capacity will be available also to other institutions in Ireland through the QUB Genomics CTU.	High Throughput SNP Analysis in the Marine Environment	\N	\N	\N	t	2023-11-15 17:25:07.812+01	f	\N	\N
MUSSELSALIVE	grethe@sjomat.no	Grethe Adoff	2013	12377	100	9	310	33	2428599.00	40217	2010	The European mussel industry s profitability levels are currently low at all levels. Non-European mussel suppliers are advancing in the European market with low-cost products, pushing the overall prices for mussel products down. The market price for live mussels has improved recently. This opens for widening the market for European mussel producers. European mussel producers are mainly located in rural areas. To allow them to benefit from their shorter distance to the European market than non-European competitors, the infrastructure must be improved. A significant cost to the European mussel sector is associated with the waste of mussels due to substandard quality. On average, 20% is wasted in the chain from producer to processer. The waste is mainly related to the current suboptimal practices in grading, handling, storage and transportation. The proposed MusselsAlive project seeks to increase the profitability and the competiveness for the large number of SMEs in the European mussel industry. The aim is to reduce the amount of commodity that is wasted from harvest to market by 35%. This represents a 7 % increase output (20.000 tons) from the mussel production for the EEA live market. This will be achieved by: I) improve grading technology that reduce the amount of wasted mussels in the grading process by 35%;II) develop a storage/transportation unit that minimizes handling and reduce the damaged and waste of commodity by 35%;III) develop mussel holding recirculation system for conditioning and storage of mussels. The system will reduce the waste of commodity during storage by 35%: (IV) identify and prepare best practice protocols for grading process, handling, transportation, conditioning and storage of live mussels. The economical benefits from the project are estimated to an annual 61 M increase in market value, of which 18 M is added directly the European mussel producers and 6.6 M directly to the European mussel processors.	Development of best practice and new technology for grading, handling, transportation, conditioning and storage of mussels for SMEs in the European mussel industry	https://cordis.europa.eu/project/id/243452	\N	4	t	2024-04-17 16:46:54.198+02	f	\N	\N
MAPMAR	\N	Fernando DE LA CRUZ	2024	13483	300	702	\N	\N	\N	403011	2021	Antibiotic resistance genes (ARGs) are one of the most challenging contaminants of emerging concern (CECs). Instead of being directly produced by human activity, ARGs emerge as consequence of antibiotic use in clinical settings, and residual antibiotic contamination. ARGs spread through horizontal gene transfer and conjugative plasmids, because their ability to cross inter-species barriers, are key in this process. Recent findings revealed the existence of marine plasmids (MAPS) of global distribution and broad host range. These MAPS can transmit ARGs across oceanic distances, and may reintroduce them to human food chains via marine products. They are, however, different to classical plasmids from clinical settings. MAPMAR uses metagenomics, data science and single-cell sequencing to obtain a catalog of most prevalent and transmissible MAPs. By testing methods to block their transmission, MAPMAR explores strategies to curtail the risk of oceans acting as highways for ARG propagation.\r\nAims:\r\n1. A catalog of the marine plasmidome, and its relationship to the plasmidome present in continental and estuarine ecosystems. \r\n2. A list of the most transmissible MAPs identified in aquatic ecosystems, together with an assessment of their host range. \r\n3. An assessment on the ability of MAPs and antibiotic resistant bacteria present in marine waters to re-enter into the AGR cycle by their incorporation to marine products. The ability of conjugation inhibitors to break this vicious cycle will be investigated.	Marine Plasmids Driving the Spread of Antibiotic Resistances	https://www.era-learn.eu/network-information/networks/aquaticpollutants/1st-joint-call-2020/marine-plasmids-driving-the-spread-of-antibiotic-resistances	\N	\N	t	2024-05-09 12:20:43.845+02	f	\N	\N
RESTOCK I	jgs@aqua.dtu.dk	Josianne Stottrup	2007	320	300	703	\N	\N	\N	102194	2005	The aim of the pre-project was to explore the potential for restocking the cod stock in the eastern Baltic. A theoretical study was conducted to explore the potential for restocking bringing together scientists from the aquaculture sector, fisheries managers, ecological scientists and scientists with a background in stock enhancement. The ecology, biology and fisheries biology of the eastern Baltic was reviewed and provided the basis for the study. The results indicated a good potential for restocking with first-feeding cod larvae (Støttrup et al. 2008). This was the first example of a study to examine the potential for large-scale restocking prior to the release of fish. A 2-3 month delay in the spawning period compared to 20-30 years ago has altered feeding conditions and predation susceptibility in a way that may have exacerbated the decline in recruitment. Producing and releasing cod larvae during spring would mimic the spawning period recorded in previous times and would coincide with the spring peak in copepod production. An evaluation of 3 different release scenarios showed that a release of 474 million first-feeding larvae over 5 months (covering the historic and present day spawning period) would enhance the average population of 2 year olds by 10% and be biologically and economically the most feasible scenario. Three years of a six year follow up project (RESTOCK) to verify the theoretical findings was funded, but due to political changes, funding for the final three years was not possible and the project was unable to empirically ascertain the potential for restocking. During the three years, 3 cod broodstocks were established with different photoperiods and subsequent spawning periods, together with the development of a technique to determine fish gender non-invasively (McEvoy et al., 2009). Egg and larval incubation techniques were developed and several investigations on temperature, salinity and food impacts on first feeding cod larvae to define the "window of opportunity" for release (i.e. time when the larvae were ready to start feeding to when they began to be too poor in condition to feed) (Støttrup et al., 2008; Overton et al. 2010; Meyer et al 2011a). A release strategy was developed and the first successful release of first-feeding fish larvae at 23 m depth was conducted, but needed further adjustments (Støttrup et al., 2008). An extensive disease monitoring program was established (Støttrup et al., 2008) and the presence of a Protista endoparasite generated a further study (Skovgård et al., 2010). Studies were also conducted to determine explore marking techniques for identification of released fish (Meyer et al., 2011b) and explore growth characteristics in cod larvae (Meyer et al., 2011a).\r\n\r\nPre-project: theoretical study to explore the biological, ecological and economic potential for restocking cod in ICES 25 area. Project: establish broodstock with different photoperiods, develop egg and larval incubation techniques for this population, develop a comprehensive viral-bacterial-pathogen program to ensure no disease transfer from parent to offspring or via released fish, determine the timing of first-feeding, point of no return and window of opportunity for releasing the cod larvae, develop release strategies, including marking of larva and logistics for releases.	The production of Baltic cod larvae for restocking in the eastern Baltic	https://core.ac.uk/download/pdf/13789141.pdf	\N	\N	t	2023-12-20 09:47:05.17+01	f	\N	\N
EISA	paul.renaud@akvaplan.niva.no	Paul Renaud	2022	12374	200	16	\N	\N	908128.00	401924	2019	"The snow crab is a large crustacean that has been invading the Barents Sea since 1996. The origin of this invasion is still unknown. The snow crab is both an invasive species that is rapidly expanding eastwards and northwards in the Barents Sea, but also a species of interest for commercial fisheries. There is thus an urgent need for new data, knowledge and robust predictions on the potential effects of the snow crab in Arctic marine communities as the population expands in the Barents Sea. This new knowledge will provide essential information for the development of robust management measures of a commercial fishery of an invasive species, to ensure the environmental sustainability of the Barents Sea. EISA includes national and international partners that will work together using novel methods and instruments to address main questions: 1) what are the changes caused by the snow crab on the seafloor communities, including other commercial species; 2) what are the dynamics of the snow crab population in the Barents Sea, and what is the origin of the invasion; 3) what are the predictions on the snow crab dispersal and impact, in particular considering changing environmental conditions under the current climate change scenario? At the end of the project, all results and knowledge will be synthesised in a socio-economic and governance framework that can inform environmental management decisions.We combined field sampling, molecular analysis, food-web modelling, and value-chain analysis to achieve a multi-disciplinary view of the past, present, and potential future role of the snow crab in the Barents Sea. Our 12-day cruise to the Barents Sea was highly successful, and we collected information on the epifaunal and infaunal community along a gradient of snow crab density. We also collected samples for molecular analysis of stomach contents and for population genetic studies.\r\nFaunal community analysis covered protozoans (foraminifera), infauna, and epifauna, and results were assessed in reference to snow crab densities. We also used historical data from a broader geographical scale to gain insight into potential future impacts of the snow crab. Results suggest moderate impacts to the seafloor community related to snow crab impacts. Regional differences in functional roles of benthic fauna suggest species providing some of the most important functions are most dominant in the central and southern areas.\r\nWe conducted genetic analysis on snow crab samples from across the Arctic and preliminary results indicate that there is less variability in the Barents Sea population than in crabs from other areas. This suggests a limited number of introductions of the crab, and from a limited number of areas. When results are completed we will have a good idea of the most likely source(s) of Barents Sea snow crab and likely routes of their introduction.\r\nFood-web analysis again indicated the importance of functional characteristics of fauna in how food webs respond to crab invasion, and that climate change may act together with crab invasion to alter seafloor communities in the future. Modelling results indicated little impact of the crab on benthic communities over the entire Barents Sea. At greater spatial resolution, however, reductions in most seafloor fauna groups were indicated in areas where crabs have invaded.\r\nGlobal crab-market analysis indicated the different roles different countries play in the markets, from crab production to import. The economic links among different countries are also quite different, with a more complex value chain in the US than in Canada or Norway. These value chains are sensitive to perturbations (COVID, war) that may be difficult to predict, however. Combining economic and ecological models indicated a strong likelihood of enhanced crab production for Norway in the future, something important to consider when managing fisheries and planning industry activities."\r\n	Ecology and management of the invasive snow crab: Predicting expansion, impacts and sustainability in the Arctic under climate change	https://prosjektbanken.forskningsradet.no/en/project/FORISS/294464?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=30&Fag.3=%C3%98kologi	\N	\N	t	2024-02-12 14:35:03.752+01	f	\N	\N
SECURAQUA	\N	\N	2015	12239	100	10	703	\N	771398.00	402883	2013	Aquaculture and fish farming are activities with great economic potential for both Tunisia and Sicily and are therefore supported by development plans. To contribute to this development, this project aims to promote exchanges between public institutions of research, development, training, innovation, production and administration to bring out the common opportunities and challenges of the Sicilian Region and Tunisia in terms of technology to improve the quality and ensure the safety of aquaculture products (AP). The development of this integrated strategy that enhances the image of healthy and quality PAs will allow this sector to acquire greater visibility in Tunisia/Sicily, in the Mediterranean area and more generally on an international scale. The collaboration established also has the objective of disseminating the results and innovations to the promoters of aquaculture and the processing industries of the PA with a view to integrating the scientific world with the production system. Furthermore, thanks to the proposed innovations, economic players will be able to improve their production performance and become more competitive on local, national and international markets.\r\nACTIVITY: The project is structured around 5 components referring to:\r\n1. Evaluation of the risks associated with the consumption of AP.,\r\n2. Consistency of regulations relating to aquaculture products,\r\n3. Enhancement of the image of the PAs,\r\n4. Analysis of the needs for the consumption/promotion of the PAs,\r\n5. Transfer of research results between the various partners and players in the sector.	Safety and Quality of the products of Aquaculture: development of a common Tunisian-Sicilian method	https://keep.eu/projects/15721/Safety-and-Quality-of-the-p-EN/	\N	\N	t	2024-04-17 16:59:06.16+02	f	\N	\N
	Ivar.Storro@sintef.no	Ivar Storrø	2013	12913	200	16	\N	\N	\N	300610	2013	After Norbait's processing equipment was disposed of, Norway does not have a company that can produce restructured bait for the autoline fleet. As the Institute of Marine Research is now carrying out an FHF-funded project to look at attractions in artificial bait, the Marine Research Project will need a production technology for bait to be able to test its ideas under practical conditions.\r\nBait costs are rising and have reached the pain threshold for autoline boats. This project will design a technology concept for the production of low-cost bait based on by-products of fish and marine organisms. The project will perform a technical economic analysis of proposed concepts so that the most economical production process can be selected for further industrialization.\r\n\r\nGoals:\r\n• To propose a technological solution on how to industrially produce bait based on fish by-products. The technological solution must be assessed with regard to investment needs and operating costs so that production costs for restructured bait can be estimated (Work package 1).\r\n• To build a prototype. (Work package 2, which is beyond this subproject).\r\n• To adapt the production technology to achieve the physical parameters that a desired bait should have (Work package 3, which is beyond this subproject).	Restrukturert agn og ny produksjonsteknologi for agn til autolineflåten - Restructured bait and new production technology for bait for the autoline fleet	https://www.fhf.no/prosjekter/prosjektbasen/900864/	\N	\N	t	2023-08-07 15:13:13.754+02	f	\N	\N
	Karl.J.Reite@sintef.no	Karl Johan Reite	2017	100721	200	16	\N	\N	1547865.00	300722	2013	The four purse seine companies Ervik & Sævik, Eros, Kings Bay and Herøyhav have joined forces with SINTEF Ocean to develop a tool that can make it easier to choose between different operating modes; direct operation through main engine, diesel electric via main engine, or diesel electric through auxiliary engines. An on-board tool has been developed which shows whether the vessel has at all times chosen the correct operating mode. This can most easily be explained with the help of an example: a screen shows how energy efficient the vessel has been operated in the last 8 hours. The red curve actually shows consumption, while the green one shows what the system thinks is the best one can achieve. If the curves are on top of each other, it runs optimally. If there is a distance between the curves then it should be switched to another operating mode. Several such screens have been developed that provide relevant information to the skipper to drive energy-efficiently. Based on the first version of the system, users have also come up with many good suggestions and ideas. Some of these will be implemented in the upcoming version, some are in the process of being implemented, and others will have to be taken further in other projects. In other projects, it has already been decided that the results will be built on, and two external actors have expressed their interest in commercializing the results.\r\n	Beslutningsstøttesystem for ringnotfartøy - Operation monitoring and decision support for purse seiners	https://www.fhf.no/prosjekter/prosjektbasen/900886/	\N	\N	t	2023-08-07 15:26:13.195+02	f	\N	\N
	Bjarne.Malvik@sintef.no	Bjarne Malvik	2007	12912	200	16	\N	\N	\N	300289	2007	An ever-increasing part of the Norwegian fisheries' total catch volume is taken by the year-round fleet. These are fishing boats that are out in the field from a few days and up to several months in a row.The crew must necessarily live on board. Over time, various health problems have been reported such as perceived to be related to stays in cabins on such boats. For example, described chronically colds and major problems in maintaining a stable temperature in the cabins. Consequently, this is not conditions related to the actual work on board. The symptoms are experienced to disappear when staying on country and then re-enroll when a new work period  The overall environmental aspect also includes the psychosocial environment and the aesthetic environment. It is consequently one\r\na large number of individual factors that individually or together can cause various health problems.\r\nThe fishing team at Teknologiforum has chosen to address the suggested issue to clarify\r\nwhether poor indoor climate is a real problem on board some fishing boats, and if so, try\r\nto identify the causes.	Inneklima om bord i fiskefartøy forprosjekt - Indoor climate on board fishing vessels preliminary project	https://www.fhf.no/prosjekter/prosjektbasen/321044/	\N	\N	t	2023-06-29 12:51:22.658+02	f	\N	\N
	torunn.taksdal@vetinst.no	Torunn Taksdal	2009	12409	200	16	\N	\N	829900.00	301735	2006	Pancreas disease is an emerging viral disease that affects farmed rainbow trout and Atlantic salmon in sea water. In regions where the disease is endemic, the economic impact is significant. An expansion of affected areas and a few outbreaks at previously un-affected sites show the potential for the disease to cause more serious problems in future. More efficient disease mitigation and prevention is highly needed, and the main aim of the project is to provide requested knowledge as a basis for more efficient disease mitigation in affected areas and prevention of spread to areas yet unaffected of the disease. This will be important for the industry, as well as for the authorities for their decision making. The "skeleton" of the study will be an epidemiological cohort study of risk factors through which samples will be collected and examined by histopathology, serology, RT-PCR and virus isolation. In some of the farms included in the study, extended examinations will be done in order to examine the dynamics of the spread between different cages in affected farms and to describe the host reaction in terms of pathology and antibody response through the whole production cycle in sea water. Different variants of the causative virus, salmonid alphavirus (SAV) will be characterised as a basis for molecular epidemiology and as a platform for future vaccine development. This project is the Norwegian part of a tri-nation project-cooperation between Norway, Ireland and Scotland Results from the national studies w ill be compared, thus giving a broader basis for generating new knowledge.\r\n\r\nGoal:\r\nTo acquire more knowledge about PD, focused on disease development and risk factors.\r\nSub-goal\r\n1. To investigate the occurrence of SAV in farmed salmon, evaluate risk factors related to PD and SAV, financial consequences and to register disease-limiting operational measures.\r\n2. To describe the spread of SAV and PD between cages and model the spread within the locality.\r\n3. To study the host response after infection with SAV from launch to slaughter.\r\n4. To carry out molecular characterization of SAV and improve detection methods.	Pancreas disease in Atlantic salmon and rainbow trout; pathogenesis and risk factors	https://www.fhf.no/prosjekter/prosjektbasen/552302/	\N	\N	t	2023-10-30 15:43:08.904+01	f	\N	\N
	jan.paulsen@canima.no	Jan Kjetil Paulsen	2009	100045	200	16	\N	\N	\N	300295	2009	The project aims to shed light on how new and advanced technical solutions developed for other vessel types can be implemented on smaller coastal vessels to achieve higher energy efficiency and better safety.\r\nThe study will take a closer look at the following main areas:\r\n• fuel economy and exhaust emissions\r\n• working environment and safety\r\n• raw material quality and documentation\r\nThe project was initiated by Jostein Størksen who is an active fisherman based on long experience from both sea-going vessels and coastal fishing vessels.\r\n\r\nThe goal is to prepare a study that evaluates different technical solutions to see what can be available for, or can be adapted to, smaller vessels. The solutions shall, as far as possible, be based on technology and solutions that are already known from larger sea-going fishing vessels and from the merchant and offshore fleet.	Nye og innovative løsninger for hurtiggående kystfiskefartøy - New and innovative solutions for high-speed coastal fishing vessels	https://www.fhf.no/prosjekter/prosjektbasen/900164/	\N	\N	t	2024-05-16 12:52:24.638+02	f	\N	\N
	\N	Masum Pandey	2023	100665	200	16	\N	\N	96417.00	402865	2021	\N	Development of novel bioresorbable alginate-based microspheres for embolic applications	\N	\N	\N	t	2023-11-21 16:40:30.932+01	f	\N	\N
Med&BS RDBFIS	stefanos@hcmr.gr	Stefanos Kavadas	2022	11369	100	300	\N	\N	250715.00	402745	2021	The main purpose of the project is to develop an integrated fisheries information system with the aim to enable reliable scientific advice and to support the work of the RCGs, facilitating a better performance towards efficient management, fast response times of data processing and increase of data robustness delivered to end-users. In addition, the RDBs will facilitate the work of the EU Member States by reducing the burden of multiple data submissions (for data calls) under different formats. They will allow end users to calculate statistical estimates of data tailored to their needs, and help to streamline and ease the reporting of Member States on the EU data collection. For the construction of the database and for the estimation subsystem, the hierarchies, structure and estimation methods of existing development initiatives (similar to RDBES) will be considered. The tools incorporated in the Med&BS RDBFIS will facilitate the fulfilment by EU MS of data collection submission and reporting obligations at the EU and international levels. Therefore, the RDBFIS should become the source of EU data to support data requirements under the DCF for the specified marine region and should contain detailed biological data of demersal and small pelagic species and aggregated transversal data (i.e. landings and effort). There are also a number of other areas that the RDBFIS could service, such as: bycatch and PETS data, large pelagic data, recreational data, alien species. As an added value, a series of advanced functionalities will be incorporated in the RDBFIS allowing for: (i) estimation and mapping of effort and landings by rectangle for the small scale fisheries, (ii) analysis of VMS data and (iii) estimation of ecological indicators. The tools and processes that will comprise the parts of the RDB will ensure the ‘value’ and quality of data: data has to be validated, quality-checked, compliant, inter-exchangeable and well defined.\r\nBuilding on the results of the MARE/2014/19, MARE/2016/22 and other relevant existing work (RDBES, IMAS-Fish, FishFrame), this project aims to support projects that further enable RCGs and MS to strengthen regional or EU-wide cooperation on data collection. The final product will be a state of the art web-based integrated fisheries information system driven by a friendly graphical user interface to support the management, analysis and elaboration of alphanumeric and spatial data from the fisheries sector. Open source packages will be used for the development of the Med&BS RDBFIS. The final hosting location of the Med & BS RDB will be decided from the Commission, RCG and Member States.	Development of the regional database for the Mediterranean and Black Seas	https://medbsrdb.eu/	\N	\N	t	2023-09-11 15:47:19.94+02	f	\N	\N
	marit.aursand@sintef.no	Marit Aursand	2012	12913	200	16	\N	\N	704515.00	301825	2006	"There is an increasing demand for marine oils due to the growing awareness of its health benefits. The demand for these omega-3 containing lipids as food ingredients (functional food) is predicted to increase extremely when the industry has solved the cha llenges regarding the potential unpleasant odor. Upgrading of the major volumes of the available marine resources into high value applications will profit the Norwegian fisheries, aquaculture and food processing industry and make these industries competit ive in a global perspective. The proposal includes participation from important industrial companies (Maritex AS, Tine BA R&D, Marine Harvest Ingredients AS and Denomega Nutritional Oils) in co-operation with SINTEF and international researchers in this f ield aiming to increase the value adding of oil extracted from raw material constituting considerable volumes from Norwegian fisheries and aquaculture.\r\nThe overall strategy is aimed at:\r\n* Develop an optimal functional and curative marine lipid mix ture from byproducts (farmed and wild cod and farmed salmon) as an ingredient in functional food.\r\n* Developing new and improve the process and technology to manufacture safe marine lipids with high stability as an ingredient in foods.\r\n* Study and obtain new knowledge for stabilisation of food matrix with marine oil as an ingredient.\r\n* Integrate technological know-how from other industrial sectors into the marine lipid processing industry manufacturing oils for the food industry.\r\nResearch tasks:\r\n1. Preserving quality of raw materials.\r\n2. Improve refining processes and purification of marine oils.\r\n3. Stabilizing marine oils in emulsions and foods.\r\nComprehensive analytical tools for quality assessment and improvement of oil stability is essential and will be widely applied during handling and processing of the lipids to satisfy the main aim of producing ultra stable and high safety (low content of environmental contaminants) marine lipids."\r\n	Technology for production of ultra-stable marine oils for functional food applications	https://prosjektbanken.forskningsradet.no/project/FORISS/173326?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&TemaEmne.2=F%C3%B4r+og+ern%C3%A6ring	\N	\N	t	2024-01-03 11:39:02.262+01	f	\N	\N
	lasse.rindahl@uit.no	Lasse Rindahl (historisk)	2011	12913	200	16	\N	\N	39675.00	300762	2011	Despite the fact that a lot of work has been done with the development of pots in Norway, this gear has not achieved sufficient catch rates to gain access to commercial fishing, even though the principle of pot fishing is desired by the fishing industry. The aim of this project was to assess whether there are tine fisheries elsewhere in the world with a technology that will be possible to transfer to Norwegian conditions. Since 1999, work has been carried out on Newfoundland in Canada to develop a pot for use in the cod fishery there, based on the fishing that takes place in the Gulf of Alaska for Pacific cod. This work has borne fruit, and there are several commercial vessels that now fish their entire cod quota with pots. On a trip out with local fishing vessels, the project group experienced an average catch of 100 kilos per pot operated by 28-foot vessels. Feedback from fisherman Øyvind Bolle was that this technology could be operated very well from his vessel in Finnmark. Although the pots used on Newfoundland are much larger than those that have been tested previously in Norway, they are operated by vessels of less than 30 feet, and it will be easy to re-rig most coastal fishing vessels for this mode of operation. It is therefore concluded that a trial of this concept should be carried out in Norway as soon as possible, combining the expertise of local fishermen with personnel with experience from fishing in Newfoundland.\r\n	Utvikle helautomatisk landbasert egnesystem: Forstudie - Develop fully automatic land-based own system: Preliminary study	https://www.fhf.no/prosjekter/prosjektbasen/900629/	\N	\N	t	2023-08-07 15:36:34.54+02	f	\N	\N
	corporate@marineharvest.com	Kurt Olav Oppedal	2014	11989	200	16	\N	\N	263000.00	301770	2012	Marine Harvest AS (MH) has an overall goal of increasing the degree of further processing in Norway and has invested in large filleting capacity at its four factories. This is in line with the Government's desire to facilitate increased value creation in the salmon industry through increased processing. By supplying the market with fillets instead of whole fish, great economic and environmental benefits are achieved through less transport and reduced packaging consumption. At the same time, MH achieves great value creation on the by-products from the fillet production. Customers are gradually switching to filet, but the transition takes time. MH and the rest of the industry are now implementing several development projects to make fillets even more competitive in the market. FHF's action plan is built up during the fillet investment with projects to make pre-rigor boneless products, improved texture, listeria control and project to increase the durability of the fillet. In addition to these areas, Marine Harvest wants to implement a project to reduce weight loss on fillets. But in fillet production, the industry experiences a relatively large drip loss / weight loss from the fillet during the shelf life, which leads to reduced profitability. On the basis of this, liquid release from fillets, in the order of magnitude that exists in the industry today, is a significant economic challenge and currently a possible obstacle to an increased degree of further processing (filleting) of salmon in Norway. Weight loss varies within fishing groups, between packs and also probably with season. Variations are seen between packing plants, within the same time period of up to 1%, which can amount to a cost of 50 øre / kg for MH. It is therefore desirable to reduce the total liquid release from the fillet and the variation in drip loss between facilities and fish groups by identifying causal relationships and then implementing measures in the production and process stages. The measures are expected to lead to a direct increased profit for MH and to solve a bottleneck for increased further processing nationally. The salmon industry will have access to knowledge that describes the extent to which methods and processes used today affect fluid release, and hence profits. In addition, they will be able to utilize the knowledge to optimize processes that will lead to more cost-effective production and competitive advantages along the entire value chain. Including research in the field of quality, texture and nutrition. In this way, the industry will be more competitive in relation to other countries in the EU.\r\n	Redusert væskeslipp fra laksefilet - et betydelig bidrag til økt verdiskaping i norsk laksenæring - Reduced liquid release from salmon fillets during the shelf life - a significant contribution to increased value creation in the Norwegian salmon industry	https://prosjektbanken.forskningsradet.no/project/FORISS/219209?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Fag.3=Fiskerifag	\N	\N	t	2023-11-29 10:01:48.822+01	f	\N	\N
Baseline North Sea herring	adu@nifes.no	Arne Duinker	2012	12242	200	16	\N	\N	604492.00	200002	2009	North Sea Herring (Clupea harengus) is a large stock of the same fish species as Norwegian Spring Spawning Herring but are geographically placed further south in the North Sea. In this baseline study of this stock 1000, fish from 40 stations was captured by Institute of Marine Research, Wessel in the whole fishing area. They were measure for heavy metals (Hg, Cd, Pb and As) and also for PCBs, dioxins and dioxinlike PCBs and brominated flame retardants. For metals the values were low and not exceeding the EU limits. The same was the cast for POPs in the main North Sea area. Some fish captured close to the county of Telemark, with a known history of dioxin emissions showed however values exceeded EU limits for dioxins plus dioxinlike PCBs. This warrants further monitoring.\r\n\r\n(1) Provide baseline data on major contaminants in North Sea Herring throughout its distribution area and covering all seasons; (2) Explore the relationship between contaminants and weight, age, lipid content, gender and gonad maturation.	Baseline study of heavy metals and POPs in North Sea herring (Clupea harengus)	\N	\N	\N	t	2024-04-09 12:21:36.494+02	f	\N	\N
	Bjarne.braastad@umb.no	Bjarne O. Braastad	2010	12406	200	16	\N	\N	481539.00	301749	2006	We have previously shown in farmed salmon that augmented levels of maternal cortisol exert detrimental impacts on the physiological and morphological development of offspring. Our results thus accentuate the importance of knowledge on how the maternal end ocrinological state during gametogenesis may impinge on offspring characters in salmonids, and further substantiates the necessity of incorporating maternal effects when evaluating rearing conditions and animal welfare in commercial aquaculture. There is however a huge lack of information regarding the impacts of prenatal stress on behavioural dispositions in fish. In mammals and birds, prenatally stressed offspring typically have reduced stress coping ability, demonstrated by a general propensity to be more fearful and exhibit exaggerated behavioural responses to novel and aversive situations; and they may also show impaired competitive ability and learning skills. In the current project we will give mature females intraperitoneal cortisol implants in order to investigate whether (modelled) prenatal stress in farmed salmon affects the emotional and cognitive function of offspring, and thereby their capacity to cope with stress. Specifically, we will test the hypothesis that prenatal stress increases fear fulness and stress reactivity by exposing offspring to a novel environment. The impacts of prenatal stress on competitive ability will be measured by pairing prenatally stressed offspring and controls and observing social dominance. Further, the outcome of prenatal stress on cognitive skills of offspring will be investigated by assessing the number of trials needed to learn a simple conditioned task. We will also examine proximate mechanisms possibly related to the observed impacts of prenatal stress on behaviour, that is basal and stress-induced levels of cortisol, noradrenaline, serotonin and dopamine. Finally, impacts of prenatal stress on the morphology of offspring will be scrutinized.\r\n\r\nThe main objective is to investigate whether prenatal stress in farmed salmon affects the emotional and cognitive function of offspring and thereby their ability to cope with stress. Sub-goals; (1) Scrutinize whether prenatal stress increases fearfulness and reduces competitive ability in offspring; (2) Applying a simple classical conditioning set-up, investigate whether prenatal stress impairs offspring's cognitive capabilities, i.e. learning skills; (3) Investigate whether prenatal stress induces alterations in brain neurophysiology and affects HPI-axis reactivity; (4) Investigate whether prenatal stress increases mortality rates, reduces growth, and increases the incidence of morphological anomalies in offspring.	Prenatal stress in farmed salmon: Consequences for emotional and cognitive function in offspring	https://prosjektbanken.forskningsradet.no/en/project/FORISS/173261?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=120&Fag.2=N%C3%A6ringsmiddelteknologi&source=FORISS&projectId=294641	\N	\N	t	2023-10-30 15:45:50.865+01	f	\N	\N
	lasse.rindahl@uit.no	Lasse Rindahl (historisk)	2011	12913	200	16	\N	\N	88000.00	300784	2010	There are many good reasons to invest in pot fishing for whitefish in Norway. It is one of the few passive gear capable of catching the fish alive and of excellent quality regardless of standing time. It is entirely possible to install size-selective devices in the gear, as well as solutions to avoid ""ghost fishing"", ie remaining nets on the seabed that represent an unregistered taxation of resources.\r\nOn the other hand, there has been little tradition of large-scale pot fishing in Norway in the past. The exception is fishing for crab and lobster in the West and South. In recent years, however, the fishery for King Crab on the coast of Finnmark has provided fertile ground for large-scale fishing for the coastal fleet and has led to pots as a tool anchoring their foothold in the traditional whitefish fleet that has previously been based on nets and line.\r\n\r\nGoal: to find out if the technology behind the successful pot fishing for cod in Alaska can be transferred to Norwegian conditions.\r\nSub-goals\r\n1. To summarize what has previously been done in the development of fishing pots in Norwegian fisheries and make up the status of pot fishing that is comparable elsewhere in the world through a literature study.\r\n2. To conduct an excursion to Alaska where representatives from fisheries and research participate. The purpose of this is to have a dialogue with administrative authorities, R&D organizations and the fishing industry on how to assess this fishery for the future. Issues such as prevalence and trends, administrative challenges (size selection, by-catch) are key. In addition, it is planned that the group will go out to sea to document solutions and practical fishing.\r\n3. To make an assessment of how experiences from other parts of the world can be adapted to Norwegian conditions on the basis of the previous sub-goals and to provide an assessment of operational economic conditions that are important for the introduction of the form of operation in the Norwegian coastal fleet.	Utvikling av teinefisket etter hvitfisk i Norge: Overføring av internasjonal teineteknologi? - Development of pot fishing for whitefish in Norway: Transfer of international pot technology?	https://www.fhf.no/prosjekter/prosjektbasen/900437/	\N	\N	t	2023-08-07 15:38:09.149+02	f	\N	\N
STREAMLINE	\N	\N	2022	10669	100	300	\N	\N	263417.00	402746	2021	Reliable and complete data on fisheries and stocks of fish and shellfish caught are essential for the proper functioning of the EU's Common Fisheries Policy (CFP), Regulation (EU) No. 1380/2013 of the European Parliament and of the Council of 11 December 2013 on fisheries policy).\r\nStreamline will support the operation and functioning of the Regional Coordination Group for the Mediterranean and the Black Sea (RCG Med&BS), helping to go beyond national approaches and achieve the expected results of the coordinated regional work for fisheries data collection.	Streamlining the establishment of regional work plans in the Mediterranean and Black Sea	https://www.streamlineproject.eu/	\N	\N	t	2023-08-08 12:15:26.784+02	f	\N	\N
	kjell.maroni@fhf.no	Kjell Maroni	2005	100095	200	16	\N	\N	\N	300299	2004	IPN is one of the most costly diseases in the Norwegian aquaculture industry and a disease with many "faces". IPN is also a box disease that has been researched a lot, but despite this one still has no effective measures. Due to inconsistent reporting, there is also no overview of the incidence of IPN outbreaks. This despite the fact that IPN is a notifiable disease in group B. In the autumn of 2002, an initiative was taken for a joint effort against IPN in the Norwegian fish farming industry. The philosophy was that if nourishment,\r\nadministration and the research institutions worked together purposefully, one would move forward in the work towards IPN. It started with the Aquaveteriners' course in the autumn of 2002, with the contemporary title IPN - sad as hell"". FHL Aquaculture\r\ntook on the responsibility of coordinating the work that was organized in a project called ""IPN knowledge"". The project that has gone in 2003 and 2004 has been funded by the Fisheries and Aquaculture Research Fund (90%) and the Research Council of Norway. The project ""IPN knowledge"" has had its own steering group that has quality assured and managed the work.	IPN-kunnskap - IPN knowledge	https://www.fhf.no/prosjekter/prosjektbasen/552172/	\N	\N	t	2023-09-12 12:08:03.855+02	f	\N	\N
	erik@strand-rederi.no	Erik Juelsen	2007	100132	200	16	\N	\N	\N	300366	2006	\N	Automatisert vertikal blokklinje - Automated vertical block line	https://www.fhf.no/prosjekter/prosjektbasen/353043/	\N	\N	t	2023-08-01 17:22:10.593+02	f	\N	\N
	tomh@imr.no	Tom Hansen	2010	10006	200	16	\N	\N	243030.00	301722	2008	The effect of temperature on feed intake, growth and feed utilization in farmed salmon is well described within normal temperature conditions. However, changes in climatic conditions mean that high-temperature episodes become more frequent and gradually also include more and more regions. Our goal with this project is to conduct experiments with salmon at sea temperatures that are higher than those previously studied. We will conduct the temperature experiments at different oxygen levels to gain better knowledge of how high temperature and suboptimal oxygen conditions affect various biological functions, including energy partitioning. Experiments will also be carried out with different diets to increase knowledge about how the composition of main nutrients in feed affects the salmon's growth, health and feed utilization at high temperature and suboptimal oxygen conditions. Finally, case studies will be carried out with sampling in commercial facilities, and analysis of risk markers that have been identified as relevant to the problem. A better understanding of this field will enable more targeted optimization of operating conditions, feeding strategy and feed composition for salmon in the sea.	Oppdrett av laks ved høy sjøtemperatur - Salmon farming at high sea temperature	https://prosjektbanken.forskningsradet.no/en/project/FORISS/187306?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=270&ProgAkt.3=HAVBRUKS-Havbruk+-+en+n%C3%A6ring+i+vekst	\N	\N	t	2024-05-17 09:36:10.556+02	f	\N	\N
Baseline Greenland halibut	bni@nifes.no	Bente M. Nilsen	2010	12242	200	16	\N	\N	\N	200000	2006	Greenland halibut (Reinhardtius hippoglossoides) is a deep water fish captured in the Norwegian Sea and the Barents Sea. In this extensive baseline study fish were sampled at 27 stations in the whole fishing area with a total of 1288 fish samples. All fish were analysed for heavy metals with emphasis on mercury, cadmium, lead and arsenic. Further PCB, dioxins and dioxinlike PCBs and brominated flame retardants were analysed. Results showed that 99 samples out of 1288 had mercury concentrations higher than 0.5 mg/kg ww (EU maximum level),and 262 samples out of 1028 samples had concentrations of sum dioxins and dioxin-like PCBs higher than 8 ng (1998)TEQ/kg ww (EU maximum level at that time). These results showed that this particular species were susceptible for exceeding EU limits for dioxins and PCBs and measures were taken to minimize the risk for such fish to reach the market.\r\n\r\n(1) Document the levels of undesirable substances in Greenland halibut, an important fish species used for human consumption; (2) Provide comprehensive and reliable data needed for the authorities as a basis for decision-making regarding seafood safety; (3) Provide a basis for subsequent risk-based monitoring of undesirable substances in Greenland halibut.	Baseline study of heavy metals and POPs in Greenland halibut (Reinhardtius hippoglossoides)	\N	\N	\N	t	2024-04-09 12:27:57.703+02	f	\N	\N
TRIPCOD	geirt@imr.no	Geir Lasse Taranger	2014	10006	200	16	\N	\N	935010.00	301755	2011	The current project aims to study whether the use of all-female triploid (3N) cod can be a solution for environmentally sustainable cod farming that is acceptable in terms of fish welfare. We propose a strategy where we produce 3N cod under assumed ideal conditions using natural zooplankton in the first feeding period to verify if we can achieve 3N cod juveniles with high growth potential and low incidence of deformities, and in parallel develop an improved and adapted intensive first feeding strategy for 3N cod for industrial relevance and later implementation. We will test the different 3N groups under optimal and extreme environmental conditions to establish a potential safe range for 3N rearing conditions, and also test the degree of sexual development in all-female 3Ns. We will study aspects of respiratory physiology, as this is believed to be one of the limitations of 3N fish. This will be done by including ongoing 3N cod activities at the collaborating institutes, including 2 PhD projects and the cod sibling group production in the National Cod Breeding Program at Nofima, Tromsø. The 3N approach will be combined with all-female production in some of the groups, as we have produced sex reversed females that develop both sperm and eggs, and the sperm from these hermaphrodites give rise to 100% females. The project will organize an international workshop in 2011 for invited scientists and stakeholders on the state-of-the-art of sterile fish with relevance for cod farming, in order to disseminate current knowledge, receive input for potential refinement of research activities, and identify critical factors for commercial implementation of 3N cod in farming. If successful, the project will provide the knowledge platform and the technology for economically and environmental sustainable cod farming, notably by preventing genetic impact on wild cod stocks and greatly improving productivity in cod farming, and thus be a major breakthrough for its further development.	Production of triploid cod as a means to ensure sustainable cod farming	https://prosjektbanken.forskningsradet.no/en/project/FORISS/207547	\N	\N	t	2024-05-07 15:50:51.466+02	f	\N	\N
	jouni.vielma@rktl.fi	Jouni Vielma	2009	11086	200	16	\N	\N	\N	301959	2008	The effects of various forms of environmental investments such as feed development, waste water treatment and converting farms to recirculation technology were assessed by means of bio-economic models.	Environmental investment in fish farming	\N	\N	\N	t	2023-09-13 11:52:37.383+02	f	\N	\N
	lars.giske@optimar.no	Lars Andre Giske	2022	100370	200	16	\N	\N	390196.00	402621	2020	During the production of mackerel fillets for export, a blemish-free appearance is desirable. Some of the mackerel normally have blemishes. These must be manually handled and sorted out from orderly production, and the blemishes must be trimmed away. This trimming and post-cleaning is both labor-intensive and a very expensive part of the production of mackerel fillets. In order to increase competitiveness, the pelagic industry wants to automate this process of detecting blemishes, sorting mackerel with blemishes and removing blemishes.\r\nOptimar AS has worked a lot with machine vision in recent years, and wants to look at the possibilities of developing a machine vision system that detects blemishes in mackerel fillets, with an associated mechanical system that sorts them out.\r\nMain goal:\r\nTo develop a machine vision system that detects which mackerel fillets have blemishes and further separates these automatically so that they can be corrected manually.\r\nSub-goals:\r\n• To find suitable technical equipment, such as cameras and light sources, to take pictures of mackerel fillets in production.\r\n• To develop algorithm(s) for the detection of blemishes on these images.\r\n• Carrying out the design and production of a prototype in accordance with the requirements specification, where capacity, HSE and ease of cleaning will be emphasised, among other things.\r\n• To test and evaluate the system on a smaller scale, either in a laboratory environment or in industry.	Development of technology and system for quality sorting of mackerel fillets with machine vision	https://www.fhf.no/prosjekter/prosjektbasen/901546/	\N	\N	t	2023-11-21 16:51:07.527+01	f	\N	\N
ADAPOND	\N	\N	2011	100961	100	9	311	33	1419716.00	402168	2008	Evidence from recirculation systems shows that new starters experience 30-80% loss in sales almost unavoidably in the first year during the adaption period of a biofilter, accompanied by the failure losses from fish medication and seasonal depressions counting summingly for more than €70-90M annually in Europe. Low reliability of biofilter systems are considered the main reason why people avoid entering fish farming business. Our idea is to reduce the bio-filter recovery time after failure by developing an Intelligent Biofilter Control (IBC) system. Real-time monitoring system will detect the viability and metabolic activity of the bacteria culture. At healthy period excess bacteria are extracted, prepared for storage and stored by automatic collection system. In case of biofilter failure, the stored culture will be cultivated for rapid recovery of the biofilter thereby providing increased productivity of the farm. The major barriers to overcome are: (a) Biofilter start-up and recovery processes in fish farm are slow, taking 3-6 weeks. (b) Methods of bacteria extraction and storage are designed for usage in laboratory and not providing the efficiency required for industrial applications; (c) Limited knowledge about how is the recovery performance of recultivated bacteria related to the health before collection; (d) Existing methods to assess the viability and metabolic activity of bacteria are complicated and time consuming. We intend to overcome these barriers by speeding up the recovery of a bio-filter by recultivating the stored adapted bacteria. Farm productivity will increase up to 15%; Farm supply security will improve, increasing the sales price about 5%, there is less environmental risks, and less hazard to fish health. Process for automatic extraction of the bacteria from the bio-filter, preparation for storage, and storage in industrial scale.	Development of an automatic process of in-house collection, storage and application of adaptive bacteria culture for fish farms	https://cordis.europa.eu/project/id/222458/it	\N	4	t	2024-05-09 17:40:35.51+02	f	\N	\N
BIOCYCLES	inger.b.standal@sintef.no	Inger Beate Standal	2022	100721	200	16	\N	\N	958579.00	401828	2019	The main goal of the project is to increase the sustainability of today's bio-based industries by creating a new biomarine production based that recycles and fully utilizes rest raw materials and converts them into new high-value bioresources.	Recycling of rest raw materials from bio-based industry by production of low trophic Crustaceans (Gammaridae) for new marine ingredients	https://prosjektbanken.forskningsradet.no/en/project/FORISS/295063?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=1260&TemaEmne.1=FNs+B%C3%A6rekraftsm%C3%A5l	\N	\N	t	2023-06-07 12:25:11.312+02	f	\N	\N
FGFRI 	susanna.airaksinen@rktl.fi	Susanna Airaksinen	2006	11086	300	703	\N	\N	\N	301958	2006	The aim of the project was to study whether electric stunning could improve the quality and increase the shelf life of vendace (Coregonus albula) caught by seine. The effects of electric stunning on the development of rigor mortis (stiffness after death) and muscle metabolism (pH decrease) were examined.	Electric stunning of vendace	\N	\N	\N	t	2023-08-02 17:14:04.841+02	f	\N	\N
	trond.iversen@hordafor.no	Trond Iversen	\N	100058	200	16	\N	\N	\N	300838	\N	\N	Biprodukter pelagisk - By-products pelagic	https://www.fhf.no/prosjekter/prosjektbasen/433014-7/	\N	\N	t	2023-11-22 09:46:57.219+01	f	\N	\N
	zygmunt.usydus@mir.gdynia.pl	Zygmunt Usydus	2007	12845	200	16	\N	\N	14364.00	301436	2006	The aim of the work was chemical assessment of raw fish oils obtained from technological waste remaining from processing of different fish species (herring, sprat, Norwegian salmon, trout) from the point of view of their feeding value for farm animals. Composition of fatty acids has been determined with special consideration of polyunsaturated ω-3 (PUFA n-3) ones. Additionally, vitamins soluble in fats (A, E, D3) and essential macro- and chosen microelements contents have been assessed. It was found that fish oils were characterised by very beneficial fatty acids composition, significant content of D3 and E vitamins, as well as of phosphorus, calcium, sodium, potassium and iron.	Using fish industry technological wastes to produce feed fish oil (FO) and mineral-fish concentrate (M-FC) in accordance with EU requirements	\N	\N	\N	t	2023-12-20 16:41:00.175+01	f	\N	\N
BESTBROOD	https://bluebioeconomy.eu/identification-of-broodstock-performance-indicators-and-markers-to-boost-the-aquaculture-of-emerging-fish-species/	Jose Beirao	2022	17693	300	702	\N	\N	1342971.00	402180	2020	Appropriate broodstock management is essential for supporting reproductive function and reliable and consistent production of gametes and high-quality eggs, critical for the rapid increase in juveniles supply and turn aquaculture into a profitable industry. In all species\r\ncommercialized to date, this has been the first significant challenge to overcome and it is still so for many emerging species. The BESTBROOD project aims to build upon state-of-the-art from previous EU and National projects and, evolve biotechnologies that significantly\r\nimprove broodstock management methods and enhance reproductive performance of selected emerging species (Senegalese sole, greater amberjack, spotted wolfish and lumpfish). All these species are in an early commercial stage, but all have showed suitability for farming, high economic value and market demand. To create the BEST BROODstocks the project plans to: 1) develop genetic markers and bio indicators; 2) create knowledge on the best rearing conditions; 3) improve the control of the maturation cycles; 4) test hormonal\r\ntherapies and artificial fertilization methods and; 5) reduce dependence on wild fish for egg production. As a result, the BESTBROOD will lead to a more stable and predictable supply of high volumes of high-quality eggs for the production of juveniles to meet market demands\r\nfor sustainability, and increase Europe’s aquaculture competitiveness.\r\nThe BESTBROOD brings together a multi-disciplinary consortium of partners with established expertise in fish breeding and reproductive biology to develop, validate and up-scale to the industry new tools and technologies and ensure research efforts are targeted to overcome\r\nthe main reproductive bottlenecks affecting the project’s focus species. The BESTBROOD Multi-Actor Approach (MAA) is oriented to the needs and demands of the aquaculture industry, improving knowledge exchange, innovation, communication and dissemination and thus increasing the final impact of the projects.	Identification of broodstock performance indicators and markers to boost the aquaculture of emerging fish species	\N	\N	\N	t	2024-05-13 11:27:24.157+02	f	\N	\N
	kjetil.hindar@nina.no	Kjetil Hindar	2016	12394	200	16	\N	\N	1947950.00	301766	2012	This proposal combines expertise from four central research institutions that study interactions between escaped farmed and wild Atlantic salmon Salmo salar from different perspectives: population genetics, ecology, genomics, and quantitative genetics. Th e proposal is designed to meet all of the ambitions of the knowledge platform announced by the RCN Havbruk programme. Our proposal will make use of recently developed molecular genetic tools to identify farmed and wild salmon. The tool (single nucleotide polymorphisms) will be used to quantify gene flow from farmed to wild salmon in a large set of populations. Moreover, we will combine this information with data on the proportions of escaped farmed salmon in the rivers, and with characteristics of the riv ers and their salmon populations, to identify factors that facilitate or limit gene flow from farmed to wild fish. In controlled experiments, we will quantify how farmed salmon change in response to natural selection. Detailed genomic studies of the breed ing lines of farmed salmon will be explored to establish genetic signatures of artificial selection in farmed salmon, and also to study to what extent these signatures are evident among their offspring in the wild. Genomic analyses will also be employed t o identify more powerful sets of genetic markers for future studies of genetic interactions between farmed and wild salmon. The combined genetic knowledge gained by the platform will be used to parameterize and refine models to predict the future of wild salmon populations receiving escaped farmed salmon. The knowledge platform will contribute to the sustainable management of farmed and wild Atlantic salmon, and also benefit the aquaculture industry and wild salmon fisheries and tourism by providing guide lines for sustainable development of aquaculture.	Quantifying genetic effects of escaped farmed salmon on wild salmon	https://prosjektbanken.forskningsradet.no/project/FORISS/216105	\N	\N	t	2021-06-25 17:55:38.555+02	f	\N	\N
	paal-arne.bjorn@nofima.no	Pål Arne Bjørn	2008	12395	200	16	\N	\N	\N	300727	2007	\N	Tilvenning av villtorsk til tørrfôr - Weaning of wild cod to dry feed	https://www.fhf.no/prosjekter/prosjektbasen/342014/	\N	\N	t	2023-12-20 15:50:49.381+01	f	\N	\N
	kari@mfaa.no	Kari Lisbeth Fjørtoft	2011	100083	200	16	\N	\N	\N	300303	2008	Consumer and restaurant surveys show that many people want to buy ice cream, and then primarily as a fresh product. As of today, however, it is a challenge to obtain fresh raw material as icebergs live in the same areas as blue halibut, and both species occur in the catches. Blue halibut fishing in Norway is strictly regulated and there are strict by-catch rules for the species. It is therefore challenging to carry out direct fishing for icebergs. The opportunity to trade fresh icebergs is currently limited to the species being taken as a by-catch in a short and limited blue halibut fishery in the summer. The difficulties in gaining access to fresh raw materials and steady supply of raw materials are one of the bottlenecks in product and market development of icebergs.\r\nPrevious marketing work has shown that there is a good basis for increasing the turnover of icebergs if fish volume can be increased and a more continuous supply of raw materials is ensured throughout the year. The use of gear that allows selective fishing for icebergs can help ensure more predictable deliveries and access to fresh raw materials, which can result in higher prices.\r\n\r\nGoals:\r\nTo lay the foundation for a profitable fishing for icebergs.\r\nSub-goal\r\n1. To construct a pot that effectively fishes icefish without the intervention of blue halibut.\r\n2. To try out the pot together with experienced pot fishermen to optimize and evaluate the potential of the pot.\r\n3. To describe market opportunities for fresh ice cream in different segments.	Isgalt fra teine til bord - Ice cold from pots to tables	https://www.fhf.no/prosjekter/prosjektbasen/900010/	\N	\N	t	2023-08-04 10:45:59.099+02	f	\N	\N
	linda.nostbakken@ualberta.ca	Linda Nøstbakken	2015	11149	200	16	\N	\N	\N	103172	2013	The project centres on risk, endogenous preferences, and investment behaviour in Norwegian fisheries. We combine sociology, economics, and biology in an innovative way to obtain a more holistic view of a problem that is crucial for successful and sustainable management of marine resources: What determines the dynamics of catch capacity and how does this affect fish stocks? Clearly, the question cannot be understood without accounting for the larger natural and social environment of the individuals that make the investment decisions in the fishery. The proposed research is timely for at least two reasons. First, in light of evidence on the impact of humans on marine resources, it is imperative to develop integrated, long term management plans with a solid, research-based foundation. Second, a paradigm shift is coming in the economic profession. After holding tight to the construct of a rational, utility-maximizing agent with stable preferences for many years, recent theoretical and empirical results question this. The project aims to contribute to this growing literature by analysing how the environment shapes risk preferences. The research questions are at the frontier of current economic research, have large implications for resource management, and are important from a Norwegian policy perspective. An excellent interdisciplinary team of young researchers with a proven track record of scientific impact will carry out the project. The project will act as a catalyst by bringing together this group of researchers and by enabling a suite of interviews, experiments, and modelling efforts. The members of the core team come from established centres of marine research, SNF and CEES, and the project will trigger a new era of collaboration between the research groups in Bergen and Oslo. The project holds the clear potential to further strengthen and substantiate Norway's position as a leader in marine ecosystem-related research, a stated objective of the HAVKYST program.	Risk, Endogenous Preferences, and Investment Behaviour in Norwegian Fisheries	https://www.mn.uio.no/cees/english/research/projects/421068/	\N	\N	t	2023-08-08 13:55:38.044+02	f	\N	\N
	dag.furevik@imr.no	Dag Furevik	2006	10006	200	16	\N	\N	\N	300808	2004	\N	Bifangst i rognkjeksfiske 2005 - Bycatch in roe cracker fishing 2005	https://www.fhf.no/prosjekter/prosjektbasen/343033/	\N	\N	t	2023-08-09 11:06:56.679+02	f	\N	\N
	Einar.Dahl@imr.no	Einar Dahl	2010	10006	200	16	\N	\N	73861.00	300341	2009	The project was supported by the Fisheries and Aquaculture Research Fund (FHF) through the LUR program and the Crab Committee. It should provide knowledge status and summarize experiences at the Institute of Marine Research from knowledge and data collection and analyses of some selected LUR species in recent years. The selected species are crab, sea cucumber, king snail, scallop, cockleshells, mussels and oysters. These are species where it is important to increase knowledge about biology and resources. It is of great importance that the harvest of these species is anchored in research and management according to the precautionary principle.	Kunnskapsoppbygging LUR-ressurser - Knowledge building LUR resources 2009 	https://www.fhf.no/prosjekter/prosjektbasen/900431/	\N	\N	t	2023-08-01 17:14:49.883+02	f	\N	\N
BIOSUCK	\N	Turid Rustad	2017	1009795	300	702	\N	\N	429474.00	401348	2014	The project BioSuck aims at establishing a decision support system (DSS) that forces a redesign of the food processing industry with regard to an optimized waste collection system. This shall work via vacuum lines and subsequent processing of concentrated waste into bioenergy or recycling of nutrients. The redesign will save a significant quantity of water, because it requires considerably less water for cleaning purposes when waste is sucked off. This will accordingly decrease the disposed wastewater and thus reduce costs. The concentrated waste (high organic load fraction) can further be used for a self supply with nutrients (fertilizer, food or feeding purposes) and/or bioenergy generated by subsequent processes (biogas, bioethanol, hydrothermal carbonization). The DSS will need sufficient input data to enhance the combination of solutions for the opitmal redesign within the different sectors of the food processing industry (beverage, dairy, meat, seafood…). Therefore, various waste streams will be characterized by conventional and innovative spectral measurements to find new efficient solutions for waste categorization (e.g. bioactive compounds). Additionally, a summary of waste compositions will be made by literature research. The resulting database will supplementary contain the kind of waste accumulation and relevant characteristics of the food sector where it accumulates (possibility for nutrient recycling, etc.). A sustainability analysis of the technologies and processes will be carried out by an LCA and an environmental impact assessment. A conducted case study will reveal real life data to integrate this data into the DSS. Therefore a small test pilot system for concentrating waste via vacuum lines will be designed and built.	Decision support system on optimized waste collection by vacuum technology with simultaneous production of bioenergy from wastes	https://susfood-db-era.net/main/content/biosuck	\N	\N	t	2023-11-20 16:43:23.525+01	f	\N	\N
SOS Gargano	\N	\N	2022	16019	300	703	\N	\N	349936.00	402747	2021	Aim of the project is to create an advanced and multifunctional Service Center which offers professional services to the fishing and aquaculture sectors. The project also includes demonstrations regarding the transformation of local products and the creation of some typical products of lagoon environments. SOS Gargano also supports investments with the aim of improving and facilitating the world of small-scale artisanal and lagoon fishing to enhance the so-called "minor catch" and the intertwining of fishing, agricultural and artisanal activities.\r\n	Servizi organizzati e specifici per le imprese, Centro multifunzionale dei prodotti degli ambienti Vallivi / Organized and specific services for businesses, Multifunctional center for products from lagoon environments	\N	\N	\N	t	2023-03-21 17:05:02.956+01	f	\N	\N
	jan.thorsen@fhf.no	Jan Thorsen	2009	100095	200	16	\N	\N	643204.00	301645	2007	"The research activity in the concluded project ""Pelagic Quality - From Sea to Barrel"" has revealed several critical points, both on board and in reception facilities, that are of great significance for the quality and food safety of pelagic fishery products. One of the most important criteria for defining the quality of pelagic fish is the existence of objective measurement methods and a unified framework. In the conducted project, an electronic quality manual and a quality database have been developed, containing information on important quality parameters for pelagic fish. One of the key tasks going forward will be the implementation of these tools in the pelagic industry to achieve the goal of high quality Norwegian pelagic raw materials, ensuring the realization of the value creation potential in the pelagic sector.\r\nIn the pelagic industry, the fat content and bait content are crucial for the value of catches of herring and mackerel. In the present project, objective methods will be developed for evaluating fat content, bait content, and bait type, which are currently not available. The methods will be tested in collaboration with fishermen and the industry to assess their user-friendliness and utility. The project will provide necessary documentation for general hygiene and the significance of Listeria monocytogenes in the Norwegian pelagic value chain, as well as recommendations for measures that ensure a consistently high hygiene standard in the Norwegian pelagic industry."	Kvalitet og mattrygghet i den pelagiske verdikjeden - verdioptimalisering gjennom økt kompetanse - Quality and food security in the pelagic value chain - value optimization through increased competence	https://prosjektbanken.forskningsradet.no/en/project/FORISS/179460?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=90&Fag.2=N%C3%A6ringsmiddelteknologi	\N	\N	t	2023-11-29 09:47:24.545+01	f	\N	\N
NutriGene	jkotz@hcmr.gr	I. Kotzamanis	2007	11368	200	16	\N	\N	11740.00	300901	2005	\N	Study of the molecular mechanisms responsible for the skeletal anomalies in seabream larvae (Sparus aurata) and the role of feeding	\N	\N	\N	t	2023-10-19 14:49:35.638+02	f	\N	\N
	\N	Rolf Kristian Berge	2017	100346	200	16	\N	\N	326500.00	401409	2013	Olympic Seafood fishes a krill (Euphausia Superba) in Antarctica. The krill are processed fresh on board in a self-developed and patented hydrolysis process. In the process, enzymes are added, together with the krill's own enzymes, the proteins are broken down into peptides. The eight causes the krill shell to be easy to remove, which helps reduce the fluoride content. With the help of sedicants, liquid and particulate matter are separated. The liquid is then evaporated to a protein concentrate, while the solid is dried into a krill flour. Krill flour is used as a raw material to produce krill oil, an oil that is sold at a high price in the human diet market. The protein concentrate is sold to the aquaculture industry at a low price. Studies have shown that protein concentrate from fish has a biological effect, including on blood pressure. As the fluoride content is low, it is conceivable that krill peptides can be used as dietary supplements as well, thus justifying a much higher price. There are models for studying the effects of nutrients on inflammation, oxidative status and atherosclerosis. The University of Bergen has good knowledge of these and also experience with peptides from salmon. Therefore, 3 studies are planned together with those to look at biological effects of krill peptides.\r\n	Biologiske effekter av krill peptider - Biological effects of krill peptides	https://prosjektbanken.forskningsradet.no/en/project/FORISS/228069?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Rolf+Kristian+Berge	\N	\N	t	2024-01-03 12:19:28.267+01	f	\N	\N
	mikko.olin@luke.fi	Mikko Olin	2020	100466	300	703	\N	\N	300000.00	401782	2019	The project will collect more detailed information than normal catch reporting on changes in the pike-perch catch of professional fishermen as a result of the increase in the size of the landings. Through accounting fishing, professional fishermen produce information on the abundance and size distribution of their catches in different fishing gear (various types of traps and nets) for remuneration. The data will be used to monitor changes in the abundance and structure of the stock, as well as the number and size distribution of catches by professional fishermen. The aim is to assess the impact of the increase in the size of the measure on commercial fishermen and the spawning stock.	Alamitan noston vaikutus kaupallisten kalastajien kuhasaaliisiin ja kuhakantaan Saaristomerellä - Impact of raising the lower limit on commercial fishermen's pike perch and pike perch in the Archipelago Sea	\N	\N	\N	t	2023-07-19 17:22:11.509+02	f	\N	\N
EVOMED	psartor@cibm.it	Paolo Sartor	2010	10669	100	300	\N	\N	200000.00	331	2009	There is a lack of long-term quantitative data for Mediterranean fisheries and as a consequence the quality of fish stock assessment is lower than in comparable North Atlantic fisheries. However, there exist sources with historical information on the development of Mediterranean fisheries during the 20th century. The EVOMED project carried out the compilation and analysis of historical, empirical and anecdotal evidences that help understand the evolution of fleets and fish catches. This information will provide ancillary data to improve the assessment of Mediterranean sea fisheries and exploited populations and ecosystems.	The 20th Century evolution of Mediterranean exploited demersal resources under increasing fishing disturbance and environmental change	https://ec.europa.eu/fisheries/documentation/studies/study_evolution_mediterranean_en_en	\N	\N	t	2023-07-28 12:24:10.099+02	f	\N	\N
	bjornok@imr.no	Bjørn Olav Kvamme	2012	10006	200	16	\N	\N	584380.00	301782	2009	Slaughter of fish is not optimal from a welfare point of view. We lack understanding of the oxygen storage protein neuroglobin in the fish brain and the hemered proteins in the Saccus vasculosus. Present methods used to stun and slaughter fish: electricity, percussion, chilling and carbon dioxide (CO2) are stressful. Sedation followed by anaesthetisation and slaughter that does not evoke stress responses would be very beneficial. We have found that CO has sedation and anaesthetic effects in fish. We believe that CO binds to oxygen storage proteins in the Saccus vasculosus and neuroglobin in the brain and cause sedation and anaesthetisation of fish/animals. From a welfare point this is very favourable, and the aim is to gain basic knowledge on how hemered proteins in the Saccus vasculosus and neuroglobin function as an O2 storage component in brain and how stress regulates transcription and translation of Atlantic salmon neuroglobin. The hemered proteins of the Saccus vasculosus will be quantified, and neuroglobin will be isolated and characterized using classical analytical methods. Experiments using hypoxic conditions have shown that the amount of globins mRNAs change in salmon. The sequence of both neuroglobin and its genetic origin in salmon will be determined. Spectra of extracts from the Saccus vasculosus and gel chromatography indicate the presence of a high molecular haemoglobin component and a low molecular myoglobin component that is likely to be neuroglobin. CO will be used for sedation, anaesthetisation and slaughtering of salmon. Animal welfare, i.e. stress, will be measured using cortisol, brain and heart waves and behaviour responses. CO binds to the heme group of proteins and oxidation and rancidity are reduced. CO functions as a bacteriostatic agent, improving storage properties of fish fillets. Red colour of the product, due to CO binding, promotes fish and meat products in the market.	Saccus vasculosus, neuroglobin, stress and welfare during slaughter of salmon	https://prosjektbanken.forskningsradet.no/en/project/FORISS/190021?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=180&Departement=Fiskeri-+og+kystdepartementet&source=EU&projectId=775998	\N	\N	t	2021-06-25 18:18:51.301+02	f	\N	\N
	Ida.G.Aursand@sintef.no	Ida Grong Aursand	2013	12913	200	16	\N	\N	108595.00	300806	2011	Pricing of pelagic fish is largely based on individual weight and established weight classes. It is therefore of great importance to have a good estimate of the weight distribution of the fish in the entire value chain, from catch to product — from on board vessels to processing at reception facilities. The weight distribution estimate is used when the catch is to be auctioned off, and is thus the basis for an estimate of the pricing agreed between the receiving facility and the vessel. In collaboration with equipment supplier (MMC Tendos) and vessels, SINTEF Fisheries and Aquaculture has carried out initial work on the development of a system for automatic sampling and weight estimation based on machine inspection on board.\r\n\r\nThis project could lead to the development of a new system for automatic weight estimation on board. This will be able to:\r\n• facilitate the work for the fishermen on board (HSE)\r\n• rationalize the operation on board - free up manpower\r\n• provide a more accurate measure of the size distribution of the catch	Utvikling av system for automatisk prøvetaking og vektestimering av pelagisk fisk ombord på fiskefartøy - Development of a system for automatic sampling and weight estimation of pelagic fish on board fishing vessels	https://www.fhf.no/prosjekter/prosjektbasen/900693/	\N	\N	t	2023-08-07 15:57:10.099+02	f	\N	\N
	\N	N- Graham	2009	11992	100	300	\N	\N	\N	402339	2007	Lost or abandoned gillnets on the seabed continue to catch fish and shellfish, especially in deep waters. These catches can be regarded as unaccounted mortality created by the fisheries involved and have a negative impact on the conservation of the resources. This study is initiated by the Commission to recover as many as possible ghost nets and collect data in order to assess the quantity of lost or abandoned fishing nets, especially in deep waters.\r\n\r\nThe project had two primarily functions (i) to conduct structured surveys to estimate the quantity and range of lost and abandoned gears and (ii) to conduct mitigation surveys. The study will focus on deep sea ghost nets.	Recuperation of fishing nets lost or abandoned at sea	https://webgate.ec.europa.eu/maritimeforum/en/node/1081	\N	\N	t	2023-08-01 16:38:01.758+02	f	\N	\N
	\N	\N	2015	1010666	200	16	\N	\N	\N	402414	2013	\N	Influencing the quality of caviar by feeding and husbandry in the pre-ovulatory phase	\N	\N	\N	t	2024-04-29 11:15:04.635+02	f	\N	\N
BLUENET	\N	Oihane C. Basurko	2020	11196	300	703	\N	\N	550691.00	403141	2019	"BLUENET focused on the demonstration of a series of actions addressed to prevent and reduce marine litter from fishing/aquaculture and, in turn, establish a harmonized plan for the collection and management of marine litter to make the prevention and reduction of ALDFG attractive to fishers and aquaculture operators; thus, boosting the local circular economy through recycling the gears for the benefits of the fishing and aquaculture sectors.\r\nThe project is therefore mainly focused on the following priority areas:\r\n-\tReduction and prevention of marine litter from fishing and aquaculture sectors.\r\n-\tThe removal and recycling of fishing and aquaculture gears made of Polyethylene (PE), Polyamide (PA) and Polypropylene (PP) to promote the local circular economy from/for these sectors.\r\nThe specific objectives are:\r\n-\tSet up a self –sustaining program for recycling ALDFG from fisheries and aquaculture.\r\n-\tProvide alternative and sustainable designs for fishing and aquaculture gears, promoting the design for sustainability of gears.\r\n-\tTest the suitability of integrating recycled raw materials in net- and rope-manufacturing, to provide a feedback to the EU Strategy on Plastics, regarding the plastic used in fishing and aquaculture.\r\n-\tEstimate marine litter generated by fisheries and offshore aquaculture.\r\n-\tPromote networking with ongoing and past projects on marine litter from fishing and aquaculture for, altogether, providing a feedback to the implementation of the European Marine Strategy Framework Directive (MSFD), Common Fishery Policy (CFP), Aquaculture development strategies, the Directive on Port Reception Facilities, and Strategy on Plastics in a Circular Economy.\r\n-\tIncrease the replicability and transfer opportunities of the positive outcomes of the project for other geographical locations and/or applications, by providing guidelines for the fishing and aquaculture sector on the prevention of marine litter generation, and the retrieval and recycling of gears.\r\n-\tDisseminate the outcomes of the project to the general public, stakeholders, specialist audience, skilled professionals and end-users of the proposed solutions, and knowledge transfer to stakeholders.\r\nThe relevance of the project and the added value is that the actions are planned as to establish management plan envisaged that locally generated ALDFG, are tackled by local companies to revert as benefit to the local community."\r\n	Creating new life for discarded fishing and aquaculture gears to prevent marine litter generation	https://maritime-spatial-planning.ec.europa.eu/projects/creating-new-life-discarded-fishing-and-aquaculture-gears-prevent-marine-litter	\N	\N	t	2023-12-15 11:51:21.936+01	f	\N	\N
MOBILTOX	\N	Sulivan Jouanneau	2024	13600	300	702	\N	\N	124224.00	402810	2021	"The preservation of the oceans is a major issue of the 21st century. In this context, the European Union is committed to protecting our seas and oceans, as indicated in the Marine Strategy Framework Directive. Despite this, there is today a significant lack of methods aimed at qualifying its environments, and in particular with regard to the impact of pollutants on marine ecosystems. The aim of the MOBILTOX project is to contribute to this effort by providing a mobile platform for the in situ assessment of water toxicity as an early warning system. The platform will combine two analysis complementary modules (biosensors) relying on biological indicators and a sampling drone.\r\nThe first sensing module is based on whole microbial cells as indicator of overall toxicity (approach based on inhibition of respiratory activity - fluorescent sensors). It will be used to determine the toxicity level caused by the pollutants mixtures in the studied environments (harbours, coastal areas, etc.). This first analysis level will provide information about the overall quality of the environment (the aim is not to detect specific toxic compounds). The choice of the biological indicator is crucial, therefore the cells will be isolated from the targeted environments (coastal area, harbors, mouth of rivers such as the Danube in Romania or the Loire in France) in order to ensure a good representativeness of the information collected by this first approach.\r\nThe second module aims to detect specific groups of contaminants (inhibitors of photosynthesis such as herbicides and metals - main marine pollutants from run-off from agricultural and industrial activities) via inhibition of photosystem II (PSII) complexes immobilized on electrodes (PSII-inhibition sensor). A preliminary step will be dedicated to identifying the best suitable phototrophic microorganisms with an enzymatic complex which is useful in this context."	Portable biosensor coupled with a sampling drone for the in situ assessment of seawater toxicity	https://www.martera.eu/projects/2020/mobiltox	\N	\N	t	2023-10-30 15:58:17.175+01	f	\N	\N
	katja.enberg@uib.no	Katja Enberg	2024	13460	200	16	\N	\N	40000.00	403018	2022	Modelling environmental impacts of new management models in fisheries	Food from the Ocean	\N	\N	\N	t	2023-08-02 14:41:17.663+02	f	\N	\N
	kkapir@hcmr.gr	Kostas Kapiris	2014	11368	300	703	\N	\N	15000.00	300890	2012	In the frame of this project we will, for the first time, use the ecosystem approach of fisheries in two areas having particular environmental characteristics (the Ionian Sea from Greece and the Romanian Black Sea coast). In both study areas there is overfishing in the last recent years, which, in relation to the aggravated situation of the environment and specific environmental conditions, requires a different management of fisheries, taking into account all the ecological components. There will be a complete description and comparison of all the biotic and abiotic parameters, we will fully explain the fishing industry and the legal regime governing fisheries and the environment. We will also carry out a study on the socio-economic dimensions of fisheries in the two study areas. These data will be used to investigate the application of the ecosystem approach to fisheries in both countries and will be an essential research tool for fisheries managers. This program will be used as a trigger for the further development of scientific cooperation between the two countries.\r\n\r\nThe purpose of this proposal is the investigation and the formulation of principles for implementing the ecosystem approach to fisheries. This undertaking will be done by collecting data that will adequately cover the structure and functioning of the whole ecosystem in the Ionian Sea and the Romanian Black Sea coast, at a different, holistic level, in order to more fully develop the identified pillars. This project will help the official management fishery authorities of the two countries to understand more correctly the actual dimensions of the maritime administration of the Ionian and the Romanian coast, to support local communities to further develop their knowledge and, thus, their environmental conscience becoming a product of creative reflection of researchers of both countries. The comparison between two very different from the ecological and fishery point of view marine areas will contribute to the improvement of the existing knowledge. This collection will serve as a future tool for creating a management system where fishing activities would be compatible with the sustainable protection of the entire marine ecosystem and will significantly help the development of methodologies for modelling the distribution of species with the aim of identifying spatial and temporal changes in habitat areas in the Ionian Sea and the Black Sea.	Study for the application of ecosystem approach in Ionian Sea (Greece) and Black Sea fisheries (Romania)	\N	\N	\N	t	2023-08-07 16:19:54.04+02	f	\N	\N
SMAM	oystein.myrland@uit.no	Øystein Myrland	2008	13691	200	16	\N	\N	121746.00	301788	2008	The theme of this project is to develop the current knowledge base and understanding of salmon production and supply, salmon markets and demand. The project also aims at deepening the understanding of the interplay and interaction between these forces in the market regarding market development and price formation.\r\n\r\nGoals:\r\n1. To disseminate the knowledge and understanding of salmon markets to decision and policy makers through an interactive information-based system that presents comprehensive and complex analysis and estimates of the future development of the salmon market under various scenarios.\r\n2. To develop three research modules as part of this project.	Salmon Market Analysis Modules	https://www.fhf.no/prosjekter/prosjektbasen/900054/	\N	\N	t	2023-11-16 16:51:42.925+01	f	\N	\N
UTOFIA	Jens.T.Thielemann@sintef.no	Jens Thielemann	2018	12912	100	600	\N	\N	5716971.00	401577	2015	UTOFIA will offer a compact and cost-effective underwater imaging system for turbid environments. Using range-gated imaging, the system will extend the imaging range by factor 2 to 3 over conventional video systems, while at the same time providing video-rate 3D information. This will fill the current gap between short-range, high-resolution conventional video and long-range low-resolution sonar systems.\r\nUTOFIA offers a new modus operandi for the main targeted domains of application: marine life monitoring, harbour and ocean litter detection, fisheries and aquaculture stock assessment, and seabed mapping.	Underwater Time Of Flight Image Acquisition system	https://cordis.europa.eu/project/id/633098	\N	\N	t	2023-12-15 11:54:07.718+01	f	\N	\N
EXACTUS	Leif.M.Sunde@sintef.no	Leif Magne Sunde	2012	12913	200	16	\N	\N	1068615.00	300310	2010	The aim of the project is rather to explore the scientific baseline necessary to obtain a leap in control towards the vision. This will be done through a thorough examination and exploration of new solutions in instrumentation, computer modelling, fish behaviour and operation of technology. The consortium is convinced that a wide, multidisciplinary, scientific approach is needed to provide the basis necessary for a significant progress in biomass control for large cages.\r\n\r\nThe project's main objective is to obtain new knowledge and a technological basis for future biomass measurement systems with a potential to approach the desired accuracy, reliability and operational requirements in large cage aquaculture systems.	Technologies, systems and operational procedures for high-level accuracy in biomass control in large cages	https://www.fhf.no/prosjekter/prosjektbasen/900481	\N	\N	t	2023-10-18 09:54:28.655+02	f	\N	\N
habWAVE	\N	Ana Amorim	2021	\N	200	16	\N	\N	238767.00	403086	2018	"Phytoplankton is a key element in the functioning of marine ecosystems as all higher trophic levels depend on it. However, some species are directly responsible for major economic losses, due to their impact on the exploitation of marine resources and human health. The coast of Portugal is regularly affected by blooms of some of these species (HABs), in particular by the dinoflagellates Dinophysis acuta and D. acuminata, responsible for diarrheal shellfish poisoning syndrome, and Gymnodinium catenatum, responsible for paralyzing shellfish poisoning syndrome. Until now, the only way to safeguard public health is to ban the collection of the toxified resource, with serious socioeconomic implications. There is an urgent need for new scientific-technological approaches that help minimize or mitigate these events.\r\nThe ultimate goal of HabWAVE is the development of new forecasting capabilities to enable timely management decisions that can reduce the impact of HABs on the emerging aquaculture sector in Portugal. To achieve this goal, we have brought together a multidisciplinary consortium, which brings together marine biologists, physicists, geologists and modellers, with extensive research experience in HABs and coastal oceanography, to investigate the conditions that lead to the initiation of these proliferations, in particular, of species such as o G. catenatum that produce a benthic resistance cyst in their life cycle. In most regions affected by HAB, the origin of the inoculum is still an open question. In species that produce cysts, it is hypothesized that they may function as seeds, which, when transported to conditions favorable to their germination, inoculate the surface waters. However, physical processes are necessary to allow its transport from the bottom to the euphotic zone. In HabWAVE, a survey will be carried out, on the NW coast of Portugal, of the cysts present in the sediments and in the adjacent nephloid layer (BNL). The physical processes, responsible for the dynamics of the background particles, will be identified by in situ observations (ADCP together with a LISST200x, and vertical chain of thermistors) and satellite data (SAR, SST and ocean color). The environmental and physiological characteristics that induce the germination of cysts of G. catenatum and other potentially toxic species will be investigated, and a germination model will be developed. Finally, a state-of-the-art hydrodynamic model will be developed to evaluate cyst transport mechanisms that may explain the initiation of HABs. Observational results of cyst viability will be used to test the bloom initiation hypothesis using a Lagrangian approach. As a final result of the project, it is expected to arrive at a conceptual model capable of contributing to the operationalization of a predictive system for HABs, to support the aquaculture sector."\r\n	Relevance of the combination of biological and physical processes in the initiation of harmful algal blooms on the nw coast of portugal	https://www.cesam-la.pt/projetos/habwave-relevancia-da-conjugacao-de-processos-biologicos-e-fisicos-na-iniciacao-de-blooms-de-algas-nocivas-na-costa-nw-de-portugal/	\N	\N	t	2024-01-03 11:12:55.792+01	f	\N	\N
	Christer.Bronmark@biol.lu.se	Christer Brönmark	2003	11945	200	16	\N	\N	\N	301338	2002	\N	Quantification of interactions between pikeperch and their pray	\N	\N	\N	t	2021-06-11 09:38:59.614+02	f	\N	\N
	magny.thomassen@umb.no	Magny S. Thomassen	2009	12406	200	16	\N	\N	1470944.00	301689	2003	Independent of localization most industry has based their production of salmon on post-rigor raw material of approximately the same freshness. Since post-rigor filleting requires several days of storage from slaughter, rigor development is combined with chilled transportation to the process industry. This leaves a disadvantage for Norwegian process industry, far from the final market, since time for transportation in this case must be added, reducing final freshness for the consumer. Less than 14% of Norw egian farmed salmonids are exported as filleted or processed products. The use of pre-rigor meat as a source for further processing has several advantages, but is also associated with challenges and the need for optimisation of processing parameters. Early removal of pin-bones and altered salt diffusion are examples of challenges, as overall freshness and improved gelling properties are examples of unexplored advantages. To be able to establish a sustainable industrial processing of pre-rigor raw material and to predict and control of the onset of rigor there is a need of increased knowledge of factors affecting rigor onset. This project aims to increase this knowledge through a combined study of how pro-slaughter factors influences rigor onset as well a s a fillet quality, a fundamental characterization of the pre-rigor salmon muscle both related to physical and biochemical properties and finally a review of processing opportunities and problems of pre-rigor fillet.	Atlantic salmon - our most important raw material for food production: Knowledge basis for increased pre-rigor processing in Norway	https://prosjektbanken.forskningsradet.no/en/project/FORISS/155015?Kilde=FORISS&Kilde=EU&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=8790&LTP.1=LTP2+Muliggj%C3%B8rende+og+industrielle+teknologier	\N	\N	t	2022-08-25 16:20:16.332+02	f	\N	\N
	Susanna.Airaksinen@rktl.fi	Susanna Airaksinen	2005	11086	300	703	\N	\N	\N	301988	2003	Until recently, light manipulation has only been used in year-round fry production of rainbow trout. Now light treatments have come to be regarded as a potential tool for improving the fish quality. As fish mature, their quality deteriorates. If it were possible to control the timing of maturation, more fish of an appropriate maturity status, i.e. good quality, could be produced. The goal was to study regulation of the maturation of rainbow trout (Oncorhynchus mykiss) using light treatments. The effects of light treatments on maturation and end-product quality were evaluated. The light treatments were conducted with underwater lamps within sea cages at the Rymättylä Fisheries Research Station. Based on the experimental data, a statistical model was created for annual timing and duration of light treatment to delay maturation.	Regulating the sexual maturity of rainbow trout in food fish production	\N	\N	\N	t	2024-04-29 10:14:18.289+02	f	\N	\N
U@MARENOSTRUM	valavanis@hcmr.gr	V. Valavanis	2010	11368	300	703	\N	\N	96300.00	300889	2009	The project aims at supporting citizens and local actors to identify and solve important environmental problems related to the management of water and marine environmental protection in the Valencian and Ionian Islands regions in order to enhance their participation in the environmental legislative and decision making processes. The U@MARENOSTRUM technological platform will be a web-based Public Participation GIS created through the customization of the Gov2Demoss open source platform integrated with a Geographic Information System (GIS).\r\n\r\nThe overall objectives of the project are the following:\r\nTo reconnect citizens with politics and policy making by strengthening and broadening citizens participation in decision making process\r\nTo address a key issue at EU and national and regional levels too: Environment\r\nTo complement and advance the eParticipation activities already undertaken by the European Union in order to identify what the future orientation of eParticipation\r\nTo provide both decision-makers and the public with clear and understandable information on the decision-making process for the environmental policy field\r\nTo familiarize citizens with the decision making process, making easy to citizens to visualize and identify the stages of decision making process\r\nTo enable people with the same interests to form groups which transverse geographic barriers, and help these groups to participate in decision-making on environmental issues in the Mediterranean region\r\nTo address with the use of ICT multilingual and multicultural problems of people wanted to be involved in the decision making process\r\nThe specific objectives of the project are the following:\r\nTo advance the concept of environmental democracy via the use of ICT\r\nTo present new ways of effectively presenting information and communicating - promoting increased transparency in tracking legislation and decision making processes\r\nTo introduce and test Public Participation GIS to manage geospatial boundary and statistical information that can support well-informed decisions for the management of water and marine environmental protection in the Mediterranean region\r\nTo make EU environmental legislation accessible for everyone through electronic mean\r\nTo support citizens and local actors monitor the implementation of EU water and maritime environmental policies in the Mediterranean region.\r\nTo obtain public input for designing long term environmental policies, which are in line with EU environmental policies, to be implemented in the Valencian and Ionian Island regions\r\nTo make it possible for citizens with limited knowledge of the subject area and low-level IT skills to profit from eParticipation tools.	Strengthening Public Participation for water protection and management	https://imbriw.hcmr.gr/umarenostrum/	\N	\N	t	2023-12-15 11:56:10.354+01	f	\N	\N
EARL	e.gonzales@bangor.ac.uk	Enrique Gonzalez	2013	10329	100	9	341	29	210092.00	40093	2011	A present challenge in global change research is to determine and understand how multiple environmental stressors combine to affect individuals, populations and ecosystems. In the marine habitat, stressors appear to strongly affect the larval stages. Most aquatic animals develop through dispersive larval stages, highly vulnerable, that must survive and recruit to the adult stocks in order to ensure population persistence; failures in recruitment lead to population extinction. However, organisms differ in their life history strategy and habitat use, even if they are closely related; these differences may have profound effects on responses to stress. The objective of this proposal is to evaluate the combined role of climate driven variables (salinity, temperature) and anthropogenic compounds (pharmaceuticals) on aquatic animals with different life history strategy. Both salinity and temperature are forced by climate; concentrations of pharmaceuticals have been determined in coastal waters only recently and constitute an 'unknown' as a source of larval mortality. The hypothesis is that larval responses to a combination of temperature, salinity and concentration of pharmaceuticals will depend on the life history. This will be tested using three closely related species of European shrimp (Palaemon serratus, P. longirostris and Palaemonetes varians) with different life history. These are economically relevant estuarine-coastal shrimp, exposed to important environmental variability. The project will follow a modern comparative experimental approach evaluating the performance of larvae characterized by different functional traits. This proposal works on multidisciplinary aspects with tools from ecology, biochemistry and modelling, establishing mechanistic relationships between larval traits, adaptive strategies and larval survival. The results will help to predict changes at the level of populations and adapt aquaculture facilities in response to future climatic conditions.\r\n\r\nThe main objective of this project was to evaluate the effect of complex combinations of environmental variables, (temperature, salinity) driven by climate change and emerging compounds (bioactive pharmaceuticals), on larval stages of aquatic organisms characterised by different life histories.	The effect of emergent compounds and climate change in aquatic organisms with different early life history strategies	https://cordis.europa.eu/project/id/274308	\N	3	t	2023-07-26 16:15:03.383+02	f	\N	\N
TraceMyFish	\N	Panagiotis Zervas	2023	1011279	300	702	\N	\N	990000.00	402817	2021	TraceMyFish aims to advance supply system in three geographically distributed blue bioeconomy value chains, by designing and implementing a iFishManagementSystem that will allow the tracking and tracing of safety and quality-critical information across the links of the targeted value chains. Moreover, the TraceMyFish iFMS will establish a secure, trust-enabled data infrastructure, which will collect, preprocess, and analyze data coming from innovative, portable sensing devices of different nature and modality (spectral imaging, variegating IoT sensors) and informing specialized AI models and architecture that will enable timely risk prediction to different value chain actors. The examined fish products will carry smart barcodes that, in communication with the iFMS, will carry safety information related to each product and will allow stakeholders and consumers to access this information easily, and reliably at any time.\r\nTo realize its goals, TraceMyFish brings together highly experienced research and industrial partners, bringing their expertise in all different scientific and technical disciplines critical for the project: risk and quality assessment for fish products, food microbiology and nutritional analysis, development and testing of spectral devices, data management and processing, and machine learning and data science.\r\nFurthermore, and in order to maximize the impact of the project and its results, TraceMyFish will devise and implement a comprehensive plan comprising a wide variety of dissemination, communication and Human Capacity Building activities. These will allow the focused and organized outreach to stakeholders and the general public, strengthening their understanding on the importance of fish safety and showcasing the means to ensure it. Additionally, they will strongly inform and steer the TraceMyFish business plan, which will set the framework for exploiting and commercializing the TraceMyFish iFMS and its core components.	Traceability and Quality Monitoring throughout the Fish Value Chain	https://tracemyfish.hi.is/	\N	\N	t	2023-11-22 08:54:26.113+01	f	\N	\N
	grete.baverfjord@nofima.no	Grete Bæverfjord	2010	12395	200	16	\N	\N	1558345.00	301807	2006	Skeletal deformities cause severe losses both in salmon and cod production. This research platform aims to gain further insight into the normal growth and development of the vertebral column of salmon, and how current culture techniques may disrupt normal growth inducing bone related pathological processes. In this project, skeletal deformities of various causal relations (temperature, dietary mineral supply, water quality) will be induced in salmon, and development of vertebral lesions will be studied. Particular attention will be paid to platyspondylia, so far seen only in salmon towards harvest size. In cod, the understanding of causality for skeletal deformities is far less advanced. Two factors of suspected importance will be studied experimentally, dietary mineral supply in fast-growing juveniles, and hyperoxic rearing conditions. The project will seek to identify mechanisms of abnormal development compared to normal. The approach will be multi-leveled, involving a number of methods ranging from gross pathology and radiography to histology, immunohistochemistry, qPCR and knock-down of specific genes in vitro. Comparative aspects between salmon and cod will be utilized throughout. The results will have important implications for sustaining acceptable welfare for farmed salmon and cod, and will contribute towards providing the industry with know-how on how to prevent these conditions as well as more accurate diagnostic tools. A web-based information service will be established, to serve as a channel for progress in research in the field of deformities in farmed salmon and cod.	Skeletal malformations in farmed salmon and cod: a functional approach to determine causalities and mechanisms	https://prosjektbanken.forskningsradet.no/en/project/FORISS/172483?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Anne-Merethe+Hanssen	\N	\N	t	2023-10-30 15:54:04.442+01	f	\N	\N
EPIGEN-AQUA	piferrer@icm.csic.es	F. Piferrer	2014	12994	200	16	\N	\N	190000.00	102344	2011	In a previous project, during the study of the of influence of ambient temperature on fish sex ratios, we discovered an epigenetic mechanism linking temperature with aromatase enzyme activity - responsible for estrogen synthesis and a key element in sex differentiation. Epigenetic mechanisms refer to the modifications of DNA that, nevertheless, do not imply changes in its nucleotide sequence. These alterations, mainly DNA methylation and histone modification, result in long-lasting changes in gene expression that, in addition, can be inherited. The objective of this project is to investigate the influence of environmental conditions on sex ratios, focusing on three main aspects: (1) Characterization of the effects of changes in developmental rates, modified either by variations in temperature or diet, on the gonadal transcriptome during the critical period of sex differentiation; (2) Analysis of DNA methylation patterns in the sea bass under different environmental conditions, also comparing wild vs. farmed fish; (3) Study of the underlying mechanisms implicated in DNA methylation. To the best of our knowledge, the planned studies have never been carried out in the context of research for aquaculture and, therefore, represent a novel approach. This project will provide new data on how the environment typical of intensive farming, and in critical stages during early development, can result in long-lasting influences on various aspects of the physiology of fish and, therefore, on their ultimate quality.	Effects of external factors on reproduction and sex ratios in fish: Study of the epigenetic mechanisms involved in mediating responses to the environment	\N	\N	\N	t	2022-07-11 16:05:46.582+02	f	\N	\N
ProCoEx I	bjorn-steinar.saether@nofima.no	Bjørn Steinar Sæther	2013	12395	200	16	\N	\N	319279.00	300724	2012	"Aquaculture is an important industry both in Norway and in the rest of the world. Since global food production must increase in the future, it is reasonable to assume that the aquaculture industry will also become larger. It is considered generally important that aquaculture and other industries, which are linked to the utilization of natural resources, grow in a sustainable manner. Knowledge of and to what extent various industries, including aquaculture, affect the environment is important for predicting, preventing and reducing possible negative effects, while at the same time it is possible to develop profitable businesses. The purpose of this project is to summarize and discuss the knowledge about the effects of Norwegian aquaculture on marine organisms, with emphasis on commercial fish species, both from an ecological point of view and in relation to various stakeholders in the coastal zone, and for the most common farmed species. Since salmon farming is by far the largest industry, the focus is on possible effects of salmon farming, but knowledge has also been included about possible effects for other farming species where such knowledge is available. The summary of knowledge generally shows that marine aquaculture can affect the biology of a number of marine organisms. The effects can vary between species, life stages and other ecological factors, and can affect different stakeholder groups in varying ways. It is likely that there is a scenario where, for example, the ecological impact is minimal, but the effects for the various stakeholder groups can be both positive and negative.\r\nThe project has 3 work packages (AP). The first aims to summarize the current state of knowledge on any effects of farming on reproduction in wild populations (AP 1.1). The work will emphasize the most important Norwegian farming species. If positive or negative effects are documented or predominantly probable, possible measures to reinforce or reduce these are evaluated.\r\nWork package 2 concentrates on the use of marine wild fish in areas with aquaculture activity. The objective here is therefore (AP 2.1) to summarize the current state of knowledge on the effects of organic emissions from cage-based farming; what is known about, and possibly how, organic emissions affect wild organisms? the presence of wild fish around facilities/in intensive farming areas will be mapped. In particular, variation in time and space, over 24 hours and throughout the season must be described. In addition, the quality of fish caught in the same areas must be evaluated. Based on knowledge of migration and quality, an attempt will be made to establish an index that tells how the fish is affected by farming. This index can be used for reference in a later phase, as well as giving an indication of which uses the fish has for consumption/processing. There is also an evaluation of how gear selection and adaptation can contribute to preserving quality, especially in fish affected by farming.\r\nWork package 3 is dedicated to communication.\r\nThe utility of the project lies in simplified access to the current state of knowledge in the area. This will form the basis for prioritizing any measures. Knowledge will reduce the need for a ""precautionary"" approach and can also contribute to better dialogue between actors in processes related to the use of the coastal zone. The results will therefore be important in the short and long term, and are expected to be of use to actors with an interest in the use of coastal waters. In an improved coexistence, there is implicitly an improvement in the use of the coastal zone to the benefit of at least two actors. Hopefully, this will have positive economic repercussions.\r\nPerformance target:\r\n• To gather available knowledge that can clarify how fisheries and aquaculture coexist.\r\n• To map underlying factors and how to reinforce the positive and reduce the negative aspects of the use of common areas and resources.\r\n• To map areas where the uncertainty surrounding the use of the areas is great, for example the possible impact of farming on spawning success in wild fish, the occurrence and migration of wild fish and the quality of wild fish."\r\n	Tiltak for positiv sameksistens mellom havbruk og fiskeri: ProCoEx - Evaluation of Actions to Promote Sustainable Coexistence between Salmon Culture and Coastal Fisheries (ProCoEx)	https://www.fhf.no/prosjekter/prosjektbasen/900772/	\N	\N	t	2023-12-20 10:01:19.344+01	f	\N	\N
GIAVAP	sammy@bgu.ac.il	Boussiba Sammy	2013	10350	100	9	308	27	7184971.00	402149	2011	Microalgae are a highly promising resource for the sustainable production of a wide variety of biomaterials  for  a  wide  range  of  applications.  Microalgae  can  transform  solar  energy  at  high  efficiency  directly  into  valuable biological products using marginal water resources, waste nutrients and exhaust CO2 without the  needs  for  high  value  cropland.  A  wide  variety  of  eukaryotic  microalgae  of  high  evolutionary  diversity  produce  naturally  valuable  products  like  polyunsaturated  fatty  acids,  carotenoids,  medically  active  carbohydrates  etc.  Nevertheless  only  a  few  commercially  viable  algal  products  have  entered  the  market.  Algal  cultivation  and  induction  of  high  value  product  accumulation  is  a  complex  problem,  algae  grow  in  diluted  solutions  and  require  large  areas  and  water  volumes,  causing  high  cultivation  and  harvesting  costs  and  posing  contamination  problems  and  variable  productivities  due  to  climate  variability.  Genetic  modifications to make microalgae better suit industrial applications are possible over a wide range of target  mechanisms:  stress  tolerance,  product  accumulation  pathways,  cellular  chlorophyll  contents,  novel  metabolic  pathways,  resistance  to  pathogens  and  competition,  etc.  Due  to  the  wide  variability  of  algal  strains  under  consideration,  available  techniques  for  genetic  manipulations  have  to  be  adapted  or  developed  for  all  algal  strains  of  interest.  Our  consortium  will  adapt  genetic  engineering  techniques  to  various  algal  strains  of  economic  interest  focusing  on  carotenoid  and  PUFA  production  and  the  overexpression  of  peptides  of  commercial  value.  In  parallel  we  will  develop  cultivation  technologies,  harvesting  and  extraction  methods  for  lipids,  carotenoids  and  proteins  using  existing  model  algae  strains  that  will  then  be  adapted  to  suitable  improved  strains.  Furthermore  products  will  be  tested  for  energy,  pharmaceutical,  nutritional  or  medical  applications  for  economic  evaluation  of  the  production  processes  and their economic exploitation.	Genetic Improvement of Algae for Value Added Products	https://cordis.europa.eu/project/id/266401	\N	1	t	2024-05-09 10:44:43.804+02	f	\N	\N
StunCrab	bjorn.roth@nofima.no	Bjørn Roth	2013	12395	200	16	\N	\N	\N	301526	2013	In the project StunCrab, kindly supported by the Norwegian Research Council, SeaSide AS, Hitramat AS and Nofima has successfully developed and implemented electrical stunning of edible crab. The research has shown highest impedance for crabs in the region of 40-100 Hz, confirming 50 Hz as an adequate frequency. Crabs, however, have a high and size-dependent resistance. In order to stun the crab within 1 s, the direct exposure must be 220 V, 50 Hz AC, however, due to the high resistance, at least 10 s exposure is recommended. To ensure no revival the crab should be pre-chilled and kept in air or ice water after stunning. In a large scale test with 300 crabs placed in ice after stunning, no signs of conscience were observed before death.	Electrical Stunning of Edible Crabs	https://nofima.no/en/publication/1045088/	\N	\N	t	2023-11-22 08:57:19.994+01	f	\N	\N
Stø project	kjell.midling@nofima.no	Kjell Midling	2005	12395	200	16	\N	\N	\N	300410	2004	This project has evaluated the future role for the coastal fleet within capture-based aquaculture. Three long-line vessels and two seine-net vessels participated. The project is value-chain oriented and important quality variables as colour, blood-residues, yield etc. have been monitored. The main conclusion is that long-line is a suitable gear for capture-based aquaculture. Other conclusions are: The quality of the fish improve if kept alive post catch, Cod from capture-based aquaculture gives an optimal quality, provided correctly slaughtered. Criteria for the new on-board technology have been developed. Time and conditions for physiological restitution post catch is found. New flat-bottom cages for restitution of newly caught cod is described. The mechanism for gas-bladder restorations is described. Methods for killing and bleeding of cod are tested.	Mellomlagringsløsninger for den mindre kystflåten - Intermediate storage solutions for the smaller coastal fleet	https://www.fhf.no/prosjekter/prosjektbasen/343021/	\N	\N	t	2023-12-15 12:01:50.149+01	f	\N	\N
	\N	Hans-Petter Hildre	2018	100370	200	16	\N	\N	619470.00	401441	2015	Cleaning of fish factories is a demanding job in a harsh environment. Cleaning of fish processing plants happens on a daily basis to avoid bacteria growth. It is carried out by manual labour, and the cleaners walk around and clean in an environment characterized by moist, smell and it is physical demanding. Some of the equipment and machines in fish processing plants are also hard to clean due to design.\r\n\r\nIt is now believed that a robotized solution could do some of the cleaning and relief the workers of the most demanding jobs. In this project, it is sought to find such a robotized solution, and the possibilities of defining design-guidelines for easier washing will be investigated. Since the project started, workshops has been arranged, there have been meetings with different partners and collaboration agreements has been discussed. The work of gathering information about how the current cleaning process is done has started, and some pictures and videos has been taken.	Robotvasking av Fiskforedlingsmaskiner og Fiskeslakterier - Robotic Cleaning of Fish Processing Machines and Fish Processing Plants	https://prosjektbanken.forskningsradet.no/en/project/FORISS/245613?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=60&Geografi.2=%C3%85lesund	\N	\N	t	2023-12-21 14:47:53.987+01	f	\N	\N
	jon.arnason@matis.is	Jón Árnason	2007	12031	200	16	\N	\N	\N	301343	2004	Reduced cost of feed for aquacultured cod.	Reduced cost of feed for aquacultured cod	\N	\N	\N	t	2023-08-09 12:43:06.312+02	f	\N	\N
QualiSea	Inga.M.Aasen@sintef.no	Inga Marie Aasen	2024	1010064	300	702	\N	\N	1867000.00	402806	2021	QualiSea aims to solve bottlenecks for further growth in European seaweed farming, and for the implementation of seaweed as a raw material for food, feed, materials, and higher-value products. Seaweed cultivation in Europe is yet in its infancy, and the production volumes are small. The dominating application is as food and feed, with only a limited degree of processing. For a growth of the industry, the markets must be expanded. This requires a stable and reliable supply of biomass with a predictable, stable, and traceable quality.\r\nThe project will address current and future supply chain challenges related to maintaining biomass quality from harvesting to processing. Standardised conditions for transport and storage will be established. To enable a year-round supply of biomass to the processing facilities, new acid-based preservation methods will be developed. Preserved biomass will be assessed as food and feed ingredients to identify anticipated beneficial effects of the acid preservation. Instrumental methods for quality control and tracking will be assessed. Logistic models for operational planning and decisions, and a supply chain management model for strategic planning and decisions, will be developed based on existing models for the fish farming industry, and for biorefineries handling land-based biomass, respectively.\r\nThe project will focus on food and feed applications, as these are the main markets for European cultivated seaweed today and is expected to represent a substantial market share also on a longer term. However, the results and outcome will be highly relevant for other applications of the biomass.	Enhancing and controlling the quality of cultivated seaweeds for large-scale production and a sustainable supply chain to food and feed markets	https://bluebioeconomy.eu/wp-content/uploads/2021/07/BlueBio_QualiSea.pdf	\N	\N	t	2024-04-17 17:12:05.377+02	f	\N	\N
CLEAN BLACK SEA	balarew@svr.igic.bas.bg	Christo Balarew	2005	10444	100	1	6	7	47725.00	25574	2004	The main aim of this project is to organise future European and regional research activities under an EC-FP6 financed project, for the elaboration and implementation of a new strategy about: i) mitigation of the Black Sea negative impacts and ii) sustainable environmental management of the Black Sea region.	Clean Black Sea Working Group	https://cordis.europa.eu/project/id/3510/pl	\N	\N	t	2021-07-09 15:41:47.311+02	f	\N	\N
	Andreas.Sundelof@slu.se	Andreas Sundelöf	2009	13096	200	16	\N	\N	46500.00	301235	2009	With the continued human development of coastal areas, resource management will increasingly have to deal with the quantity, quality, and spatial arrangement of habitat affecting biota that use these coastal areas. The aim of a no-take Marine Protected Area (NTMPA) is twofold. From a commercial perspective it is to increase population density outside of a closed area by the export of individuals from inside. This is called spill-over effect. If such spill-over is not an effect of the closure the incitement for the closure is lost. There is today no consensus on how well NTMPAs work to increase stock biomass in surrounding areas. NTMPA may also exist for a conservation initiative. In such a case, spill-over may be a positive side effect. Lobster is a species of great value, to both recreational and commercial fishing. With an increased fishing effort and decreasing stocks, the call for NTMPA is raised. Lobsters are long-lived and migration distances rarely exceed 2 km. However, the pelagic larval stage of 1-2 weeks is potentially a more long-range mode of dispersal. Hence, adults are immobile enough to secure future reproduction and the larval stage renders both retention of larvae, to supply the own population, and the supply of larvae to surrounding areas. This species is therefore well suited for a study of the role of NTMPAs for conservation and spill-over effects. Setting up an Individual-Based Model I can from a mechanistic angle assess ecological effects of NTMPAs.	Managing variable populations in fragmented habitats - evaluation of the MPA concept for lobster	https://www.vr.se/english/swecris.html?project%3D2008-01169_Formas#/	\N	\N	t	2023-08-07 16:49:09.543+02	f	\N	\N
	maksungur@tagem.gov.tr	Muharrem AKSUNGUR	2013	10515	200	16	\N	\N	93692.00	302189	2011	Black Sea trout (Salmo trutta labrax) are living in the nature in the eastern Black Sea coastal areas and rivers in Turkey, which is a species of high commercial value for aquaculture. Currently this speciesis in the process of domestication, that the efforts still continues about increased aquaculture and rearing techniques. Although in the begin of commercial production, the species breeding efforts should be done of aquaculture development characteristics. The aim of this study was to determine the genetic structure of the Black Sea Trout natural and cultural environment, to determine whether it is the entrance to fish outside the area and help in the protection of natural genetic diversity. Sampling the species naturally distributed in the eastern Black Sea region in the provinces of Trabzon and Rize 4 streams and 7 farms. Optimization of PCR with 16 microsatellite locus tested. Number of allel and frequencies within each population were determined. Heterozigosis observed (Ho) value from 0.29207 to 0.69695, while the average number of alleles in the range is 2.2 to 16.64 respectively. Pairwise Fst value between populations is the closest  (0.00931), while the most distant populations of the Kevser-Co?andere (0.21884), respectively. Although some alleles are non-breeding plants in nature, in the nature of the genetic switch-off some of the allergens were found to be missing, and some farms. Arriving from outside the region in the light of the findings obtained from broodstock fish and aquaculture facilities for removal of stock and genetic structure of nature to protect the Black Sea Trout broodstock management model is appropriate for the application and addition. In this study, all brood in CFRI Institute (F4) and fish farms (F3-F4), and all fish captured from nature was tagged. As a result of genetic data from natural samples chosen to represent nature pattern and new brood stock established, that were provided new gene flow. Therefore, firstly present brood stocks for determining the genetic character sand development of brooding stock management models are needed. We must protect continues of this gene pool, for this reason, use of effective brood stock number (Ni) aimed for development brood stock management model.	Use of molecular genetic techniques for generating of Black sea trout breeding stock management system	\N	\N	\N	t	2021-07-16 10:24:28.774+02	f	\N	\N
SUSFOOD2	n.hassan@fz-juelich.de / f.hensgen@fz-juelich.de	Nikola Hassan / Frank Hensgen	2022	1009769	300	600	\N	\N	14269217.00	402428	2017	The aim of SUSFOOD2 is to foster research and innovation in the field of sustainable food systems through enhanced cooperation and coordination between EU member and associated states. It will thereby contribute to the overall EU objective of building the European Research Area as well as a newly emerging Food Research Area. Major challenges will influence future food chains asking for innovative solutions to: a) respond to increased demand for food by increasing production sustainably (Food and Nutrition Security); b) make optimal use of resources while mitigating impact on the environment; c) reducing losses and waste; d) follow a whole food chain approach from production to consumption; e) improving competitiveness of the European agri-food-business. SUSFOOD2 focusses on sustainability in post-harvest food production, thus covering relevant fields from natural sciences to food engineering and social sciences. Building on the achievements of its predecessor in FP7, SUSFOOD2 Cofund will strengthen efforts to support and fund excellent research in the food area by one co-funded call of around 11.4 Mio. €. The consortium also aims at implementing other additional activities in a three-fold approach: i) strengthening networking and knowledge transfer among various stakeholders (i.e. by workshops, stakeholder events etc.); ii) additional funding activities without EU co-fund (preferably linked with other initiatives); iii) implementation and further advancement of the SUSFOOD SRA (developed in FP7). With the outlined approach SUSFOOD2 will contribute to: maximizing impact of transnational cooperation pooling resources (material and intellectual) and implementing best practice; using synergies and reducing overlap by interacting with related (international) initiatives (especially JPIs HDHL and FACCE); Promoting the outputs of SUSFOOD2 network and funded projects via targeted dissemination thus sharing common vision and creating awareness for the field of food sustainability.	Sustainable Food production and consumption	https://susfood-db-era.net/main/	\N	\N	t	2022-06-15 12:06:28.947+02	f	\N	\N
CASFO	bernardo.patti@cnr.it	Bernardo Patti	2007	15975	300	703	\N	\N	199461.00	101530	2005	The project aimed at fish catch and effort data assessment from purse seine hauls, along the Sicilian southern coast (GSA 16 of FAO-GFCM), carried out through samples from landings. Data analysis, collection and management was carried out with the aim of drafting a planning model for effective fisheries resources management, especially for small pelagic species.\r\n\r\n(1) Estimate catch and fishing effort exerted by fishing fleets (purse seines and flying in pair) along the entire southern coast of Sicily (GSA 16 of FAO-GFCM) through sampling of landings; (2) Calculate the rate of exploitation of resources; (3) Calculate the catch per unit effort of the fleets.	Cattura e sforzo di piccoli pelagici (prevalentemente sardine e alici) nel Canale di Sicilia per la gestione delle risorse pescabili - Catch effort of small pelagics (mainly sardines and anchovies) in the Sicilian Channel for the management of fish resources	\N	\N	\N	t	2023-07-26 16:24:41.556+02	f	\N	\N
	tor.e.berg@ntnu.no	Tor Einar Berg	2011	12407	200	16	\N	\N	\N	301805	2010	The pilot project will be used to clarify topics that will form the basis for a GDP application on the topic of maritime safety in northern waters. The work with the application will be based on results from the preliminary project "Comprehensive plan for increased maritime safety". This preliminary project was carried out in the period February to October 2010 and resulted in the memorandum "Maritime safety - a common challenge". The pilot project was led by a project group with participants from the Norwegian Coastal Administration, MARINTEK and Norut Narvik on behalf of Maritimt Forum Nord. This project was financially supported by the Norwegian Coastal Administration and the Regional Committee and had a reference group with around 20 participants from companies and organizations that worked on maritime safety-related topics. The memorandum contains proposals for a number of activities that should be worked on further.\r\nThe pilot project for which the Research Council is now applying for support will be used to put together a collaborative group that will prepare a BIP application with special focus on challenges related to maritime safety in northern waters as a result of changes in activity level and sailing patterns, Maritime Forum Nord will identify and contact potential pre-project participants from the Arctic maritime cluster (which is being established). To assist Maritimt Forum Nord with the preparation of a BIP application, MARINTEK and Ocean Futures will be engaged.\r\nForm of work for the preliminary project will be:\r\n- an introductory conference call with potential consortium members\r\n- preparation and circulation of a draft of a GDP application\r\n- incorporation of input from consortium members and preparation of updated application\r\n- working meeting for review of updated application (January 2011)\r\n- correction, preparation and submission of final GDP application (February 2011)	Sjøsikkerhet i nordlige farvann - Maritime safety in northern waters	https://prosjektbanken.forskningsradet.no/en/project/FORISS/210030?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&TemaEmne.2=Innovasjon+og+n%C3%A6ringsutvikling+%28utg%C3%A5r+2010%29&source=FORISS&projectId=210030	\N	\N	t	2023-08-07 12:53:41.657+02	f	\N	\N
	Thorolf.Magnesen@bio.uib.no	Thorolf Magnesen	2009	12805	200	16	\N	\N	979278.00	301880	2007	The most central R&D challenges under subproject 1 (water quality in marine hatcheries) have been to gain a good understanding of water quality and recycling in marine hatcheries, especially the chemical and microbial processes. In this project, we have acquired new knowledge about marine water quality by describing the chemical and microbial processes in scallop recycling plants and flow-through plants for cod. We have done this by mapping the chemical processes and the microbial community present in the seawater, as well as following and describing the development of the microbial community structure over time in scallop recycling plants and flow-through plants for cod fry. Results obtained from the project have led to new knowledge about water treatment methods for marine hatcheries.\r\n\r\nThe main goal of the project is to improve the knowledge base about water quality and recycling in the hatchery for marine cold water species such as cod and scallops, as well as to optimize the algae cultivation system, to reduce risk and increase the production of fry. The following sub-goals are included: (1) Describe the chemical and microbial development in water quality over time in recycling plants; (2) Investigate the effects of recycling on the scallop production of scallops; (3) Improve existing water treatment methods by controlling microbial development; (4) Develop and optimize a continuous algae production system for use in cold water hatcheries.	Vannkvalitet, resirkulering og optimalisert algeproduksjon i klekkerier for torsk og kamskjell - Water quality, recycling and optimized algae production in hatcheries for cod and scallops	https://prosjektbanken.forskningsradet.no/en/project/FORISS/180001?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Organisasjon.1=Ukjent+Sektor&source=FORISS&projectId=294390	\N	\N	t	2023-09-22 10:56:43.644+02	f	\N	\N
SpaTeGen	rade.garic@unidu.hr	Rade Garic	2026	13498	200	16	\N	\N	245537.00	402846	2021	Calanoid copepods and pelagic tunicates are the two most abundant groups of mesozooplankton with highest impact on pelagic ecosystems. They are main grazers of phytoplankton important for their ability to modulate phytoplankton blooms. They are also major secondary producers and important source of food for higher trophic levels. Genetic diversity of these groups was not investigated in the South Adriatic and for pelagic tunicates there is very few data in general. In order to investigate large scale genetic diversity of these groups in the Adriatic we plan to use metabarcoding approach. Metabarcoding is revolutionary method for assessing biodiversity and determining community composition by sequencing orthologous DNA regions of virtually all species within the sample using massive parallel high-throughput sequencing techniques (HTS). For this purpose we will create a database of main barcoding genes such as COI, 18S as well as ITS region for calanoid copepods and pelagic tunicates to serve as a reference for metabarcoding studies. The aim of our project is to use HTS for genetic characterization of Adriatic mesozooplankton populations, to determine differences in their genetic composition between different parts of the Adriatic which differ in their depth, magnitude of seasonal variation in salinity and temperature (such as North and South Adriatic) and distance from the shore and. Special attention will be paid to genetic characterization of deep sea populations and populations in enclosed coastal environments which are known to harbour distinct zooplankton, such as Mljet lakes. The project will gather comprehensive data on the state and interactions of Adriatic zooplankton communities which would serve as a basis for better environmental management. Furthermore, we will assess the potential of HTS as a monitoring technique for non-indigenous species, their dispersal and impact on zooplankton community.	Spatial and temporal patterns of genetic diversity of calanoid copepods and pelagic tunicates in the Adriatic	https://croris.hr/projekti/projekt/6251?lang=en	\N	\N	t	2023-11-22 08:58:24.277+01	f	\N	\N
FoSeZA	\N	\N	2020	100637	200	16	\N	\N	950349.00	401850	2016	The project addresses malnutrition in Luapula Province of Zambia and aims at developing sustainable diets well adapted to ecological conditions in wetlands of Congo Basin. Stunting is the most widespread nutritional disorder affecting children under five years, and Zambia’s national stunting rate of 45 % is high and exceeds the 40% average of sub-Saharan Africa (UNICEF 2013:8). According to Zambia Demographic and Health Survey, about 56% of children under-five in the Northern and Luapula Province are stunted. One of the main constraints identified by agriculture and nutrition officers include a wide spread deficiency in Zinc, Iron, and Vitamin A, and deficiency symptoms are highest among young women and children. Several factors explain observed malnutrition. First, the current food system doesn’t provide dietary diversity and people experience seasons of extreme food shortages. Second, as a consequence of intensive deforestation and wetland degradation in the Congo Basin, traditional food items of high nutritional value such as caterpillars and small pelagic fish are under pressure now. Finally gender inequalities and cultural habits contribute to food insecurity of women and children. We expect data on resource use, yields, morphological and physiological properties of traditional crop plants making them suitable fruit/vegetable associations under a range of environmental and agronomic conditions; selecting genotypes with high nutritional quality and improved resistance against local stressors and pathogens combined with a better storage and transport system is supposed to improve food security. Operational demonstration fields and gardens in combination with a set of gender-sensitive participatory learning tools will encourage the ownership and the adoption of the diversified agroforestry-based food system. Finally adaptive management practices will be developed to safeguard the maintenance of the implemented food system. The First step of the project’s working plan is the status quo analysis to identify and characterize chronic and transitory food insecure smallholders in the study region. This includes collection and desktop analysis of secondary data, mapping of target farming systems, mapping of different livelihood strategies, stakeholder analysis, and problem analysis related to the currently established food system and a market analysis. The second working step is the prospect analysis including identification of diversification possibilities for integrated smallholder cropping systems, fruit tree identification, and the assessment of the potential for integrating fish and edible insects into the present food system. The third step consists of the selection of field trials through participatory action research, such as real effort experiments, participatory planning, and selection of nutrition trials; followed by the Implementation of field trials that comprises the implementation of demonstration fields namely integrated cropping systems, tree nursery, extended fish pond systems and insect rearing. Fifth, the analysis of field research outcomes covers the analysis of the nutritional value of new farming systems, the general crop & ecological analysis, the socio-ecological analysis. Finally, the adoption analysis involves the scientific evaluation of field trials, the geographical integration analysis and assessment of the scaling-up potential, and the evaluation of nutrition trials. A second stream of project activities comprises student education and the development and conduction of capacity strengthening and training in the field.	Food Security in Rural Zambia: Integrating Traditional Fruit and Vegetable Crops in Smallholder Agroforestry Systems	https://fisaonline.de/en/find-projects/details/?tx_fisaresearch_projects%5Bp_id%5D=11662&tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects&cHash=16a09b11580bd4aae07f2af929b77b46	\N	\N	t	2024-04-17 17:17:41.135+02	f	\N	\N
ECOSMA	stefan.rehm@crm-online.de	Stefan REHM	2011	16342	100	3	\N	\N	828144.00	100104	2009	Marine aquaculture contributes a large proportion of the total landings of fish and seafood. About 29% of the total fish yield come from aquaculture, with sales increasing by 10% annually. However, aquaculture can have serious ecological consequences, because it contributes to overfishing of the oceans, over-fertilized waters and damage to valuable coastal habitats. The North and Baltic Seas are potential fish-farm sites for German producers, but should be managed appropriately. Public receptiveness towards this activity and its products, especially among the fish-consuming public, will influence the development of the sector.\r\nIn the context, on 1 January 2009, EU Regulation 834/2007 on organic production and labelling of organic products came into force. The scope of the regulation includes for the first time products from aquaculture.\r\n\r\nOBJECTIVES\r\nThe project aimed to:\r\n- Support the production and marketing of ecological ""mariculture"" (marine aquaculture) products by developing a process for the certification of products in line with EU Regulation 834/2007 on “Organic Production and Labelling of Organic Products” and demonstrate the ecological certification of sustainably produced sea products.\r\n- Reduce impacts on the marine environment and improve water quality in line with the HELCOM-Baltic Sea Action Plan (http://www.helcom.fi/BSAP).\r\n- Contribute to the harmonisation of environmental and economic development of coastal regions in accordance with EU environmental strategies and HELCOM recommendations.\r\n- Build awareness of sustainable mariculture, and make the certification of sustainable mariculture products more sustainable for consumers.\r\n- Provide training on mariculture to to ecological certification control bodies.\r\n\r\nRESULTS\r\nThe ECOSMA project developed criteria for organic aquaculture. It brought together numerous stakeholders such as producers, retailers, scientists, supervisory authorities and consumers to initiate a discussion on the criteria for organic aquaculture. An important aspect of the project was the qualification and further training for those interested in marine aquaculture. To this end a wide range of dissemination activities, training programmes and public events were carried out successfully. For example, a list of all eco-labels in the field of fish and seafood which can presently be found in Germany was compiled and during the “TAK” events an educational game to the topic buying behaviour and consumption patterns in relation to fish and seafood was presented. On the same occasions a lecture entitled ""Fish on the table - but which?"" was held that showed the differences between conventional and sustainable aquaculture and educated about the variety of different eco-labels on the market. Another event was the Kiel “Tag am Kai” (Day on the quayside), a sustainable aquaculture public event, which has become an annual street festival with training sessions and exhibitions.\r\nFurthermore, a committee bringing together stakeholders in the aquaculture sector was created by the project. The committee will continue in its’ activities after the project end date, under the association, the “Bundesverband Aquakultur” (Federal Association of Aquaculture), which was founded in October 2011 as a consequence of the project.\r\nThe project also developed the “Guidelines for sustainable marine aquaculture (Leitfaden für die nachhaltige marine Aquakultur”), which provide detailed information, including a business model, for sustainable marine aquaculture businesses.\r\nThe ECOSMA project also demonstrated the guidelines by calculating the CO2 emissions from each process and sub-process in the cultivation of seaweed and the production of a seaweed extract. This CO2 footprinting exercise was a first for aquaculture in the world, and the first one following the brand new procedures of the GHG Product Protocol.\r\nThe new Regulation (EC) No 834/2007 on organic production and labelling of organic products was published on 05.08.2009 and the beneficiary is the first company in Germany which was certified under this regulation.\r\nFurther information on the project can be found in the project's layman report and After-LIFE Communication Plan (see ""Read more"" section).\r\nThe ECOSMA project developed criteria for organic aquaculture. It brought together numerous stakeholders such as producers, retailers, scientists, supervisory authorities and consumers to initiate a discussion on the criteria for organic aquaculture. An important aspect of the project was the qualification and further training for those interested in marine aquaculture. To this end a wide range of dissemination activities, training programmes and public events were carried out successfully. For example, a list of all eco-labels in the field of fish and seafood which can presently be found in Germany was compiled and during the “TAK” events an educational game to the topic buying behaviour and consumption patterns in relation to fish and seafood was presented. On the same occasions a lecture entitled ""Fish on the table - but which?"" was held that showed the differences between conventional and sustainable aquaculture and educated about the variety of different eco-labels on the market. Another event was the Kiel “Tag am Kai” (Day on the quayside), a sustainable aquaculture public event, which has become an annual street festival with training sessions and exhibitions.\r\nFurthermore, a committee bringing together stakeholders in the aquaculture sector was created by the project. The committee will continue in its’ activities after the project end date, under the association, the “Bundesverband Aquakultur” (Federal Association of Aquaculture), which was founded in October 2011 as a consequence of the project.\r\nThe project also developed the “Guidelines for sustainable marine aquaculture (Leitfaden für die nachhaltige marine Aquakultur”), which provide detailed information, including a business model, for sustainable marine aquaculture businesses.\r\nThe ECOSMA project also demonstrated the guidelines by calculating the CO2 emissions from each process and sub-process in the cultivation of seaweed and the production of a seaweed extract. This CO2 footprinting exercise was a first for aquaculture in the world, and the first one following the brand new procedures of the GHG Product Protocol.\r\nThe new Regulation (EC) No 834/2007 on organic production and labelling of organic products was published on 05.08.2009 and the beneficiary is the first company in Germany which was certified under this regulation.	Ecological Certification of Products from Sustainable Marine Aquaculture	https://ec.europa.eu/environment/life/project/Projects/index.cfm?fuseaction=search.dspPage&n_proj_id=3299&docType=pdf	\N	\N	t	2024-04-18 15:38:19.038+02	f	\N	\N
ICT-E3	salvatore.mazzola@cnr.it	Salvatore Mazzola	2010	12263	200	16	\N	\N	9437000.00	101539	2005	Providing the area of Trapani and Agrigento provinces with ICT (Information and Communication Technologies) for better cooperation among fisheries-related enterprises, research centres and local authorities.\r\n\r\nActions: (1) Technology transfer services to SMEs in the fishing industry; (2) Technology transfer services for research centres and SMEs in the field of marine-applied electronics, bioengineering ; (3) Support to marine economy-related business demand through pre-competitive industrial research; (4) Development of skills for innovation in the field of marine sciences; (5) Development of an integrated web portal for local businesses and a virtual environment for the user community; (6) Up-grading of research infrastructure for enhancing local governance instruments.	Piano ICT per l'eccellenza nella Sicilia occidentale del settore innovazione imprenditoriale a partire dalla ricerca marina -  ICT plan for the excellence of the entrepreneurial innovation sector in western Sicily starting from marine research	\N	\N	\N	t	2023-07-26 16:25:56.745+02	f	\N	\N
	per.fauchald@nina.no	Per Fauchald	2011	12394	200	16	\N	\N	1179651.00	301922	2006	Recent studies have shown a world-wide transformation of coastal ecosystems due to fisheries and other human impact factors. A sustainable development is only possible through an adaptive ecosystem based management. There is accordingly a strong national need for an increased competence in marine ecosystem management and research. The change from single-species to ecosystem based management must be reflected by a similar change in research competence. This becomes even more important as monitoring and research is the two central elements in adaptive management. In the proposed program we will increase NINA's competence and role in coastal ecosystem management by initiating research projects in two areas. First, in order to investigate how different natural and human drivers affect the structure and function of coastal ecosystems, we will design and implement a large-scale case-study of human impact in a Norwegian coastal ecosystem. Secondly, NINA operates extensive national monitoring programs on seabirds and salmon. These top predators are important indicators of the marine ecosystem. We will develop the scientific basis for implementing these monitoring programs as marine ecosystem indicators by investigating the relationships with other marine ecosystem properties and by investigating the historical baseline for these indicators. The proposed studies will be important in order to achieve a sustainable management and development of coastal areas. In particular, the studies will give valuable knowledge relevant for coastal area planning, monitoring of marine biodiversity, development of marine protected areas and development of marine ecosystem indicators.	Coastal ecosystems: Human impact and ecosystem indicators	https://prosjektbanken.forskningsradet.no/en/project/FORISS/172532?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=180&TemaEmne.1=LTP2%20Nano-%2C%20bioteknologi%20og%20teknologikonvergens	\N	\N	t	2023-08-07 16:55:02.766+02	f	\N	\N
SUDEVAB	John@aqua-gold.com	John Dallimore	2010	10205	100	9	311	33	1245005.00	30165	2008	SUDEVAB brings together the main producing SMEs and leading RTD Providers from the abalone aquaculture sector in Europe, for a project that will have a significant impact for developing sustainable abalone aquaculture in Europe. \r\nAbalone species have been considered potential candidate for aquaculture for a long time, and in recent years, abalone aquaculture in other parts of the world has surged ahead. However, in Europe production has been restricted by the lack of reasonably priced juveniles, technological problems, and legislative issues. \r\nThe opportunity presented by the FP7 call “Research for the Benefit of SMEs” provides the partners in SUDEVAB with exactly the right vehicle to develop this young aquaculture sector, by harnessing some of the best shellfish aquaculture research facilities and researchers to solve the significant technological problems facing producers, increasing production and competitiveness. \r\nThe core of the research work of SUDEVAB is aimed at solving the main technical problems encountered by abalone growers in Europe in the areas of: pathology, genetics, nutrition, and sustainable culture technology. \r\nHowever, abalone producers also have serious issues which need to be resolved alongside the main research work including; legislation, hygiene and food safety and marketing issues. These are blended in the research programme to maximise the results, and raise awareness of the project as a whole. To ensure that SUDEVAB maximises its impact, and for the long term benefit of the sector, the project will finally establish a producers’ organisation that will serve as a network, dissemination point and future collaboration hub for the sector, allowing trans-national development and marketing support to continue.\r\nResults\r\nThe EU-funded 'Sustainable development of European SMEs engaged in abalone aquaculture' (SUDEVAB) project made significant inroads into developing sustainable abalone aquaculture in Europe. SUDEVAB members addressed several issues such as the lack of reasonably priced juveniles, technological problems and legislation in order to increase production and competitiveness.\r\nGenetic analysis was carried out to catalogue abalone populations of the species Haliotis tuberculata, prevent in-breeding, and assess their growth potential and disease resistance. Besides H. tuberculata genotyping, high-resolution DNA melting analysis in combination with quantitative polymerase chain reaction proved to be useful for identifying resistant populations. This has enabled the development of a genetic marker-assisted selection programme to optimise future breeding programmes and increase productivity.\r\nMethods were developed to identify pathogens and parasites as well as assess health status of farmed abalone stock. The bacterium Vibrio harveyi was found to be particularly deadly for H. tuberculata. The Sabellid worms increased infection and parasite risks in tank-rearing conditions with mixed shellfish populations.\r\nTo ensure optimal European abalone growth, natural seaweed resources were evaluated and suitable eco-artificial vegetable-based feed formulations were obtained. Intensive testing for contamination, hygiene and food safety confirmed that abalone consumption is accompanied by much lower risks compared to other shellfish.\r\nFinally, after an extensive economical and technical performance assessment of abalone farming systems, SUDEVAB developed and patented an economically sustainable energy-efficient on-growing system, the so-called Abblox. Legislation relevant to abalone culture was ratified and harmonised in EU Member States, encouraging trade and increasing competitiveness. Project outcomes were widely disseminated at workshops and international conferences, on TV food shows, and through publications, presentations and meetings with media members.\r\nOverall, SUDEVAB activities have increased the standing of European aquaculture in the global marketplace. The technologies and knowledge gained during this project will improve on economic returns for the participating SMEs as well as EU aquaculture industry.	Sustainable Development of European SMEs Engaged in Abalone Aquaculture	https://cordis.europa.eu/project/id/222156	\N	4	t	2024-04-17 17:36:27.138+02	f	\N	\N
BEHAVEGENES	torek@imr.no	Tore S Kristiansen	2017	10006	200	16	\N	\N	1076555.00	401330	2014	The main aim of the project is to advance our understanding of the concept of robustness in farmed fish so that robustness traits can be implemented in on-going breeding regimes. We want to determine why some farmed salmon are more robust and perform bett er than others, and to determine if these performance related traits are heritable, and if we can find genomic markers for these. So far, selective breeding has been mainly based on production performance characteristics collected at the end of the produc tion cycle. We do, however, not know why the best performing families are successful. Both the loci and the molecular pathways responding to such positive selection are largely unknown.	Behavioural and genomic characteristics  of  selected farmed salmon families related to robustness, welfare and performance	https://prosjektbanken.forskningsradet.no/en/project/FORISS/234078?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=120&TemaEmne.2=Kunnskapsbasert+n%C3%A6ringsutvikling	\N	\N	t	2024-05-13 11:28:30.365+02	f	\N	\N
	\N	Eric Thompson	2022	13460	200	16	\N	\N	1106200.00	402040	2015	This project aims to optimise the use of an alternative marine source of nanocellulose and cellulose, the tunicate, Ciona, towards this vast market. Ciona nanocellulose has superior properties to plant-derived sources in that fibrils are longer, wider and stronger. A first primary project objective is to scale up high throughput separation of the cellulose-rich outer tunic (towards applications in this project) from the proteinrich inner animal (used in animal feed) such that best use of the biomass is achieved. We will then optimise preparation of Ciona cellulose and nanocellulose for efficiency, economy and minimized environmental footprint. Finally, with industrial partners, we will test this material in high volume adhesive, absorptive and coating applications as well as high value biomedical applications in relevant settings. We have developed dense mariculture systems with annual biomass production capacities of 250 tons dry weight per hectare. Subsea 3D farming of low trophic level tunicates offers a very attractive complement to plant based nanocellulose sources and contributes to freeing up valuable terrestrial areas. It is anticipated that successful achievement of project goals will result in formation of a Norwegian marine biotech company. Compounds to inhibit Notch signaling	Ciona nanocellulose for large volume and high value applications	https://prosjektbanken.forskningsradet.no/en/project/FORISS/244098?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=1620&TemaEmne.1=LTP2+Nano-%2C+bioteknologi+og+teknologikonvergens&source=FORISS&projectId=310749	\N	\N	t	2024-05-13 16:37:36.855+02	f	\N	\N
BIOWEB	\N	Héloïse Lemoine	2016	11532	100	9	503	29	100000.00	100552	2012	Marine ecosystems have been and are subjected to various anthropogenic and environmental disturbances since historic times, which are cumulative and sometimes can act synergistically, additively or antagonistically. These are human activities such as fishing, pollution, eutrophication, invasion of species and the climate change, and changes due to environmental drivers related to changes in oceanographic dynamics, temperature, salinity and ultimately primary productivity. These ecosystem dynamics represent a scientific challenge although little is known about cumulative effects, and even less about their combined impacts. The objective of my research entitled Towards an Ecosystem-based Approach of Marine Resources: Linking BIOodiversity, Food WEBs, Ecosystem Services and Drivers (BIOWEB) is to quantify how the structure and functioning of marine food webs changes under these human and environmental cumulative and combined disturbances, and develop an understanding of how the changes in diversity and abundance of marine organism impact ecosystem functioning, and ultimately the services that marine ecosystems provide to humans (such as provisioning, regulating, supporting and cultural services) and to ecosystem health. In BIOWEB I will analyse the cumulative effects of different anthropogenic drivers together, and to include in the analysis the environmental factors in addition to anthropogenic disturbances. Until now, anthropogenic impacts have been assessed individually and environmental impacts tend to be included separately in the analysis. This will allow to progress towards a more complex and realistic analysis under the global change context, and evaluate the impact of human and environmental impacts on marine ecosystems. To accomplish my objective I will use an interdisciplinary approach combining meta-analysis of historical and recent biological data, with advanced ecosystem modelling, and laboratory experiments using microcosms.	Towards an Ecosystem-based Approach of Marine Resources: Linking BIOodiversity, Food WEBs, Ecosystem Services and Drivers	https://cordis.europa.eu/project/id/303534	\N	3	t	2023-07-26 16:27:22.174+02	f	\N	\N
	roger.larsen@uit.no	Roger B. Larsen	2010	13692	200	16	\N	\N	144000.00	300523	2009	Fishing for haddock with a flute line in Finnmark is a traditional fishery that takes place in the period from May to September. Flute line is a type of line that is not anchored at the bottom, but in the fishing vessel, and which is used to catch fish that go relatively high in the sea. This fishery is distinguished by being a highly species-selective fishery without interference by by-catch, as well as being very efficient in terms of the number of fish / number of hooks.\r\nThe challenge for the flute line fishery, on the other hand, is that it is not sufficiently size-selective, which means that in areas with a lot of undersized fish, there will be too much mixing of fish below the minimum size. In some cases this can lead to a lot of discards during the fisheries, and in many cases large fields will be closed for line fishing.\r\nEven in areas that have not been closed, the interference of undersized fish has been so great that it has affected both profitability and legality in the fishery. Much of this problem must be attributed to the fact that there are several particularly strong year classes of haddock that are not yet ready for capture, and that these dominate in number on the fishing grounds.\r\nThe admixture of undersized haddock is considered one of the main reasons why the flute line fishing has stagnated in recent years, and we are seeing a significant reduction in landings this season, despite the fact that quotas have increased significantly.\r\nThis has led coastal fishermen who have traditionally had flute fishing as an important source of income to start looking for alternative methods of catching haddock in the open water masses in the summer. It is also not possible to use spinners as long as the fish are in the free water masses. On that occasion, the Norwegian School of Fisheries has been asked by a group of fishermen whether pair trawling with a floating trawl can be a rational alternative for the part of the fleet that is less than 15 meters.\r\n\r\nGoal: to make an assessment of whether pelagic pair trawling can be a rational alternative to line to revitalize the traditional summer fishing for haddock on the Finnmark coast, which will be of great importance for both the fleet and industry.\r\nIf the outcome of this work gives positive results, there will be a basis for proceeding with an application to the Research Council of Norway for funding for the documentation and further development of the form of operation required to introduce this as a form of operation in Norwegian fisheries.\r\nSub-goal\r\n1. To develop a tool adapted to pelagic pair trawling with vessels under 15 meters. Here, special considerations must be taken with regard to towing resistance, weight and general handling on a relatively small work platform.\r\n2. To carry out full-scale experiments in the relevant area in the relevant time period where documentation of selection and general functionality is obtained. Tool technical measurements must also be made with Scanmar components (opening height, quantity indicator). This will result in a final report for the project.\r\n3. To write an application for further work to the Research Council of Norway. If this project proves successful, the natural continuation will be to provide a research basis that is strong enough to be a decision basis for allowing this form of operation in commercial fishing.	Pelagisk partråling etter hyse på kysten av Øst- Finnmark for flåten under 15 meter - Pelagic pair trawling for haddock on the coast of Eastern Finnmark for the fleet under 15 meters	https://www.fhf.no/prosjekter/prosjektbasen/900277/	\N	\N	t	2023-07-28 10:48:03.368+02	f	\N	\N
	deirdre.brophy@gmit.ie 	Deirdre Brophy	2010	15763	200	16	\N	\N	95000.00	302035	2007	A model of juvenile flatfish habitat requirements will be developed using field surveys and controlled experiments. Distribution and abundance of juvenile flatfish (e.g. plaice, flounder and turbot) will be assessed in relation to biotic (predator/prey abundance) and abiotic (sediment size, organic content, temperature, depth, salinity) habitat features within the greater Galway Bay area. GIS and statistical models will be used to create habitat maps and characterise “essential fish habitat” for these species. Habitat features associated with optimal growth will be identified using otolith growth rates and morphometric condition indices. The effect of key habitat features on habitat use and growth will be assessed in a series of controlled laboratory experiments.	Juvenile Fish Habitat Requirements in Changing Coastal Ecosystems	\N	\N	\N	t	2023-08-07 12:41:57.775+02	f	\N	\N
LIPIDPLATFORM	marit.aursand@sintef.no	Marit Aursand	2015	12913	200	16	\N	\N	436570.00	301662	2009	Norway is a major actor in the production of purified omega-3 oils for the world food market. More than 40 % of the purified omega-3 oils worldwide for use in food and food supplements are produced in Norway at a market value of 1.3 billion NOK per year. In addition Pronova Biopharma, Sandefjord, produces Omacore, a omega-3 drug, at revenue of 1.3 billion NOK per year, up 25% last year.\r\nToday the different companies have their own small research group often doing parallel research on basic problems. By concentrating the competence in an independent research group above the critical size, research of top international quality will be assured.\r\nThere exist no independent research site in Norway for the Norwegian omega-3 to perform research on purification and modification on fish oils for human consumption. The research structure applied for will be a basis for an independent Norwegian research on an area where Norwegian industry has, and still wish to have, a leading position in the world. The research will be divided between basic research together with NTNU and applied research together with the omega-3 industry, ensuring high quality, originality and direct impact on industrial production.\r\nThis is an expansion of existing research and pilot facilitie s for the Marine Biochemical Engineering, already existing in Trondheim. As this infrastructure is based on biochemical and chemical engineering it is linked to the Chemical Engineering department at NTNU, SINTEF Process group and SINTEF Biotechnology. The proposed research facility has several focuses: Solve industrial problems from the fish-oil industry and omega-3 industry, develop new techniques for refining and transformation, training people for the oil industry and educating students both on maste r and PhD level. As this infrastructure is based on basic technological disciplines, as chemical engineering, a close cooperation with the rest of the engineering milieu in Trondheim is vital for its existence.	Marine biochemical engineering	https://prosjektbanken.forskningsradet.no/en/project/FORISS/195599?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&TemaEmne.1=IKT%20forskningsomr%C3%A5de&source=FORISS&projectId=315580	\N	\N	t	2023-11-22 09:06:48.477+01	f	\N	\N
	arnfinn.j-dahl@ocean-futures.com	Arnfinn Jørgensen-Dahl	2012	100097	200	16	\N	\N	68310.00	300186	2011	Given the fisheries' historical, current and presumed future significance for Norway's economic and social development and prosperity, it is important to form a picture of how the fisheries will develop in the future under changed and to some extent new framework conditions. The project is anchored in FHF's action plan for 2011 in terms of "identifying long-term challenges in the industry, understanding the problems in the various sectors, finding the right strategies, and selecting measures with the greatest possible effect". It is also closely linked to the Fishermen's Association's recently adopted “Fishermen's strategic plan for R&D”, where it is a goal “to identify and understand the problems and challenges in the areas that are most important for the industry's further development”.	Fiskeflåtens fremtidige rammebetingelser: Forprosjekt - Future framework conditions for the fishing fleet: Preliminary project	https://www.fhf.no/prosjekter/prosjektbasen/900651/	\N	\N	t	2023-06-29 12:36:32.303+02	f	\N	\N
	bb1lobaj@uco.es	Juan López Barea	2008	13369	200	16	\N	\N	\N	102486	2006	\N	Genómica y Proteómica de Peces Planos Para La Diversificación Acuícola Andaluza - Genomics and Proteomics of Flatfish for Andalusian Aquaculture Diversification	\N	\N	\N	t	2021-05-17 13:05:33.759+02	f	\N	\N
NORFISH	kyrre.rickertsen@nmbu.no	Kyrre Rickertsen	2014	12406	200	16	\N	\N	578585.00	301705	2012	In 2008, Norwegian seafood exports amounted to NOK 39.1 billion, setting a new seafood export record for the fourth year running. The European Union (EU) is the major market for Norwegian seafood and France were the largest market worth NOK 4.05 billion. For successful marketing of Norwegian seafood, the industry needs detailed information about consumer attitudes toward Norwegian farmed and wild fish including attitudes toward future quality assurance schemes. The industry also needs information about what characterizes various consumer segments, and analysis on how to improve the distribution chains. The principal objectives of this project are to enhance our knowledge about European consumer preferences toward Norwegian fish products and to investigate possible strategies the marine and aquaculture industry can employ to get added value in the European market. The project is divided up in six work packages (WPs), and will use experimental market data collected in two previously conducted projects as well as data from the fish part of TNS Worldpanel collected in France. The first four WPs will focus on consumer demand and market simulations under various market scenarios, including introduction of quality assurance schemes focusing on responsible fisheries and aquaculture, adoption process for new farmed fish types, and socioeconomic factors affecting demand. The fifth WP will investigate what wild fisheries can learn from the aquaculture in terms of market-oriented organization of value chains, and how the primary trade of wild fish should be organized to best facilitate market-oriented production. The sixth WP is a PhD candidate and our objective is to produce a PhD candidate with good knowledge about consumer preferences for Norwegian seafood and state-of-the-art economic and marketing research methods.\r\n\r\nThe principal objectives are to enhance our knowledge about European consumer preferences toward Norwegian fish products and to investigate possible strategies the marine and aquaculture industry can employ to get added value in the European market. Secondary objectives: (WP1) Investigate the effects of ethical responsibility and sustainable production labelling on consumer demand for Norwegian fish; (WP2) Investigate changing consumer preferences for new farmed fish types through experience; (WP3) Compare, validate and combine experimental market data with French scanner data; (WP4) Improve our knowledge about socioeconomic factors in fish demand by estimating a demand system using an expanded random parameter model; (WP5) Investigate what wild fisheries can learn from aquaculture in terms of market oriented organization of value chains, and how the primary trade of wild fish be organized to best facilitate market-oriented production?; (WP6) Produce PhD candidate.	Norwegian fish in the European market: market development, environmental labelling and Changing Consumer Preferences	https://www.nmbu.no/fakultet/hh/forskning/prosjekter/node/20116	\N	\N	t	2023-11-22 09:08:52.366+01	f	\N	\N
NorMER	n.c.stenseth@bio.uio.no	Nils Christian Stenseth	2015	13607	200	16	\N	\N	\N	102208	2011	Marine ecosystems are under pressure from both anthropogenic climate change and high exploitation rates. A major challenge to managers and scientists is to identify ways that oceans can provide food and other services in a sustainable way under changing climatic and socioeconomic conditions. As physical, biological and socioeconomic factors interact at several levels, cross-disciplinary approaches are needed to meet this challenge. This Nordic project will (1) evaluate climate effects on Nordic marine ecosystems, (2) Build new tools for predicting biological consequences of climate change, and (3) quantify impacts on profit, employment, and harvesting of cod. This will be achieved through the work of 16 PhDs, 4 postdocs, 1 climate scientist, and the combined expertise of 45 senior scientists located at 10 institutions in 8 Nordic countries.	Climate Change on Marine Ecosystems and Resource Economics	http://www.toppforskningsinitiativet.org/en/programmer-1/program-1/prosjekter/ncoe-nordic-centre-for-the-study-of-climate-change-effects-on-marine-ecosystems-and-resource-economics-en	\N	\N	t	2023-07-26 16:35:13.433+02	f	\N	\N
CAULERPA	franco.andaloro@isprambiente.it	Franco Andaloro	2013	11565	300	703	\N	\N	173000.00	301010	2012	The project aimed to identification of impacts on fishery activity produced by non-indigenous algae of the genus Caulerpa along southern coast of the Sicily.\r\n\r\nGoals:\r\n(1) Evaluation of spatio-temporal distribution of Caulerpa spp along southern coast of the Sicily; (2) Evaluation of impacts of these algae on the fishery activity; (3) Identification of good practices to mitigate the impacts of Caulerpa spp.	Environmental study of coastal marine Sicilian areas involved in fishery. Environmental investigations of diffusion phenomena of Caulerpa taxifolia and Caulerpa racemosa along some stretches of the Sicilian coast: evaluation of diffusion and evolution in space and time	\N	\N	\N	t	2023-07-31 16:55:17.791+02	f	\N	\N
FRESHFISH	marques_am@yahoo.com	Antonio Marques	2011	15369	200	16	\N	\N	79032.00	101663	2008	The demand for seafood has increased in recent years, as new findings show that this food is nutritionally very important for human consumption. This trend is mainly focused in fresh products: less heavily processed, with increased shelf-life and requiring minimal processing time. Seafood is very delicate when compared to other fresh foods due to its intrinsic characteristics and biological composition. Seafood producers and processors are actively in quest of alternative methods to respond to consumers' demand, assuring microbiology safety and keeping the quality at a high level. Within the minimal processing technologies, modified atmosphere packaging and active packaging using edible/biodegradable coatings, have potential application to seafood. The general objective of this research proposal is to tailor the best conditions to feasibly combine modified atmosphere packaging and edible coatings, to preserve quality, safety and extend shelf-life of fillets and slices of sea bream and sea bass from aquaculture. Sea bream and sea bass were elected because they are commercially and gastronomically very important in Portugal.	Preservation of fish products by using modified atmosphere packaging and edible coatings with sea bass and sea bream as models	\N	\N	\N	t	2024-04-17 17:43:38.598+02	f	\N	\N
BIO-BENE	giovanna.marino@isprambiente.it	Giovanna Marino	2010	11565	200	16	\N	\N	\N	301005	2009	Synthesising existing research and analysis from national, EU and international sources​	Development of welfare standard within certification schemes in organic aquaculture	\N	\N	\N	t	2023-10-19 14:55:41.092+02	f	\N	\N
Albacore	franco.andaloro@isprambiente.it	Franco Andaloro	2006	11565	200	16	\N	\N	\N	301064	2004	The albacore (Thunnus alalunga, Bonnaterre,1788) is an epi-mesopelagic fish belonging, together with the bluefin tuna (Thunnus thynnus) and the swordfish (Xiphias gladius), to the species of direct concern to ICCAT. The albacore fishery represents one of the most widespread alieutic activities in the Tyrrhenian and Ionian sea, involving about 500 fishing vessels. The objective of the present study, conducted in a three year period (2004-2006), in the ambit of the "Study group on large pelagics", was to implement the knowledge on the fishing activity and the population consistency of the albacore in the southern Tyrrhenian, to study the feeding habits of this species and to improve the knowledge on the diet of the swordfish and bluefin tuna, in order to identify possible overlap mechanisms within the pelagic ecosystem. The census of the fishing fleet conducted in the northern Sicilian area, between Messina and Cefalù has detected 13 fishing harbours (89 fishing vessels). The survey has highlighted a seasonal fishing activity conducted between April and November by means of longlines and several types of fishing nets. The catch data survey was carried out in Lipari which, in the area, has the larger fleet (36 vessels). The results showed that CPUEs were highly variable both with gear type and season; long-lines had, mostly during autumn, a by-catch of swordfish juveniles while the other fishing gears showed a by-catch of tuna during spring and summer. The study of the albacore feeding habits was carried out on 189 specimens (480-910 mm FL) between, caught by professional fishing vessels or by experimental fishing surveys. A total of 3698 prey items were identified. The data analysis highlighted the dominance in terms of weight of teleosts (%P = 73%), while cephalopods were the most important prey category according to percentage abundance (68%). Crustaceans, thaliaceans (salpidae) and coelenterates (siphonophora) were also recorded. The family Paralepididae was the most represented among teleosts. The multivariate statistical analyses (MDS) did not show any seasonal and size-related significant variability of its diet. The Levins index was equal to 0.10 according to biomass data, indicating a limited trophic niche width and confirming the albacore as a specialist predator of teleostean Paralepidids. In order to study the trophic overlap in the study area, the diet of the swordfish was studied on a sample of 101 individuals (645-2070 mm LFJL). The results, in accordance with literature data, confirmed that although teleosts were the predominant group in terms of biomass, cephalopods were the most frequent category in the stomach contents. Moreover, data stressed the relevance of Todarodes sagittatus in its diet, followed by Illex coindettii. The MDS did not underline differences in the diet of specimens belonging to different size classes. Low values of the Levins index indicated a specialist diet, dominated by cephalopods (Theutoidea) and teleosts (Perciformes). The Schoener index, calculated on a total of 49 prey categories present in the diet of X. gladius e T. alalunga, indicated no trophic competition between these two species in the Tyrrhenian area. The study of the diet of bluefin tuna juveniles was conducted on 91 specimens (180- 480 mm FL), caught in the southern Tyrrhenian. The results showed a diet based on teleosts, followed by cephalopods and crustaceans, as also reported in other studies in the area. Twenty-one albacore stomachs coming from the Ionian sea, nine bluefin tuna adults caught with longlines in the Ionian sea and ten bluefin tuna adults caught in the Tyrrhenian were provided by the other operational units and then analysed. The results were of limited significance due to the sample meagreness.\r\n\r\nGoals:\r\n(1) To implement the knowledge on the fishing activity and the population consistency of the albacore in the southern Tyrrhenian; (2) To study the feeding habits of this species; (3) To improve the knowledge on the diet of the swordfish and bluefin tuna, in order to identify possible overlap mechanisms within the pelagic ecosystem.	Gruppo di studio ed elementi di base per la gestione dei grandi pelagici - Study group and basic elements for the management of large pelagics	\N	\N	\N	t	2023-08-07 12:08:48.023+02	f	\N	\N
	guldborg.soevik@imr.no	Guldborg Søvik	\N	10006	200	16	\N	\N	\N	300990	\N	\N	Economically sustainable Norway lobster fishery	\N	\N	\N	t	2023-08-03 16:33:24.312+02	f	\N	\N
	donatella.crosetti@isprambiente.it	Donatella Crosetti	2005	11565	200	16	\N	\N	\N	301001	2004	Within aquaculture species, there is a need to detect new markers to genetically characterize cultured stocks, and determine the difference with wild populations. In order to do this, new microsatellites loci were isolated for the grey mullet Mugil cephalus. Microsatellites were then used for the genetic monitoring of wild populations and cultured stocks of Mugil cephalus and Sparius aurata.	Development of genetic markers in Mugilids and Sparids interesting for aquaculture	\N	\N	\N	t	2024-05-10 09:25:57.39+02	f	\N	\N
ENAC	jens.christian.holst@imr.no	Jens Christian Holst	\N	10006	200	16	\N	\N	\N	300991	\N	\N	Ecosystem based management of key fish stocks in the NE Atlantic under climate change using coupled biophysical and fisheries models	\N	\N	\N	t	2021-06-01 17:09:18.596+02	f	\N	\N
	Juha.Koskela@rktl.fi	Juha Koskela	2013	11086	300	703	\N	\N	\N	301953	1996	Research and development (R&D) operators of fish farming in Finland seek actively new value added products that would improve the competitiveness of the livelihood against global imported mass products in markets. The aim of this programme is to help the Finnish fish farming industry diversify its product supply and better adapt to the global market. Market research and studies on the feasibility of introducing new species (i.e. European whitefish, pearch, pike-pearch, caviar production of vendace) in food fish farming in Finland are carried out to evaluate the aquaculture potential of these species. The most promising candidate species are selected for further research which is carried out in separated projects.\r\n\r\nGoals:\r\n(1) Estimated domestic market demand and price level of species under evaluation; (2) Estimated production cost of canditate species in intensive food fish production; (3) Estimated profitability of production based on bio- economy models; (4) Select the most promising canditate fos further R&D work.	Diversifying aquaculture	\N	\N	\N	t	2024-04-29 10:13:05.523+02	f	\N	\N
IFSAT	\N	Marco Thorup Frederiksen	2008	320	200	16	\N	\N	\N	301146	2004	"The aim of the project has been to integrate food safety and traceability by finding common features within food safety and traceability that can benefit each other. To integrate, in a constructive way, food safety and traceability in the management systems that are used in the food sector. To document the achieved synergetic effect by integrating food safety and traceability in the management systems. Networking and dissemination activities and liaison to other projects have also been important aims in the project.\r\nThe project group has worked on a food safety oriented traceability analysis method. Several tests have been made on RFIDtags and international workshops on data capture technology have been arranged. A traceability software solution for generating data on pelagic fishing vessels has been made.\r\nA guideline “Recommendations for Good Traceability Practice (GTP)” has been developed.\r\nA food safety oriented preparedness test has been conducted in the Nordic countries and reported.\r\nThe conclusion is that the Nordic industry in general is not prepared for a recall. \r\nThe QIM (Quality Index Method) has been verified by three studies of salmon from Norway to Denmark. The conclusion is that QIM is a very important tool to settle quality-related discussions in a chain by objective means. \r\nThe SSSP (Seafood Spoilage and Safety Predictor) program has been tested by three series of temperature\r\nmeasurements in the whole chain from fishing vessel to retailer shop. The program is very suitable to validate the product information on freshness provided by a traceability system when a temperature record is available. "\r\n	Integrating Food Safety and Traceability	https://www.diva-portal.org/smash/get/diva2:707109/FULLTEXT01.pdf	\N	\N	t	2023-11-22 09:10:47.627+01	f	\N	\N
SaFENet	paolo.guidetti@szn.it	Paolo Guidetti 	2018	12214	100	300	\N	\N	562432.00	401509	2015	The action aims to identify coherent network(s) of Marine Protected Areas (MPAs) and other area-based fisheries management rules (e.g. temporary closures) whose emergent properties (namely the interactive effect of scaling-up MPAs) can help achieve fisheries maximum sustainable yield (MSY) and maximize over the long-term socio-economic benefits for the stakeholders in the north-western Mediterranean Sea (NWM). To meet this objective the partnership will apply the ecosystem-based approach to the management at both large scale and small scale fisheries in NWM. Project findings will be therefore key to achieve 1) good environmental status (GES; representing the main goal of Marine Strategy Framework Directive, MSFD) and 2) environmental, economic and social sustainability of fisheries (as dictated by Common Fisheries Policy, CFP). The project will be carried out addressing multiple sub-objectives with specific activities and tasks, at multiple spatial scales and combining existing information with new field data collected in a relevant number of case studies in order to perform both ecosystem-based and bio-economic modelling of a representative number of fisheries in the study area (i.e. NWM).\r\nSpecific objectives of the project are:\r\n1) to collate existing data about environmental, economic, social and institutional dimensions of fisheries in the NWM in order to provide a state of the art and identify information gaps, including all data relevant about MPAs and other area-based fisheries management rules;\r\n2) to perform field samplings to fill gaps previously identified;\r\n3) to develop food-web ecological models and indicators:\r\ni. (i) to assess the current impacts of different fishery management features (e.g. spatial regulations, fleet-specific management, species-specific quotas) in the NWM, and\r\nii. (ii) to simulate the effects of potential alternative configurations of MPA networks;\r\n4) to integrate ecosystem-wide information with economic information to build spatially explicit bio-economic models and assess the performances of different management options from a multi-criteria perspective by considering and integrating stakeholders’ perspective;\r\n5) to synthesize project findings in order to provide (management and policy) guidelines and recommendations, and to disseminate information to key stakeholders through specific tools (e.g. leaflets, web pages) and events (e.g. workshops).	Sustainable Fisheries in EU Mediterranean waters through network of MPAs 	http://ecoseas.unice.fr/index.php/research/en-cours/83-safenet-sustainable-fisheries-in-eu-mediterranean-waters-through-network-of-mpas	\N	\N	t	2023-07-26 16:43:06.509+02	f	\N	\N
	\N	\N	2010	13252	100	708	\N	\N	\N	301252	2009	The aim of the study is to assess EU policy on the mitigation of incidental catches of cetaceans in EU waters, focussing primarily on harbour porpoises (Phocoena phocoena), common bottlenose dolphins (Tursiops truncatus), short-beaked common dolphins (Delphinus delphis) and minke whales (Balaenoptera acutorostrata). Specifically the study will provide: (1) A description of the status and the incidental and accidental catches of the above mentioned species in EU waters; (2) An assessment of the outcome of Regulation (CE) 812/2004; (3) An assessment of the outcome of Directive 92/43/EEC on the above mentioned species in EU waters.	Mitigation of incidental catches of Cetaceans in EU waters	https://www.ascobans.org/en/document/mitigation-incidental-catches-cetaceans-eu-waters-european-parliament-study-ipbpechic2009	\N	\N	t	2023-07-19 17:08:30.871+02	f	\N	\N
RECFISH	\N	Alessandro Ligas	2019	10669	100	707	\N	\N	289965.00	402199	2018	The RECFISH project has been developed with the ultimate objective of creating a reference database containing historical fisheries data pre DCR/DCF in the Mediterranean Sea (prior to 2002), to provide standardized CPUEs and to build some case studies where historical landings and CPUEs are integrated in recent stock assessments.  The study will cover the Geographical Sub-Areas (GSAs) 1-29 (Mediterranean Sea and Black Sea) and will be focused on compiling information on all types of gears and species. Since historical information can contain key sightings/records or rare species and biodiversity, the focus of the project should not be limited to fish but also, in the data compilation part, on benthic organisms and the marine ecosystem when these were reported in the trawl surveys.	Recovery of fisheries historical time series for Mediterranean and Black Sea Stock Assessment	https://cinea.ec.europa.eu/publications/recovery-fisheries-historical-time-series-mediterranean-and-black-sea-stock-assessment_en	\N	\N	t	2023-08-08 08:46:47.968+02	f	\N	\N
PROTOMEDEA	pkarachle@hcmr.gr	Paraskevi Karachle	2019	11368	100	706	\N	\N	668065.00	401531	2015	The ultimate goal is to design a Marine Protected Area (MPA) network in the study areas, taking into account the protection of ecological characteristics and Essential Fish Habitats (EFH), significant areas for fisheries, as well as their socio-economic impacts through a participatory bottom - up process. \r\n\r\nThe PROTOMEDEA project focuses on proposing a Marine Protected Area (MPA) network aiming to achieve the Maximum Sustainable Yield (MSY) objectives of the Common Fisheries Policy (CFP). Towards that direction, mapping of existing MPAs and EFHs, will\r\nbe done, and the effect of MPAs on MSY and the development of ECOPATH models in selected MPAs, will be examined using previous and new data in order to evaluate the current overall contribution of MPAs in fisheries sustainability. In addition, what-if scenarios of MPAs’ impacts on MSY and ECOPATH/ECOSPACE models will be evaluated. These scenarios will be discussed with a wide range of stakeholders in order to propose commonly agreed and more effective MPAs in the study areas. Finally, different management schemes will be developed and examined in order to support the optimization of fisheries management.	Towards the establishment of Marine Protected Area Networks in the Eastern Mediterranean	https://imbriw.hcmr.gr/protomedea/#:~:text=5-,PROTOMEDEA%3A%20Towards%20the%20establishment%20of%20Marine%20Protected,Networks%20in%20the%20Eastern%20Mediterranean&text=PROTOMEDEA%20stands%20for%20%E2%80%9CPROTecting%20MEDiterranean,EU%20Mediterranean%20waters%E2%80%9D%20	\N	\N	t	2023-07-26 16:45:52.236+02	f	\N	\N
Genimpatto	donatella.crosetti@isprambiente.it	Donatella Crosetti	2008	11565	200	16	\N	\N	70000.00	301068	2007	Evaluation of the genetic impact of gilthead sea bream cage farming on the wild populations.	Cage mariculture: genetic impact of aquaculture activities on wild Sparids populations	\N	\N	\N	t	2022-08-22 11:34:33.33+02	f	\N	\N
BLUGENICS	\N	Werner E.G. Müller	2016	11774	100	9	302	27	8146397.00	402147	2012	Marine organisms, in particular sponges and their associated microorganisms, are an inexhaustible source of novel bioactive (lead) compounds for biomedical application. Industrial exploitation of this natural resource using traditional approaches is, however, hampered, with a few exceptions, by unsolvable supply problems - despite of numerous efforts in the past. Therefore, there is, very likely, only one way: to start from the genes encoding the bioproducts, or their biosynthetic pathways, to sustainably obtain the active molecules in sufficient amounts. The aim of the presented industry-driven integrating project is to combine the knowledge in marine genomics, chemogenetics and advanced chemistry to produce recombinantly prepared novel secondary metabolite (lead) compounds and analogous from them, as well as pharmacologically active peptides, and to bring them up to the pre-clinical, and hopefully also to the clinical studies. This ambitious approach is based on breakthrough discoveries and the results of previous successful EU projects of members of the applying consortium, including European leaders (or worldwide leaders) in marine (sponge) genomics, metagenomics (polyketide synthase clusters), combinatorial biosynthesis and marine natural product chemistry/structure elucidation. This multidisciplinary project, driven by high-tech genomics-based SMEs with dedicated interest in bringing marine-biotechnology-derived products to the market, will also involve the discovery and sustainable production of bioactive molecules from hitherto unexploited extreme environments, such as hydrothermal vents and deep-sea sources, and the expression/scale-up of unique enzymes/proteins of biomedical and biotechnological interest. The molecular-biology-based strategies developed in this project for a sustainable exploitation of aquatic molecular biodiversity will further strengthen the international position and effectiveness of European (SME-based) blue biotechnology industry.	From gene to bioactive product: Exploiting marine genomics for an innovative and sustainable European blue biotechnology industry	https://cordis.europa.eu/project/id/311848	\N	1	t	2023-10-31 16:32:02.771+01	f	\N	\N
FOLLA 	manager og@havfront.no	Oddbjørn Gudmundsen	2023	1010989	200	16	\N	\N	677100.00	402603	2022	"Havfront AS wants to be able to offer the market a machine specifically aimed at gutting farmed cod with whole gills, high yield and high speed. This implies:\r\n• further development and improvement of a previous project for the automation of gutting and cutting for the land industry: ""Gentle popping and cutting machine for whitefish for land plants"" ( FHF-901403 )\r\n• improved results and functions to adapt to more whitefish markets, such as farmed cod\r\n• improve the neck cut for a higher yield on farmed cod\r\n• use machine learning for more possibilities, and flexible looping programs\r\n• increased speed for increased efficiency\r\n• increase the amount of whole liver, as farmed cod has large amounts of liver\r\nMain objective:\r\nTo develop future solutions in today's machine to optimize the user interface for land plants that gut farmed cod.\r\nSub-goals:.\r\n• To make an accurate abdominal incision from the anus to the pectoral fin using machine learning.\r\n• To minimize damage to the liver so that the customer can deliver it to the fresh market.\r\n• To further develop the machine to increase the speed from today's 20–23 fish per minute to 27–30 fish per minute, for fish under 5 kg."\r\n	Specially adapted to the fresh fish market and farmed cod	https://www.fhf.no/prosjekter/prosjektbasen/901789/	\N	\N	t	2024-04-17 15:50:13.998+02	f	\N	\N
INTERAM	maeve.kelly3@btinternet.com	Maeve Kelly	2007	12827	100	1	500	6	55290.00	25891	2006	"This project has been carried out at SAMS,-Scottish Association of Marine Science, Dunstaffnage Marine Laboratory, Oban, Argyll, UK, from January 2004 to December 2004. The training part of the project  involved two aspects: study on intensive larval culture of the sea urchin Paracentrotus lividus, and study on the impact of Amnesic Shellfish Poison (ASP) on king scallops reproductive physiology. Firstly, the training aspect was designed to familiarize the researcher with state-of-the-art instruments and methodology on sea urchin aquaculture research and Harmful Algal Bloom (HAB) studies that were employed at SAMS. Secondly, the researcher brought her competence in hatchery work of aquatic species from China, and improved the spectrum and excellence of the aquaculture research at SAMS.\r\nIncoming researcher's participation of research projects included, mainly:\r\n1. Refinement of hatchery larval cultivation techniques of purple sea urchin, Paracentrotus lividus Researcher was responsible for larval cultivation, and took part in the experiments on optimizing feed and environmental conditions for larval rearing.\r\n2. HAB study: influence of algal toxin on King Scallop, Pecten maximus Researcher participated in research on harmful effects of the ASP toxin on king scallop, to find out if carrying this phytotoxin negatively affected scallops' gonad development, and if exposure to the ASP toxin has an adverse effect on scallop larvae."\r\n	Larval Invertebrate Microalgal Interactions	https://cordis.europa.eu/project/id/98509394	\N	\N	t	2023-12-15 12:12:19.683+01	f	\N	\N
CERES	\N	Myron Peck	2020	13536	100	600	\N	\N	5586851.00	401535	2016	CERES advances a cause-and-effect understanding of how future climate change will influence Europe’s most important fish and shellfish populations, their habitats, and the economic activities dependent on these species. CERES will involve and closely cooperate with industry and policy stakeholders to define policy, environment, social, technological, law and environmental climate change scenarios to be tested. This four-year project will:\\n1. Provide regionally relevant short-, medium- and long-term future, high resolution projections of key environmental variables for European marine and freshwater ecosystems; 2. Integrate the resulting knowledge on changes in productivity, biology and ecology of wild and cultured animals (including key indirect / food web interactions), and ‘scale up’ to consequences for shellfish and fish populations, assemblages as well as their ecosystems and economic sectors; 3. Utilize innovative risk-assessment methodologies that encompass drivers of change, threats to fishery and aquaculture resources, expert knowledge, barriers to adaptation and likely consequences if mitigation measures are not put in place; 4. Anticipate responses and assist in the adaptation of aquatic food production industries to underlying biophysical changes, including developing new operating procedures, early warning methods, infrastructures, location choice, and markets; 5. Create short-, medium- and long-term projections tools for the industry fisheries as well as policy makers to more effectively promote blue growth of aquaculture and fisheries in different regions; 6. Consider market-level responses to changes (both positive and negative) in commodity availability as a result of climate change; 7. Formulate viable autonomous adaptation strategies within the industries and for policy to circumvent/prevent perceived risks or to access future opportunities;\\n8. Effectively communicate these findings and tools to potential end-users and relevant stakeholders.\r\n	Climate change and European aquatic RESources	http://ceresproject.eu/	\N	\N	t	2023-12-15 12:18:35.909+01	f	\N	\N
	Ulf.Erikson@sintef.no	Ulf Gøran Erikson	2022	100721	200	16	\N	\N	135000.00	402551	2020	On a general basis, it has been shown that when new equipment is introduced in large-scale production of salmon fish, this can present various challenges. Often the equipment has to be adapted and optimized before it works exactly as intended. Current variables can be: setting of machine parameters, uneven biomass flow, overloading of the system, variation in the fish's behaviour, physiological state and stress level, as well as maintenance of equipment and checking that the machine parameters are correctly set over time. In the case of the Baader 101 machines, it has been found that a certain proportion of the fish are not sufficiently stunned and/or that the point of impact of the blubber knife is incorrectly positioned. In a recently concluded study which focused on the hit point for automatic blueing of salmon (Baader 101), it was concluded that the main part of the fish was anesthetized and blued in a good way.\r\nIn order to improve the Baader 101 machines, it is of crucial importance to understand why a certain proportion of fish are not satisfactorily anesthetized. Based on previous observations, mentioned above, in this project we will systematically study:\r\n• Conditions before stunning : biomass flow, possible overload of the ""swim-in"" system, as well as the fish's behavior and stress level.\r\n• The Baader 101 machine : feeding fish to the machine (behaviour, stress and position), as well as design of the inlet channel and possible principles (in sketch form) for holding fish inside the machine which ensures the right point of impact for stunning and bluing.\r\nMain objective:\r\nTo ensure good percussive stunning of salmonids.\r\nSub-goals:\r\n• To establish systematic knowledge of factors that can explain why some fish are not sufficiently anesthetized (failures).\r\n• To improve the feed and mechanism that keeps the fish in a given position in the beating/blowing machine.\r\n• To carry out dialogue/reporting to the equipment manufacturer which enables the optimization of the machine in question.	Consistent shock anesthesia using the Baader 101	https://www.fhf.no/prosjekter/prosjektbasen/901643/	\N	\N	t	2024-01-03 12:30:10.007+01	f	\N	\N
EelTrace	reinhold.hanel@ti.bund.de	Reinhold Hanel	2009	16403	200	16	\N	\N	418700.00	301169	2005	This project investigated the migratory behaviour and habitat choice of European eels by otolith microchemical analyses and examined their health status in different water types. It aimed at providing information for the identification of feasible measurements for the protection of this endangered species. The minor and trace element analysis of more than 300 eel otoliths from inland and coastal waters revealed that the migratory behaviour of European eels is complex and that the traditional view of a mandatory freshwater phase must be revised. Instead the analysed eels showed complex individual migration patterns including repeated shifts between fresh and saltwater habitats. The results further indicate that eels that enter inland waters as elvers and remain there until the onset of their spawning migration have a reduced spawner quality compared to individuals that stay in brackish or marine habitats throughout their life. The long lasting stay in inland waters resulted in reduced energy reserves and increased infection intensities with the swimbladder nematode Anguillicola crassus. The examination of the eel parasite community was a central part of the health status determination of eels from the investigated waters. In total, 35 parasite species were identified in the analysed eels. Due to their high infection intensities and their potential pathogenicity, the swimbladder nematode Anguillicola crassus and gill parasites of the Genus Pseudodactylogyrus must be considered as potentially harmful. In contrast, extensive virus analyses indicated that the current level of Herpesvirus anguillae and EVEX distribution does not substantially affect the health status of the European eel within the investigated waters.\r\n\r\nGoals:\r\n(1) Investigation of migratory behaviour and habitat choice of eels; (2) experimental investigation of temperature and dietary effects on otolith microchemistry - assessment of health status of eels from different water types; (3) investigation of potential influences of migratory behaviour and habitat choice on the reproductive potential of Anguilla anguilla.	Habitat selection of the European eel	https://www.thuenen.de/en/fi/abgeschlossene-projekte-fi/the-influence-of-migratory-behavior-and-habitat-preferences-on-the-fitness-of-eels/	\N	\N	t	2023-08-07 12:20:42.588+02	f	\N	\N
Recruit	\N	Jahn Petter Johnsen	2017	13691	200	16	\N	\N	751579.00	401413	2015	"Recruit" studies recruitment of fishers to the fishing fleet with a focus on the importance of recruitment for value creation in Norwegian coastal communities. The research project shall study how internationalization of the labor market, competition from other industries, structural policies and the use of foreign labor have affected recruitment to the fishing fleet.\r\nRecruitment into the fisheries industry is primarily through social networks, family and local communities. However, fishers are becoming older, and fewer young fishers are recruited into the industry. The project will also study the use and effects of foreign labor in the fishing fleet and in the coastal communities.	Recruitment as a condition for value creation -impacts of fisheries restructuring and internationalization on fisheries employment networks	https://prosjektbanken.forskningsradet.no/en/project/FORISS/243815?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&ProgAkt.3=HAVKYST-Havet+og+kysten&source=FORISS&projectId=184951	\N	\N	t	2021-07-05 21:17:07.821+02	f	\N	\N
AFFA	jari.setala@rktl.fi	Jari Setala	\N	11086	200	16	\N	\N	\N	301948	\N	Yearly Fisheries Industry Reports are created within this project. In Fisheries Industry Report 2013 we present the financial performance of the fishing, aquaculture, fish processing, fish wholesale and retail trade sectors. The report is based on the latest statistics, surveys and accounts of fisheries sector enterprises. In the Finnish fisheries sector in 2011 there were 846 enterprises with a turnover of more than 10,340 euros. Total revenues of the sector amounted to 735 million euros. The added value amounted to 133 million euros, and the sector had 2,283 full-time equivalent employees. 42% of the enterprises operated in fishing. Fish processing generated the highest revenues and also had the most employees. Apart from aquaculture and retail, the revenues of the fisheries sector increased in 2011. Fishing and fish processing achieved the best growth in revenues. International fish trade saw further growth in 2012. The profitability of fishing increased in 2011 but the profitability of aquaculture was worse than in 2010. Net income from fish processing generally increased, but the profitability of small-sized processing companies weakened. The profitability of fish wholesalers fell, whereas retail traders - with the exception of small enterprises - improved their profitability. At the beginning of 2012, the sector expected that the positive trend would continue, but small enterprises were more cautious than other companies.\r\n\r\nGoal:\r\nTo overview the sector based on the latest statistics, surveys and accounts of fisheries sector enterprises.	A review on the Field of Fisheries and Aquaculture	\N	\N	\N	t	2023-12-15 12:21:51.88+01	f	\N	\N
SuReMetS	jeanette.h.andersen@uit.no	Jeanette H. Andersen	2022	13691	300	702	\N	\N	1601817.00	402163	2020	The SuReMetS project will develop novel marine ingredients from various resources such as underutilized material from fisheries and micro and macroalgae (seaweed) targeting the management of metabolic syndrome (MetS). To achieve this; novel enzymes to better process the material and access the valuable ingredients will be investigated in parallel. The potential beneficial human health effects of marine nutraceuticals are well established, and in particular, consumption of marine ingredients can help prevent MetS. The chronic and complex nature of MetS, makes it challenging to employ a single drug for long-term medication, hence the development of marine nutraceuticals can represent a safer and a better long-term option. The project will involve transdisciplinary approaches combining basic biosciences, public health efforts including education and industry, to provide a better balance between how the research community and industry can develop new biomarine products meeting the needs and expectations from end-users as well as the community. SuReMetS is an innovative marine biotechnology project applying state-of-the-art methods and development of new technologies, combining research with high potential for commercialization of marine resources.	From Sustainable Resources to novel marine nutraceuticals for the management of metabolic syndrome	https://bluebioeconomy.eu/microalgae-microbiomes-a-natural-source-for-the-prevention-and-treatment-of-diseases-in-aqu-aculture/	\N	\N	t	2024-01-31 14:33:50.452+01	f	\N	\N
	kai.bystrom@baader.com	Kai Einar Jensen Bystrøm	2023	1010805	200	16	\N	\N	645654.00	402619	2021	Development of technology, process and knowledge about filleting mackerel in Norway has had a high priority in Norwegian companies for a number of years, and several projects have been carried out in this area. It still remains to improve parts of the process, which can contribute to reduced production costs and/or increased quality of the finished product. The main objective is for Norwegian-produced mackerel fillets to become competitive with similar production in low-cost countries.\r\nMain objective:\r\nTo develop automated processes for cooling fresh raw material, and raising the temperature of frozen blocks, to a specific temperature (e.g. -2.7 °C), with a capacity that is adapted to a pc. filleting machine for mackerel.\r\nSub-goals:\r\n• To develop an adapted cooling of fresh raw material down to -2.7 °C throughout the fish. \r\n• To achieve a temperature increase (thawing) of frozen blocks of mackerel to approximately -2.7 °C throughout the fish.\r\n• To optimize cooling/thawing capacity in relation to filleting capacity.\r\n• To combine the solutions for defrosting and cooling in one control system that controls and monitors the processes.\r\n• To develop and adapt a technology that with a capacity of tank 1: thawing 20 kg block 4 tons per 100 minutes, tank 2: leveling and cooling 9 tons per 40 minutes. Cooling fresh mackerel to -2.7 ° C using 2 pcs. tanks and a capacity of 18 tonnes per 40 min.	Industrial solution for thawing and cooling mackerel for filleting	https://www.fhf.no/prosjekter/prosjektbasen/901665/	\N	\N	t	2023-11-21 16:59:43.512+01	f	\N	\N
	stein-kato.lindberg@nofima.no	Stein-Kato Lindberg	2023	12395	200	16	\N	\N	101100.00	402598	2021	Dried fish is currently sorted by dried fish wreckers into 20 different quality groups, and roughly sorted into three main groups. This is time-consuming manual work. Wreckers can have major challenges when assessing the quality of dried fish. Quality defects in dried fish (frost damage and blood) can be difficult to detect and the defects only become apparent when the fish has been sorted and drained. In practice, this means that the errors are first registered with companies and customers who further process the fish.\r\nThe industry has demanded technology to automate this process across quality groups, with a focus on blood in fish muscle, frostbite, mucosa, as well as basic quality.\r\nIt is interesting to test whether this new technology (based on hyperspectral imaging) can also be used to assess quality parameters on dried fish, with the main focus on blood and frost damage in the fish. If this is possible, it can be considered to be used as a reference tool for the industry, when scrapping dried fish.\r\nMain objective:\r\nTo develop a fast and non-destructive method for automatic quality sorting of dried fish.\r\nSub-goals:\r\n1. To test whether hyperspectral imaging can be used for automatic quality assessment of dried fish of known quality across the quality classes.\r\n2. To adapt and calibrate the technology for automatic quality assessment regarding blood in fish muscle and degree of frostbite.\r\n3. To test possibilities for sorting dried fish on the basis of color of the skin, degree of mucoso, shape and color of the skin and basic sorting into quality groups ( prima , second and wreck ).\r\n4. To carry out cost/benefit analyzes for assessments of the profitability of implementing the technology in commercial operations.	Technology for automatic sorting of dried fish	https://www.fhf.no/prosjekter/prosjektbasen/901695/	\N	\N	t	2023-11-24 12:57:23.098+01	f	\N	\N
HAB-Spot	\N	\N	2012	15351	200	16	\N	\N	172110.00	403085	2010	The HAB-Spot project aims at the synergistic use of insitu data (oceanographic cruises, ADCP), satellite images, hydrodynamic numerical modeling, meteorological data and access to monitoring data on toxic algae and toxins in bivalves, in order to study hydrodynamic processes underlying the dynamics of HABs -blooms of toxic algae- between Figueira da Foz and Aveiro.\r\n	Dynamics of toxic algal blooms - coastal transport and retention processes off aveiro	https://www.cesam-la.pt/projetos/hab-spot-dinamica-de-blooms-de-algas-toxicas-processos-costeiros-de-transporte-e-retencao-ao-largo-de-aveiro/	\N	\N	t	2023-12-15 12:32:32.105+01	f	\N	\N
Froan Scenarios	Katrina.Ronningen@ruralis.no	Katrina Rønningen	2009	1010058	200	16	\N	\N	595129.00	301909	2007	The reason for this project was that Frøya municipality and the county governor's environmental protection department in Sør-Trøndelag together contacted the Norwegian Center for Rural Research in December 2005. The actors in the management of Froan tried to get an agreed management plan for the controversial Froan protected area after previous attempts were stranded.\r\nUse of scenarios as a tool for dialogue, business development and management in protected coastal areas (Froan Scenarios) (2007–2009) is a 3-year KMB (competence project with user participation) project with main funding from the Research Council of Norway (AREAL program), and co-financing from Frøya municipality's business fund, Frøya Nye Næringsforening, Fiskarlaget Midt-Norge (with financing from FHF) and Trøndelag Fiskeoppdretterlag (with financing from FHF). After the project was fully funded, the Research Council of Norway wanted the project to strengthen the business dimension. This was done by strengthening the marine ecological part of the project to also include the marine ecological consequences of farming in Froan. The fish farming company in Froan, SalMar ASA, came in and helped to expand this part of the project with financing.\r\nFroan-Scenarier is an interdisciplinary project where social scientists (social geographers and a social anthropologist), marine biologists, oceanographers and landscape ecologists, together have contributed to the project's issues. Three research environments have collaborated with the project: the Norwegian Center for Rural Research (project leader), the Norwegian Institute for Water Research (NIVA) and the Norwegian Institute for Forests and Landscapes. There has been international collaboration with the Swiss federal research institute WSL (Wald, Schnee und Landschaft) with the development of scenarios, and with the University of Gothenburg exchange of experience regarding the completed ZUCOSOMA project on coastal management. In addition, there has been network collaboration with the project PROBUS (Protected Areas as Resources for Coastal and Rural Business Development) at Nordland Research.\r\n\r\nGoal:\r\nExploring the potential of scenarios as conflict resolution tools in controversial development processes in the coastal zone, by looking at the extent to which scenarios can help facilitate an arena for dialogue and conflict resolution between stakeholders in disputed coastal areas.\r\nSub-goals\r\n1) To explore social aspects and (lack of) interaction between conservation purposes and business development in the coastal zone.\r\n2) To develop scenarios for the study area (Froan) and analyze together with the stakeholders consequences of the possible development images the scenarios provide for the ecology both above and below water, for society and the business actors in the study area.\r\n3) To develop terrestrial and marine modeling as an approach to evaluate ecological and landscape sustainability.\r\n4) To identify possible barriers to socio-economically and socio-culturally sustainable business development within the protected area and in connection with the protected area.\r\n5) To develop recommendations on the use of scenarios to resolve use / protection conflicts in the coastal zone.	Building scenarios as a tool for dialogue, business development and management in protected coastal areas	https://www.fhf.no/prosjekter/prosjektbasen/900146/	\N	\N	t	2023-07-28 16:53:34.901+02	f	\N	\N
BIOWAYS	info@bioways.eu	Iakovos Delioglanis	2018	100852	100	600	\N	\N	965750.00	402086	2016	With the five broad application areas of the BBI JU Scientific Innovation and Research Agenda, which defines the key areas around which projects should be developed, at its core, the BIOWAYS action will develop excellent promotional and educational materials and design and implement pubic engagement activities, based on this material. These activities will be focused on promoting bio-based industries and the huge potential of their products. BIOWAYS intends to meet the need for better communication of bio-based products and applications and the benefits they bring. In order to attain this ambitious challenge, the BIOWAYS Consortium proposes providing a wide range of integrated, high-level activities and tools with recognised added value for communication programmes, having EU Citizens as their main target. Tools being developed to achieve this include an innovative online collaboration platform and social network, an accessible library of bio-based products, the development of training materials, social hack days, co-creation workshops, an eConference, BarCamps and thematic Charettes.	Increase public awareness of bio-based products and applications supporting the growth of the European bioeconomy	https://cordis.europa.eu/project/id/720762	\N	\N	t	2024-05-17 18:14:31.109+02	f	\N	\N
	sten.siikavuopio@nofima.no	Sten Siikavuopio	2009	12395	200	16	\N	\N	\N	300198	2008	"King crab is a new species, and there is little experience with the production and processing of crab. Until now, only large male crabs have been produced for human consumption. This season, regular eradication fishing was started west of the North Cape, and this entails new challenges for the processing industry. Smaller crabs are brought in with varying degrees of filling and, in addition to increased quantities, there will also be a need to look after damaged crabs in a responsible manner.\r\nIn the preliminary project, a working seminar (workshop) was held with producers and researchers which resulted in an action plan for the processing of king crab. This project is a result of this treatment.\r\nThe project has 3 issues to be addressed:\r\n1. Product quality as a consequence of process conditions when cooking and processing king crab.\r\n2. Process development and testing of new technology for the production of king crab.\r\n3. Total utilization of king crab by safeguarding the entire raw material for products that can have a use.\r\nA laboratory study is carried out to optimize the cooking process, and compare the results with cooking and the cooling conditions in the production of king crab. The technology of removing crab meat using mechanical separation seems to be working. The project emphasizes characterizing the separated product and documenting its nutritional content and quality. High-pressure processing is to be tested to separate whole pieces of meat from raw crabs in a rational and cost-effective way. This provides new opportunities if we are early adopters of such products in the market. A test of the technology is carried out with the aim of documenting the effect, yield, quality and costs of the technology. Residual raw material is planned to be dried in its own pilot plant in Hammerfest.\r\nExperiments with the production of crab pulp have shown that with existing technology it is possible to produce good quality stuffing from king crab. The method makes it possible to utilize crab that otherwise has a low value, small and damaged crab.\r\n Examination of process conditions in the production of king crab has shown that you can get better quality and yield by controlling the cooking process. Further research is underway to optimize the cooking process.\r\n Drying crab shells into flour has been tested and an analysis of the flour for nutrient content has been carried out."\r\n	Foredling og produksjon av kongekrabbe - Processing and production of king crab	https://www.fhf.no/prosjekter/prosjektbasen/900119/	\N	\N	t	2023-11-22 09:16:08.02+01	f	\N	\N
	Tom.Nordtvedt@sintef.no	Tom Ståle Nordtvedt	2023	100721	200	16	\N	\N	203540.00	402605	2021	Tusk (Brosme brosme) is mainly used today as a raw material for the production of dried fish and salted fish. However, it is desirable to increase the added value and profitability of tusks, and the players see fillet production as an opportunity. The use of species that are not traditionally used for the production of fillets is a priority area for several reasons. It can contribute to better utilization and higher value of raw material, in addition to easing the current pressure on conventional species. In this way, a more stable supply of fresh fish can be ensured all year round, as well as increasing value creation in Norwegian fisheries - given that there is a commercial market for tusk fillet. Important motives among consumers when it comes to the acceptance and purchase of food products are sensory attractiveness, health benefits, price and convenience. When it comes to seafood, there is a demand in the market for high quality fish. Production of fresh fillet from tusks can meet consumer demands, but here both market mapping and cost-benefit analysis are needed in the entire value chain. From the literature, there is little to be found about mechanical filleting of tusk and other species in the tusk family. Existing filleting machines are not adapted to the species, and if these are to be used for filleting and skinning tusks, a survey of use and possible adjustments are therefore needed.\r\nMain objective:\r\nTo map the potential for using fresh tusks from the line fleet as raw material for fillet production.\r\nSub-goals:\r\n1. To map markets for tusk fillets.\r\n2. To survey technology for filleting and skinning tusk.\r\n3. To carry out production trials that document, among other things:\r\na. fillet yield from H/G\r\nb. yield after skinning\r\nc. loin yield from fillet\r\nd. quality of raw material and shelf life of the finished fillet product, including whether whey content can be a limiting factor.\r\n4. To carry out a test of tusk fillet with 2–3 potential customers.\r\n5. To prepare a cost-benefit analysis in a value chain production.	Fresh line-caught tusk as raw material for fillet production	https://www.fhf.no/prosjekter/prosjektbasen/901728/	\N	\N	t	2023-11-21 17:04:02.554+01	f	\N	\N
SENSE	\N	Begoña Pérez Villarreal	2015	11196	100	9	302	27	3672090.00	102147	2012	The food and drink industry in Europe, of which 99 % are SMEs, is highly fragmented, and food chains are very complex. Hence, to assess the environmental sustainability of a product there is a need for applying integrated, harmonised and scientifically robust methodologies, together with appropriate communication strategies for making environmental sustainability understandable to the market. SENSE will deliver a harmonized system for environmental impact assessment of food & drink products. The research will evaluate existing relevant environmental impact assessment methodologies, and consider socio-economical, quality and safety aspects, an approach that has been rare up till now, to deliver a new integral system that can be linked to monitoring and traceability data. The concept of harmonized environmental impact assessment system will integrate: (i) (regionalized) data gathering system; (i) matrix of key environmental performance indicators; (iii) methodology for environmental impact assessment; and (iv) a certification scheme. The methodology will be transferred to food & drink sectors and stakeholders of the food supply chain by means of specific communications strategies. SENSE will validate the new harmonized system in the juice, meat & dairy and aquaculture chains. The methodology and the associated software will be modular allowing its implementation for any food product. In addition, it will be economically viable and acceptable for the consumers, food industry and relevant stakeholders of the food and drink chain. These tools will allow food companies to set realistic environmental sustainability goals and to improve their competitiveness towards a more sustainable production culture for all levels of the production process. The sustainability information collected along the production cycle of any food stuff and reflected into the EID (Environmental Identification Document) will be accessible by the EID-Communication Platform, contributing to make the environmental sustainability part of the usual purchasing behaviour of consumers and provide a competitive advantage to those products (and companies) which choose to use the developed concept. (i)Standard key environmental performance indicators (KEPI); (ii)Harmonised methodology for environmental impact assessment; (iii)SENSE-tool for environmental data collection; (iv)EID and EID-Communication Platform; (v)Certification Scheme Concept (CSC) for sustainability; (vi)Roadmap for policy and governance implementation. For the specific case of aquaculture, this project is based in three pillars: promote the competitiveness, fix the bases for a sustainable growth and improve the image and management of the sector. European aquaculture should satisfy the consumer expectations along the whole food chain, from producers to professional organisations as well as providing adequate information to consumers and commercialisation links. In order to assure the sustainable growth of the activity, it has to be compatible with the environment, focusing on the safety and healthiness of fish products and used feeds.	Harmonised environmental sustainability in the European food and drink chain	https://cordis.europa.eu/project/id/288974	\N	1	t	2024-04-18 15:07:07.256+02	f	\N	\N
INTERCOME	\N	\N	2018	17036	100	600	\N	\N	2426438.00	402087	2016	"Microalgae are Earth’s most efficient CO2 capture system. They are an inexhaustible raw material with the highest protein content on the planet, and a source of sustainable and unlimited biofuels. They boost agricultural productivity and make daily harvesting possible. For these main reasons, microalgae have the potential to address societal challenges like environmental sustainability, energy efficiency and food security.\r\nThe EU-funded INTERCOME project was based on the photosynthesis, the biological process essential to life on Earth that microalgae have been carrying out for billions of years. Fostered by light energy, photosynthesis transforms inorganic compounds into organic matter. “We optimised this process and reproduced it intensively,” says Carlos Rodriguez-Villa Förster, Managing Director of AlgaEnergy, a company specialising in microalgae biotechnology. This was done to “obtain valuable products derived from microalgae biomass and meet the growing needs of different sectors, particularly agriculture, nutrition, cosmetics and aquaculture.”\r\n\r\nUpscaling microalgae production capacity\r\nINTERCOME validated the productive process and further developed AlgaEnergy’s production facilities. This helped to guarantee a high quality supply of microalgae throughout the year. “Basically, we turned an operational demonstration production plant in southern Spain into a fully commercial industrial facility,” he notes.\r\nProject partners designed and implemented a modulated production plant, and elaborated an operation protocol to simultaneously culture various microalgae strains without risking contamination. They modified the operational facilities to ensure the culturing capacity during seasons with suboptimal temperatures.\r\nThe project team also stabilised microalgae biomass to be produced in different delivery formats such as fresh paste and freeze-dried. It conditioned the processing facilities by making the necessary production layout adjustments and equipment upgrades.\r\nThe researchers scaled up the culture volume of selected strains for four main products: agricultural biostimulants, skincare dermocosmetics, nutrition additives and hatchery feed. They implemented the production and practices protocol to guarantee safety and quality processes. Lastly, they obtained product certifications for biomass and the final products.\r\nThe market isn’t yet aware of microalgae as a raw material and the benefits of microalgae-based products. INTERCOME addressed these bottlenecks to commercialisation by extensively disseminating its activities, promoting microalgae-based solutions to targeted sectors and explaining their advantages compared to existing solutions.\r\n\r\nExplosive company growth\r\nThanks to INTERCOME, AlgaEnergy’s revenues shot up, and so did its attractiveness to partners and investors. A multinational industrial automation company invested EUR 10 million to buy a minor stake in AlgaEnergy. “This capital injection substantially increased the company’s value,” says Förster. The strategic business collaboration will help in developing microalgae culturing technologies, accelerating the development of novel products and reducing costs to enter new markets.\r\nAccording to Förster, AlgaEnergy is the first company focused on applying microalgae to agriculture. Farmers are benefiting from a competitive solution that enables them to greatly increase profitability and competitiveness thanks to higher productivity and quality, and a better response to stress like climate change. The customer repetition rate is over 90 %. In the cosmetics domain, AlgaEnergy has developed 3 lines totalling 18 products that will be launched to the market in 2019.\r\nAlgaEnergy is going global. It’s exporting innovative solutions to over 20 countries and opening the first subsidiaries in Japan, India, Italy and the United States. Mexico, Brazil and Australia will soon follow."\r\n	INTERnational COmmercialization of innovative products based on MicroalgaE	https://cordis.europa.eu/project/id/733487	\N	\N	t	2024-05-09 12:45:04.054+02	f	\N	\N
AurOmega	per.bruheim@ntnu.no	Per Bruheim	2021	12407	200	16	\N	\N	2200220.00	401976	2017	The long-chain omega-3 fatty acids EPA and DHA are essential for humans, as well as for marine fish species. The current source is fish oil. As wild fish catches cannot be further increased, continued growth of marine aquaculture, in Norway and globally, is now seriously constrained by the availability of fish oil. New, sustainable sources of EPA and DHA are needed. Thraustochytrids are unicellular eukaryotic microorganisms, able to accumulate high levels of lipids. They can be cultivated at high cell concentration and are extremely promising organisms for development of economic competitive production processes for omega-3 fatty acids. Despite many years of research, there is still a lack of basic understanding of fatty acid synthesis in thraustochytrids, where DHA and saturated fatty acids are produced by two competing pathways. AurOmega partners NTNU and SINTEF have over the last decade isolated a high number of thraustochytrid strains and characterized their lipid-producing potential. The  biology approach in AurOmega will provide an enhanced understanding of what limits the DHA synthesis in thraustochytrids and how it can be improved. An iterative approach applying high integration of experimental disciplines, with extensive omics analyses and mathematical modelling will be used. The mathematical and computational analysis will be based on genome-scale metabolic reconstruction and simulations to predict metabolic performance profiles, and complex network analysis to identify key regulatory features of DHA-synthesis, with particular focus of increasing the rate of DHA-synthesis and introduction into the storage lipids. The acquired new knowledge will be translated into enhanced DHA production capabilities of selected thraustochytrid strains. This will form the basis for a sustainable and economically feasible industrial omega-3 fatty acid production process, thereby enabling further growth of one of the most important industries in Norway.\r\n	Microbial production of omega-3 fatty acids - a model based approach	https://prosjektbanken.forskningsradet.no/en/project/FORISS/269432?Kilde=FORISS&Kilde=EU&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=1170&LTP.1=LTP2+Petroleum+og+mineraler&source=FORISS&projectId=310027	\N	\N	t	2024-05-13 11:31:17.231+02	f	\N	\N
	sjurdur.joensen@nofima.no	Sjurdur Joensen	2023	12395	200	16	\N	\N	397247.00	402604	2022	Catch-based aquaculture is a link between traditional catch/processing and aquaculture, for live intermediate storage and feeding for growth. Research environments and expertise are also largely divided into aquaculture and the capture industry, both in terms of organization and activity. Thus, catch-based aquaculture needs experience and academic expertise from both sectors of the aquaculture and fisheries industries.\r\nDissemination and sharing of expertise is absolutely essential for the development of the concept of catch-based aquaculture.\r\nMain objective:\r\nTo create a new and updated version of ""Capture-based cod aquaculture - a handbook"".\r\nSub-goals:\r\n• To make the handbook user-friendly and web-based under Nofima's websites, where you can also click on relevant texts, presentations and films.\r\n• To include the whitefish species cod, haddock and flounder in the handbook.	Preparation of a new and updated handbook for catch-based aquaculture for whitefish	https://www.fhf.no/prosjekter/prosjektbasen/901747/	\N	\N	t	2023-12-20 17:44:45.587+01	f	\N	\N
	\N	\N	2021	12276	200	16	\N	\N	69000.00	402225	2018	Harmful Algal Blooms are representing today the main threat for several Irish marine industries especially the shellfish industry which is renowned internationally for the quality of the products provided. Closures of farms are recommended by the marine institute very frequently in Ireland during the last decades due to food safety issues. The recipient of the PhD Cullen fellowship proposed herein will work in the field of HABs affecting Irish waters but also will participate in the development of a National Marine Biodiscovery Repository at the Marine Institute through the bioassays part of the project. The main supervisor of the PhD is leading the NMBLI established at the MI with Jeffrey Fisher also involved in this PhD. The main objectives of the PhD will be: i) to work in close collaboration with the cosupervisors and other staff of the biotoxin groups at the MI to optimize culture of the three main toxic microalgal species affecting Irish waters at a small scale in a first instance and then at a medium scale for metaboolite production; ii) to isolate and elucidate the structure first of the known toxins and then other metabolites present in the three species; iii) to develop some antimicrobial bioassays at the MI also through the establishment of the NMBLI to screen the different metabolites; iv) finally to start addressing the question of the effect of these toxins on local marine species like macroalgae under the cosupervision of Dagmar Stengel from NUIG	Cullen Fellowship: Culture optimisation, and bioactivity of selected toxic Irish microalgae	\N	\N	\N	t	2024-05-13 16:30:35.993+02	f	\N	\N
	pgk@villaorganic.com	Per Gunnar Kvenseth	2009	100148	200	16	\N	\N	216270.00	301874	2007	"The project has a twofold purpose:\r\n1. Develop methodologies / protocols for breeding grazing-ready fish with known health status and in the quantities, quality and size groups that the industry demands.\r\n2. Develop methodologies / protocols for the use of farmed pastures to allow lumpfish by lice control in commercial salmon farming.\r\nKey R&D challenges\r\nHI: Improve spawning control with regard to season as well as synchronize each spawning stock. Optimize egg collection and incubation. Improve the initial feeding environment, find critical factors. Shorten the weaning period. Produce lumpfish from eggs to grazing-ready fish within 12 months.\r\nVilla Miljølaks: Farmed lumpfish will be available for release in nets together with spring smolts 2007. Villa Miljølaks has an R&D license where HI is a competence partner, and has developed a standard experimental scheme that will be followed, with lice counting, stomach samples, vegetation status on net and measurement of hydrographic data. The main challenges will be to document grazing efficiency and survival in farmed salmon in salmon nets. Important questions are how quickly lumpfish that have only eaten an artificial feed (pellet) start eating salmon lice, and how effective it will be compared to wild-caught lumpfish. Another factor is to map the survival of the farm as compared to wild-caught lumpfish, mapping the cause of death (using rapid testing for bacterial diseases, etc. under the guidance of HI) and any need for vaccination.\r\nThe application potential:\r\nIn 2006, about 180 million salmon smolts were released in Norway, which triggers a potential need for 200,000 large lumpfish used on large salmon in 2007. Such large quantities of fish are not available based on catching wild fish. With this as a background, HI Austevoll, at the initiative of the aquaculture industry and industry organizations (FHL), has started work on developing knowledge and technology for fry production of lumpfish."\r\n	Utvikling av oppdrett- og bruk av berggylte i lakseoppdrett til kontinuerlig kontroll med lakselus - Development of farming and use of lump fish in salmon farming for continuous control of salmon lice	https://prosjektbanken.forskningsradet.no/en/project/FORISS/180028?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=300&ProgAkt.3=HAVBRUKS-Havbruk+-+en+n%C3%A6ring+i+vekst&source=FORISS&projectId=194648	\N	\N	t	2023-10-30 13:26:57.096+01	f	\N	\N
	\N	Kjetil Hodne	2017	12406	200	16	\N	\N	221238.00	401350	2015	Improved control of sexual maturation is essential for further development of intensive fish farming, both in terms of precocious maturation in the production line, and timing of ovulation in the brood stock. \r\nThis project aims to generate novel knowledge to face the future demands of efficient aquaculture by elucidating molecular mechanisms behind sexual maturation. In particular, the project will investigate how ion channels controlling excitability and hormone release in Fsh- and Lh- producing cells are regulated by melatonin. Melatonin serves as a mediator of environmental cues (mostly photoperiod and temperature) to endogenous signals that regulate the HPG-axis. \r\nIn mammals there is a direct effect of melatonin on gonadotrope cells, with melatonin binding leading to inhibition of Gnrh-induced  release of luteinizing hormone. Single-cell Ca2+ and electrophysiological recordings revealed a reduction in gonadotropin release due to melatonin induced inhibition of calcium channels and intracellular signaling. It is not clear if melatonin can act as a direct regulator on gonadotrope cells in fish, as it does in mammals. Moreover, the mechanism for melatonin effects on mammalian gonadotrope cells currently is not known. \r\nIn this project, I will test the hypotheses that melatonin directly regulates gonadotrope cells, and whether this would be exerted through regulation of specific ion channels.\r\nIf we are able to dissect the response of melatonin directly on gonadotropes and understand how this is modulated through development we hope that this can lead to target specific treatments to reduce the incidence of precocious puberty in farmed fish.	Melatonin - Direct effects on gonadotrope cells in the fish pituitary?	https://prosjektbanken.forskningsradet.no/project/FORISS/244461?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=240&ProgAkt.3=HAVBRUK2-Stort+program+for+havbruksforskning	\N	\N	t	2023-09-22 11:34:21.165+02	f	\N	\N
	Thor Magne Jonassen	Thor Magne Jonassen	2025	1011503	200	16	\N	\N	599800.00	402948	2022	The project will develop a system for live storage of seafood that secure good animal welfare, food safety and product quality. Proven technology for long-term storage enables us to build buffer storage and deliver for special holidays. The system will have a good capacity for managing optimal environmental conditions for different animal groups, and be adaptable for both large permanent facilities and smaller mobile container-based storage units, which can be placed near the catchment areas. The knowledge will also provide a basis for better adaptation of transport containers for live seafood, and contribute to streamlining the marine food industry.\r\nFor many of the species that are relevant for live storage, there is no or very little knowledge about environmental requirements and tolerance for handling and long-term storage under controlled conditions in intensive land facilities. The annual life cycle of the animals will also be able to reduce the tolerance limits for changes in, for example, temperature and that the quality of the raw material may be affected by seasonal variations. It is therefore necessary to find the tolerance limits for the individual species' storage capacity and the effect on quality, which are affected by e.g. temperature, density, water consumption and storage time. The R&D challenge is therefore to identify interactions between biological environmental requirements / welfare, technology and quality for long-term live storage of Norway lobster, northern horsemussel and red sea cucumber.	Flexible multi-species live storing concept	https://prosjektbanken.forskningsradet.no/en/project/FORISS/327148?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Erlend+Baldersheim	\N	\N	t	2023-11-21 16:38:47.757+01	f	\N	\N
SPELMED	\N	Alessandro Ligas	2018	10669	100	707	\N	\N	\N	402122	2017	SPELMED study carried out genetic analysis to identify the "family" relations between populations of sardine and of anchovy in different areas. It was able to provide new information such as natural mortality or growth rates that are used to assess the status of those species, improving this way the sustainability and competitiveness of those fisheries. Results were presented in November 2018 to the GFCM WGSASP (Working Group on Fisheries Assessment for Small Pelagic species of the FAO General Fisheries Commission for the Mediterranean). The new data from SPELMED were incorporated to the assessment of the fish stocks and much appreciated by the scientific community.	Evaluation of the population status and specific management alternatives for the small pelagic fish stocks in the North-Western Mediterranean Sea	\N	\N	\N	t	2024-01-31 14:37:53.729+01	f	\N	\N
	arne@enerin.no	Arne Høeg	2025	1011512	200	16	\N	\N	491600.00	402952	2022	Freezing of fish for transport and storage is an important part of the value chains for the sea food sector. Efficient cooling technology and methods for freezing is of great economic significance. Frozen fish quality depends on how quickly the fish is frozen and at which end-temperature the fish is stored at. With rapid freezing to ultra-low temperatures (ULT), typically -60 °C, the quality experienced by the consumer is increased. Ultra-low temperatures also allow for extended storage time, making more environmentally friendly modes of transport possible (e.g. ship vs. air freight to Asian markets). A number of innovations must be realized in order to arrive at a commercially viable solution for ULT-freezing of fish. While conventional phase-shifting cooling machines can be used for ULT-freezing, they suffer from loss of both efficiency and capacity as the difference between ambient and freezing temperature increase. Furthermore, familiar low-temperature cooling medias as CO2 and ammonia freeze solid at these temperature levels. The project aims to develop a new type of cooling machine based on the Stirling-process, where the working media always is in the gaseous phase. This makes the process flexible with regards to temperatures, and for the same reasons also retains cooling capacity at low temperatures. The Stirling machines are based on Enerin’s patented heat pump technology, adapted for use at very low temperatures. The project shall also develop and qualify all necessary equipment and systems that are required for a ULT-freezing facility. This includes principles, equipment and control systems for air circulation, cooling distribution systems from cooling machines to freezing tunnel and general equipment inside the freezing tunnel which must compatible with use in very low temperatures. These innovations shall be tested as components, systems and finally as a full-scale commercial facility by the project partners.	Rapid ultralow temperature freezing of sea food utilizing new technology for high energy efficiency	https://prosjektbanken.forskningsradet.no/en/project/FORISS/332308?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Jan+%C3%98ystein+Haavig+Bakke	\N	\N	t	2023-11-21 16:37:45.032+01	f	\N	\N
ProBone	gro.bjerga@norceresearch.no	Gro Elin Kjæreng Bjerga	2021	100745	300	702	\N	\N	1004000.00	402156	2018	A growing interest exists in the development of new value chains based on protein-rich deboning residues from the meat and poultry industry. Herein, enzymatic hydrolysis is an attractive refinement process to achieve new products with market potential, but its breakthrough is prevented by the lack of suitable commercial enzymes able to access the recalcitrant bone components. Driven by industrial demands, the ProBone project focuses on streamlining discovery of valuable bone hydrolytic enzymes, by selectively prospecting the unique genes and proteins of the non-cultivable marine bone-degrading microbiome. Despite its resilience, bones are degraded by free-living bacteria as well as symbiotic microorganisms associated to bone-thriving invertebrates in the marine environment. This bone-degrading microbiome is, however, largely unexplored for its biotechnological potential. ProBone aims at delivering an innovative toolbox based on omics technologies and synthetic biology methods, to expedite discovery of active bone-degrading enzymes, and to accelerate the transition from discovery to end-user applications. An international consortium with recognized scientists of complementary expertise in marine biology, microbiology, bioinformatics and biochemistry, will apply and develop a refined computational workflow for gene discovery as well as ground-breaking improvements in recombinant expression and activity assessment. These developments are key to identify tailored enzymes for the emerging bio-based economy.	New tools for prospecting the marine bone-degrading microbiome for new enzymes	\N	\N	\N	t	2023-10-31 12:42:12.59+01	f	\N	\N
NutraFert	cristina.enascuta@gmail.com	Cristina Emanuela Enăşcuţă	2022	100994	200	16	\N	\N	51663.00	402812	2020	The aim of the "NutraFert" project is the complete recovery of wastes of fish and oilseed as extracts and hydrolysates for microencapsulation, the final product being used as fertilizer or nutraceuticals. The main objective of the project is to design experimental models to obtain PUFA microencapsulated used as nutraceuticals and essential oils microencapsulated used as fertilizers using ultrasonic fields. \r\nIn relation to the state of the art aforementioned, the approach is original and innovative by: \r\n-\tDevelopment of an integrated process for complete recovery of wastes of fish and oilseed using advanced techniques for the extraction process, like microwaves and ultrasounds, followed by cutting-edge separation methods such as molecular distillation or supercritical extraction in order to obtain fractions with a higher content on PUFA.\r\n-\tModeling and optimization of the extraction and separation process using first principles based or statistical models.\r\n-\tDevelopment of the microencapsulation process in ultrasonic field, using optimized experimental conditions.\r\nThe specific objectives are:\r\nO1. Development of an integrated process for the complex recovery of fish and oilseeds wastes using advanced techniques. Establishing the best extraction conditions.\r\nO2. Development of a separation process of fatty acid ethyl esters fractions using modern techniques. \r\nO3. Modeling and optimization of the separation process\r\nO4. Development of the experimental model for obtaining of PUFA microencapsulated used as nutraceuticals and essential oils microencapsulated used as fertilizers.	Complete Recovery of Fish and Oilseed Wastes Extracts/Hydrolysates in Microcapsules Usable as Fertilizers or Nutraceuticals	https://icechim.ro/project/nutrafert/	\N	\N	t	2023-10-31 16:25:08.76+01	f	\N	\N
	\N	\N	2022	10689	200	16	\N	\N	69000.00	402253	2019	Next generation sequencing (NGS) has revolutionized the ability to sequence genomes, e.g. an entire human genome can now be sequenced within a day, whereas using Sanger sequencing it took over a decade to deliver a final sequence for the human genome project. The application of this technology to virology allows rapid WGS, providing identification of genotypes/variants in samples.\r\nNoorovirus (NoV) contamination in oysters resulting from sewage pollution is a significant public health risk. NoV is genetically highly diverse, and over 40 different genotypes have been identified. The occurrence in the environment and the interaction with shellfish varies between genotypes. The project aim is to develop a better understanding of the occurrence and behaviour of genotypes in the environment, their association with sewage and shellfish, which will provide a better assessment of the risk associated with sewage-contaminated oysters.	Cullen Fellowship: Next generation sequencing to determine the occurrence of Norovirus Genotypes	\N	\N	\N	t	2024-05-13 16:28:56.808+02	f	\N	\N
	npfarstad@maritech.no	Nils Petter Farstad	2022	1011062	200	16	\N	\N	971954.00	402609	2020	"Detection of nematods in fish meat has been and still is a major challenge within the Norwegian fishing industry. In recent years, this has materialized through problems with the importation of Norwegian salted and rockfish products to Brazil. Visible dirt will not be accepted. This poses a major challenge for the industry, both for salted fish, cuttlefish and fillet producers. Ideally, the cyst should be detectable already in gutted fish, but this is a bigger challenge than detecting visible cyst in fillets, spotted fish, salted fish and rockfish. In previous projects requirements for detection have been measured against all nematods in the fish, both visible and non-visible. This has proven difficult to achieve with a sufficient detection rate. In the attempt to approach the desired detection rate, the number of false positives has also become too high. When only visible cracks are to be detected, this can simplify the solution. It is difficult to predict whether a requirement for only the detection of visible moles will increase the detection rate sufficiently to reach the requirement of 98% detection based on one technique alone, e.g. HSI. Fluorescence was previously written off because it only focuses on the surface, but here can form a good supplement for the detection of visible quartz. By combining HSI and fluorescence, and possibly using 3D profiling, work will be done to develop a complete solution that can reach the 98% target without the number of false positives becoming too high.\r\nMain objective:\r\nTo further develop hyperspectral imaging and fluorescence for the automatic detection of visible galls in fillets, spotted fish and saltfish/rockfish from frozen/thawed and fresh whitefish.\r\nSub-goals:\r\n• To prepare an agreed requirements specification. What is to be defined as a visible gall that must be detected with developed technology?\r\n• To optimize fluorescence imaging for the detection of clefts. That is to find the optimal excitation wavelength to separate the nematods from the fish meat.\r\n• To develop algorithms for the detection of visible cysts based on HSI.\r\n• Combining HSI and fluorescence for increased detection rate and lowest possible false positive rate.\r\n• To create a commercial prototype for measurement, analysis and control of degrees."\r\n	Commercial whitefish detection	https://www.fhf.no/prosjekter/prosjektbasen/901614/	\N	\N	t	2023-11-22 12:47:41.753+01	f	\N	\N
LOTROMIX	\N	Espen Strand	2017	10006	200	16	\N	\N	600000.00	401338	2015	Following a steadily increasing demand from the aquaculture industry for raw materials for feed production, there is an increasing interest in harvesting lower trophic level organisms as a new source for marine protein and lipids. Before a potential commercial fishery on lower trophic level species can be started, we need to establish sound scientific knowledge about the targeted ecosystem and assess the potential consequences posed by the harvest in order to manage such a resource within a sustainable framework. \r\n\r\nEconomically viable harvest most often requires some sort of aggregation of biomass (i.e. spawning grounds, fish schools, overwintering area). One of the most promising aggregation of marine lower trophic level biomass is the mesopelagic layer, often referred to as the 'deep scattering layer' by the way it is observed on echo sounders. However, a fishery targeted at the mesopelagic layer would necessarily imply a mixed fishery as the layer consists of a wide range of species. The main goal of LOTROMIX will be to quantify the species composition, biomass distribution and production on a temporal and spatial scale in the Norwegian Sea and further analyse the quality of the catch for feed production and assess potential ecological consequences of mixed fishery on this unexploited resource.\r\nSince the start of the project earlier this year, existing data have been gathered and quality controlled. This data material will be used together with new data obtained by LOTROMIX cruises. In November 2015, the first scientific cruise will be taken and samples from important mesopelagic species will be fixated on board and sent for composition analysis at our international collaborators research institutions.	Lower trophic level mixed Fisheries; implications for ecosystem and management	https://prosjektbanken.forskningsradet.no/en/project/FORISS/243886?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=120&TemaEmne.2=Fiskeri	\N	\N	t	2023-12-15 12:10:27.334+01	f	\N	\N
	chevonne.angus@uhi.ac.uk	Chevonne Angus	2008	16197	200	16	\N	\N	47000.00	301105	2007	Pelagic skippers recognise the need to increase selectivity for mackerel, and to reduce by-catch of herring and other non-target species in this fishery. Trials were undertaken in October 2007 with observers on board for four trips and underwater video footage to observe separator grid activity recorded from one haul. Mackerel shoals were plentiful, and quotas were caught in relatively few hauls and trips which limited the amount of data available for analysis. Additionally, there was widespread adoption by the fleet of handline, or automated jigging machines to assess the size of mackerel; this resulted in the avoidance of shoals where the catch was of smaller than desirable average weight. Although small mackerel and herring can and do escape through the grids, the data did not show that there was a statistically significant difference in average sizes or weights in catches when grids are used. The cost effectiveness of the grid could not be assessed from these trials, and the proposers recommend catches are monitored over a longer period, and in both autumn and spring.\r\n\r\nGoal:\r\nAssess the effectiveness of a separator grid in a pelagic trawl during mackerel fishing.	Effectiveness of separator grids during commercial single and pair trawling for mackerel	\N	\N	\N	t	2023-08-08 16:10:33.474+02	f	\N	\N
SNPFISK	torild.johansen@imr.no	Torild Johansen	2014	10006	200	16	\N	\N	\N	103132	2010	Fisheries management generally considers that the "fish stocks" are closely related to "fish populations". The true level of adequacy between the two entities has important implications for management success, and fisheries biologists have addressed the issue by characterising "fish populations" geographic structures in terms of the distributions and movement of individual organisms within and among local populations. Evolutionary biologists, however, think in terms of the spatial distribution of the genetic variation within and among local populations (breeding units). This thinking has shown that in many cases marine fish species are differentiated into local populations although no geographical or other dispersal barrier is identified. This has inspired questions on how the marine species are distributed and differentiated into populations. Addressing these issues are best done through cooperation between Ecologists and Evolutionary biologists who can then offer improved advice for managements. We therefore need a more powerful molecular genetic tool as the Single Nucleotide Polymorphisms (SNP) which is biallelic, more abundant, and randomly distributed in both coding and non-coding DNA regions, reflecting both neutral and selective markers which offers ecologists and fisheries scientists an even more powerful tool to study stock structure. The bi-allelic nature of these markers makes it easier to compare the result between laboratories and to build up a genetic database for fisheries management. The technology to interrogate large numbers of SNPs simultaneously is accessible; however this first demands the discovery and validation of significant number of SNP markers. In this proposal, we will employ a proven combination of new technologies to build a library of species specific SNP markers. Focus will be on redfishes (Sebastes sp.), Greenland halibut (Reinhardtius hippoglossoides) and Saithe (Pollachius virens) as model species to test this method.	Use of single nucleotIde polymorphism to improve fisheries management	\N	\N	\N	t	2024-01-31 14:40:31.655+01	f	\N	\N
	\N	Tom Ole Nilsen	2018	100745	200	16	\N	\N	26000.00	401451	2016	The project will initiate, build and strengthen long-term collaboration and collaboration with leading North American research communities working in biological fields that are directly relevant to building knowledge and thus contributing to sustainable growth in Norwegian aquaculture. We seek to achieve this through mutual visits and exchanges between American, Canadian and Norwegian researchers to discuss relevant research topics, challenges and activities for the aquaculture industry. These research environments will, through participation in research activities within the CtrlAQUA center, contribute to an increased understanding of the physiological mechanisms behind adaptations in post-smolt in closed and semi-closed facilities. Particularly relevant will be a better understanding of the salmon's ability to exchange gas and regulate the acid-base balance under intensive operating conditions in closed facilities. This is expected that knowledge acquired through the project contributes to improved growth, health and fish welfare in post-smolts under intensive farming conditions. The exchange of postgraduate and doctoral students will be facilitated by making tissue samples from ongoing research activity available to student projects. Furthermore, the project will open for collaboration with the new recycling facility at the University of British Columbia (inSEAS center) where they also work with Atlantic salmon. The project will therefore be an important tool for the development of a strong, long-term and functional research collaboration between the participating research environments in Norway and the USA and Canada. The exchange of postgraduate and doctoral students will be facilitated by making tissue samples from ongoing research activity available to student projects. Furthermore, the project will open for collaboration with the new recycling facility at the University of British Columbia (inSEAS center) where they also work with Atlantic salmon. The project will therefore be an important tool for the development of a strong, long-term and functional research collaboration between the participating research environments in Norway and the USA and Canada. The exchange of postgraduate and doctoral students will be facilitated by making tissue samples from ongoing research activities available to student projects. Furthermore, the project will open for collaboration with the new recycling facility at the University of British Columbia (inSEAS center) where they also work with Atlantic salmon. The project will therefore be an important tool for the development of a strong, long-term and functional research collaboration between the participating research environments in Norway and the USA and Canada.	Norge - Nord Amerika samarbeid innen akvakultur biologi - Norway - North America cooperation in aquaculture biology	https://prosjektbanken.forskningsradet.no/project/FORISS/254757?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=240&ProgAkt.3=HAVBRUK2-Stort+program+for+havbruksforskning	\N	\N	t	2023-09-22 11:37:51.09+02	f	\N	\N
INMARE	p.golyshin@bangor.ac.uk	Peter Golyshin	2019	10329	100	600	\N	\N	7330387.00	401907	2015	The INMARE consortium will unify multidisciplinary expertise and facilities, including advanced technologies to access and sample unique marine biodiversity hot-spots; state-of-the art technologies for construction of metagenomic libraries; innovative enzyme screening assays and platforms; cutting-edge sequence annotation pipelines and bioinformatics resources; high-end activity screening technology; bioanalytical and bioprocess engineering facilities and expertise, nanoparticle-biocatalysts; high-quality protein crystallization and structural analysis facilities and experts in IP management for biotechnology.\r\nThe companies involved in the project are market leaders in enzyme production and biocatalysis to more efficiently deliver safer (pharmaceuticals, cheaper (agriculture) and biobased (biopolymers) products. In addition, all participating companies feel responsible and committed to render chemical processes greener.\r\nFurther industrial partners involved, have impressive track records in natural products discovery for biomedical, especially anti-cancer (with the production of the first antitumor medicine from marine resources), environmental cleanup applications and public dissemination of science and in increasing the public awareness and interest in research.	Industrial Applications of Marine Enzymes: Innovative screening and expression platforms to discover and use the functional protein diversity from the sea	https://cordis.europa.eu/project/id/634486	\N	\N	t	2023-10-31 15:18:25.315+01	f	\N	\N
	\N	\N	2022	11992	300	703	\N	\N	162505.00	402859	2021	"Food safety is an area where there is constantly evolving legislative and policy requirements and the completion of this project supports the provision of professional advice to industry members so that they can adopt business strategies that support the reputation of Irish seafood and thus the profitability of the sector. Bivalve molluscs can accumulate pollutants and viruses from the marine environment and thus, in line with public health requirements, bivalve mollusc farmers must better understand the risks in their production areas.   It is a principle of Irish and European law that all food business operators (producers, manufacturers, distributors, retailers and caterers) bear the primary responsibility for the safety and suitability for human consumption of any food placed on the market by them. Furthermore, food business operators are required to take all reasonable steps to ensure the safety and hygienic standard of their products.  These principles require the implementation of appropriate food safety management systems throughout the food chain. Norovirus (NoV) is a serious threat, particularly in the winter months.  While present in the general population this virus is deemed responsible for outbreaks of the winter vomiting bug. In Ireland oysters can cause an accumulation of this virus by filtering water that can at times contain this virus. This is of particular concern over the winter months when, with limited sunlight, the virus can remain active and accumulate in the gut and flesh of the oyster.  During this period, individuals consuming this product may then suffer the effects of this virus. This can lead to a negative impact on consumer confidence and at times create a health risk.  A key element of quality assurance is demonstrating the absence of NoV in oysters at levels that may cause illness.   In 2017, the European Food Safety Authority’s (EFSA) Panel on Biological Hazards (BIOHAZ Panel) concluded in its Risk Assessment that the most effective public health measures to protect consumers from exposure to norovirus in oysters was to produce oysters in areas which are not contaminated or to prevent contamination of mollusc production areas.  According to the Panel, methods currently used to remove NoV in shellfish should be improved.  Due to these initial findings, a two year (20172019) EU-wide Baseline Survey on Norovirus in oysters was commissioned by the EU to provide information on overall consumer exposure and the impact this would have on an oyster producer. Upon completion of this two year EU Base-line survey, the Panel recommended establishing acceptable limits for the presence of NoV in oysters that are harvested and placed on the market in the European Union. The analyses of the substitution approach showed that selection of a potential limit within a microbiological criterion close to or lower than the LOQ (for example, less than 300 copies, given the current test used in this survey) would be difficult to apply.  \r\nProject Objectives: • In conjunction with the Marine Institute, this project will assist in the development of best practice for Norovirus monitoring of Irish Oysters for export to protect public health risk and commercial markets. • Investigate the ratio of infectious and non-infectious virus in oysters at different stages of production. • Norovirus results and analyses will be presented by the Marine Institute at quarterly meetings in 2022 to the Irish Oysters Packers Group and shared with wider stakeholders via webinar and/or reports on BIM website.\r\nThe project includes: \r\n• Examine up to 40 industry provided samples per week (max. 1,000 per year) with a higher frequency of samples over the winter months and establish levels of norovirus in those samples. • Create weekly reports on the profile of samples submitted.  \r\n• Produce a project report that can be used by industry to establish national norovirus trends, make recommendations on best practice, and thus ensure the maintenance of premium position in the marketplace. \r\n• Establish the ratio of infectious & non-infectious virus at key points in the oyster production chain (harvest area, pre-depuration & post-depuration) using FRNA bacteriophage. \r\n• Knowledge exchange for all stakeholders \r\n• Provide materials which support food business operators in implementing food safety management systems incorporating HACCP that meets the highest regulatory and voluntary standards of food safety management. "\r\n	Shellfish Monitoring & Food Safety	https://bim.ie/wp-content/uploads/2022/05/Shellfish-Monitoring-Food-Safety.pdf	\N	\N	t	2024-05-13 17:37:18.721+02	f	\N	\N
MUSICA	gordon.dalton@plocan.eu	Gordon Dalton	2024	15174	100	600	\N	\N	9834521.00	402750	2020	MUSICA will provide a full suite of Blue Growth solutions for small island:\r\n• Three forms of renewable energy (RE) (wind, PV and wave) (total 870kW), providing high RES penetration and competitively affordable electricity. Three forms of RE provide non-correlated supply.\r\n• Innovative energy storage systems on the MUP, provide all required storage for power on the island and platform, as well as electrical output smoothening (compressed water/air storage and batteries).\r\n• Smart energy system for the island, including: demand response, modelling and forecasting based on high flexibility services from distributed generation.\r\n• Desalinated water made by desalination unit on the MUP powered by RES providing 1000m3 fresh water for a water stressed island.\r\n• The MUP will provide “green” support services for island’s aquaculture (pilot 200 tonnes production)\r\nThis project will demonstrate that the MUSICA MUP is a viable enabling infrastructure for multiple RES, desalination and BG aquaculture services for small islands, that can share the same space and work synergistically together, sharing supply chains. reducing operating and maintenance costs and solving increasing demand for space.	Multiple-use-of Space for Island Clean Autonomy	https://musica-project.eu/	\N	\N	t	2023-10-04 14:59:17.221+02	f	\N	\N
AquaPlan	neil.ruane@marine.ie	Neil Ruane	2012	11992	300	703	\N	\N	331174.00	302028	2008	The AquaPlan project brought together the key stakeholders from the finfish aquaculture industry and state agencies with the aim of drafting and implementing a national strategic plan for fish health in Ireland. Many countries already have well established comprehensive strategies for managing aquatic animal health which are deemed necessary for the sustainable development of the industry. A range of deliverables were produced by the project which are all essential components of the strategic plan for fish health management. A comprehensive manual, The Farmed Salmonid Health Handbook, for the salmon and trout industry was developed, and contains detailed and practical information on all aspects of fish stock care, from veterinary issues, environmental protection to legislation and more. Information leaflets were produced on all of the main diseases currently affecting the Irish industry and also those listed under EU legislation. The leaflets form part of the Handbook but can also be used separately. An Emerging Disease Contingency Plan was also drawn up and outlines specific procedures to be followed in the event of an emerging disease outbreak. The plan also includes maps generated by hydrographic modelling illustrating potential epidemiological zones around marine fish farms based on water movement data collected over a period of twelve months. The project also provided a range of training courses for those involved in the aquaculture industry and relevant training manuals were developed and distributed to participants. Upon completion of the courses, trainees would be able to perform basic disease screening, construct fish health management plans and develop biosecurity programmes. The project also examined the financial losses due to infectious disease in fish which went to sea between winter 2004 and the spring of 2008. During this period, the three most economically significant diseases in the marine environment were sea lice infestations, pancreas disease and gill disorders. Future research initiatives focussing on the management of these diseases could have the potential to result in significant returns and value for money. All outputs from the project were combined into a national Strategic Plan for Fish Health Management. This plan is available as a website (www.fishhealth.ie) and will be regularly updated.\r\n\r\nThe AquaPlan project aims to bring together the key Irish stakeholders from the industry and state agencies, in the drafting and implementation of a national strategic plan for fish health in Ireland. The production of an Irish fish health strategy is seen as a key step towards the sustainable development of the finfish sector. The project builds and enhances the national capacity for the management of finfish health in the aquaculture sector through the production of a number of documents outlined in this report and the development of training courses and seminars to provide up-skilling opportunities and information dissemination to those working in the sector. The project will provide the basis for the development and implementation of a Strategic Plan for Fish Health Management in Ireland.	Development of an AquaPlan for Irish Finfish Aquaculture	https://marine.smartsimple.ie/ex/ex_viewpagefield.jsp?token=@Gg0NTxkceFlZRBdaQBFPQ1JSYVB3E3hjFGFVVERNalxeQA~~	\N	\N	t	2023-10-20 15:21:55.942+02	f	\N	\N
	antonello.sala@cnr.it	Antonello Sala	2005	18523	200	16	\N	\N	\N	302078	2003	A comparative study was carried out to determine the selectivity and the efficiency of traditional diamond and experimental square mesh codends. Data on efficiency and selectivity of the two codends were collected during two fishing cruises, carried out between 30/08-07/09 and 22/09-06/10 2004 in the Central Adriatic Sea. Mean selectivity curves were estimated for the two codends for which a number of individual hauls was fitted taking into account the between-haul variation of the selectivity parameters and based on pooled data.\r\n\r\nThe main objective of this project is to study the effect of inserting square mesh codend into the traditional commercial Italian bottom trawl.	Using the square mesh codends in Italian trawl net: effect on efficiency and selectivity	\N	\N	\N	t	2022-08-31 16:35:41.025+02	f	\N	\N
STURGEoNOMICS	\N	Matthias Stöck	2019	100536	300	702	\N	\N	1829400.00	401624	2017	This project will use whole genome-based approaches for the improvement of aquaculture in two marine sturgeon species: Atlantic sturgeon (Acipenser oxyrinchus) and Beluga (Huso huso), characterized by large size, fast growth and relatively compact genomes. Our consortium involves research experience in both aquaculture and genomics from Germany, France and Romania.\r\n\r\nBased on advanced preliminary work, the  objective are:\r\n1.(work package, WP1: France/Germany) is to generate high quality genomes for H. Huso and A. oxyrinchus. \r\n2.(WP2: Germany/France) aim at characterizing the genetic sex determination, using genomics and gonadal transcriptomics to prepare future molecular biotechnological tools for commercial aquaculture (female-biased breeding, meat, caviar) and species conservation. \r\n3.(WP3: Germany/Romania) is population genomics as a basis for improvement of aquaculture breeding and re-stocking, specifically\r\nelucidating the genomic substructure of native Atlantic sturgeons and re-stocking populations (Germany) and of the remaining Beluga stocks from the Danube (Romania). This will avoid inbreeding in aquaculture and improve genetic make-up and broodstock\r\nmanagement for ongoing restoration programs of endangered sturgeons and for sustainable fishery. \r\n4. (WP4: Germany/Romania) whole genome information (positively\r\nselected genes) and transcriptome (RNAseq) analyses will serve to experimentally extract genomics-derived candidate genes related to target traits (growth, disease resistance, sex determination) in captive-bred offspring in order to improve management strategies and breeding for commercial and conservation-related aquaculture.	Genome-based approaches for improvement of aquaculture in two marine sturgeon species: Atlantic sturgeon (Acipenser oxyrinchus) and Beluga (Huso huso)	http://www.marinebiotech.eu/file/sturgeonomicsproject-description-cofasp-era-mbt-callpdf	\N	\N	t	2022-09-16 16:05:25.132+02	f	\N	\N
	dag.standal@fish.sintef.no	Dag Standal	2017	12913	200	16	\N	\N	1742737.00	401347	2014	The project will investigate the potential efficiency gains among different gear-and vessel groups from deregulations of resource allocation and technical regulations. Further, the project accounts for the institutional implications of regulatory changes, in order to oprationalize potential e fficiency gains at the regional level. 	Economic Efficiency and Distribution in a regional perspective: Norwegian Fisheries 	https://prosjektbanken.forskningsradet.no/en/project/FORISS/233813?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=120&TemaEmne.2=Fiskeri	\N	\N	t	2023-07-26 16:52:31.049+02	f	\N	\N
BIOCIDE	\N	Joakim Larsson	2024	13524	300	702	\N	\N	202005.00	403007	2021	The overall aim of BIOCIDE is to determine how antibacterial biocides contribute to the development and spread of antibiotic resistant bacteria in different aquatic/marine ecosystems, and to inform and enable measures that ultimately protects human health and safe water resources for both humans and wildlife. Generated data will include 1) exposure levels in different matrices, 2) concentrations that are likely to co-select for antibiotic resistance and promote horizontal gene transfer, 3) identification of predominant and novel genetic mechanisms for co-selection, as well as 4) a risk assessment. The knowledge created and its impact will reach well beyond the European setting. We will provide means to guide action both at the source (approval), and in other parts of the water cycle. Predicted No Effect Concentrations and new methodology will facilitate possible future inclusion in regulatory systems, in Europe and elsewhere. The maritime sector will receive guidance to improve sustainable transports by a better understanding of potential human health risks associated with the use of antifouling agents. The research has high relevance for all three JPIs and for several themes within the call, particularly those related to risk assessment and management.	Antibacterial biocides in the water cycle – an integrated approach to assess and manage risks for antibiotic resistance development	https://www.era-learn.eu/network-information/networks/aquaticpollutants/1st-joint-call-2020/antibacterial-biocides-in-the-water-cycle-2013-an-integrated-approach-to-assess-and-manage-risks-for-antibiotic-resistance-development	\N	\N	t	2023-12-20 09:12:39.065+01	f	\N	\N
	Thrandur.Bjornsson@bioenv.gu.se	Thrandur Björnsson	2014	13524	200	16	\N	\N	612800.00	101483	2012	In livestock production, improved ratio of muscle to fat deposition is known to improve feed conversion, lower production costs and decrease nitrogenous waste excretion. Fat mass and deposition is also recognized as a key to product quality and/or reproductive success. In finfish aquaculture, surprisingly little attention has been paid to links between adiposity, feed conversion and product quality, especially as major challenges facing sustainable aquaculture development concern nitrogenous wastes and usage of feed sources. In mammals, leptin (Lep) is a key endocrine regulator of adiposity, reporting body fat mass to the hypothalamus and other regulatory cells. The responses are decreased appetite and increased pituitary GH secretion, both leading to leaner growth. In fish, data on the physiological function of Lep are still scarce. The recent identification of Lep in fish, and lack of homologous research tools, both stem from a major sequence divergence between fish and mammals. Our on-going Formas project indicates a role for Lep in energy balance, and has provided a broad array of homologous research tools. In vitro and in vivo approaches will be used examining distribution and regulation of Lep secretion, Lep effects on energy metabolism, puberty and GH secretion, the role of binding proteins and receptors. The results will be of fundamental and applied significance, as the focus is on the biological regulation of important production and quality traits.	The physiological function of leptin in salmonids: towards improved feed conversion efficiency and quality traits in aquaculture	\N	\N	\N	t	2023-09-22 09:29:27.506+02	f	\N	\N
SALSEA-MERGE	jens@imr.no	Jens Christian Holst	2011	10006	100	9	312	22	5619788.00	30143	2008	Over the past two decades, an increasing proportion of North Atlantic salmon are dying at sea during their oceanic feeding migration. The specific reasons for the decline in this important species are as yet unknown. However, climate change is likely to be an important factor. In some rivers in the southern part of the salmons range, wild salmon now face extinction. This is in spite of unprecedented management measures to halt this decline. Arguably the greatest challenge in salmon conservation is to gain insight into the spatial and ecological use of the marine environment by different regional and river stocks, which are known to show variation in marine growth, condition, and survival. Salmon populations may migrate to different marine zones, whose environmental conditions may vary. To date it has been impossible to sample and identify the origin of sufficient numbers of wild salmon at sea to enable this vital question to be addressed. SALSEA-Merge will provide the basis for advancing our understanding of oceanic-scale, ecological and ecosystem processes. Such knowledge is fundamental to the future sustainable management of this key marine species. Through a partnership of 9 European nations the programme will deliver innovation in the areas of: genetic stock identification techniques, new genetic marker development, fine scale estimates of growth on a weekly and monthly basis, the use of novel high seas pelagic trawling technology and individual stock linked estimates of food and feeding patterns. In addition, the use of the three-dimensional Regional Ocean Modelling System, merging hydrography, oceanographic, genetic and ecological data, will deliver novel stock specific migration and distribution models. This widely supported project provides the basis for a comprehensive investigation into the problems facing salmon at sea. It will also act as an important model for understanding the factors affecting survival of many other important marine species.	Advancing understanding of Atlantic salmon at sea: merging genetics and ecology to resolve stock-specific migration and distribution patterns	http://www.nasco.int/sas/salseamerge.htm	\N	1	t	2024-01-31 14:42:08.247+01	f	\N	\N
	orhanak57@gmail.com	Orhan AK	2008	10515	200	16	\N	\N	\N	302194	2006	\N	Distribution of Fish Eggs and Larvae in Trabzon Shore and Economic Analysis of Demersal Fish Production	\N	\N	\N	t	2023-09-19 16:46:27.872+02	f	\N	\N
GenoSysFat	\N	Simen Sandve	2019	12406	200	16	\N	\N	2105263.00	401324	2015	Salmon farmed on modern feeds contains less of the healthy, long-chain fatty acids (EPA and DHA) than before. Until about 15 years ago, farmed salmon were fed fish oil as a replacement for their omega-3 rich natural prey. However, fish oil is now a scarce resource, and more than half of the fat in modern feeds comes from plant oils that are inexpensive, but devoid of long-chain omega-3 fatty acids. How can we increase the omega-3 content of salmon on sustainable feeds?\r\nOne option is to breed salmon that are well adapted to the feeds of the future. There is heritable variation in salmon's ability to build EPA and DHA from shorter omega-3 fatty acids. The DNA sequence of salmon is now well known, allowing rapid characterization of heritable differences in nutrient utilization. A salmon family that appears promising on one feed, may not be the best on another. Therefore, we need to understand the salmon's body as a system: a functional whole made up of parts that mutually affect, but also depend on, each other. A systems understanding of the interplay between feed and genetic factors will allow a tailoring of fish to feed and vice versa, which is robust to fluctuations in feedstuff availability and pricing.\r\nAs a first step towards such a systems understanding, the GenoSysFat project involves two biological experiments. 1) A traditional feeding experiment using high- vs low-omega-3 diets and salmon families that differ in feed utilization. 2) A novel study with pieces of liver kept alive and "fed" in laboratory dishes, studying for each fish how different feeds affect metabolism and gene activity. This allows faster and more detailed exploration of the interplay between genetics and feeds. Results will be interpreted with the help of mathematical models for the biochemical reaction networks, which are well established for other species and will be adapted to salmon based on the newly sequenced salmon genome.\r\nDuring 2015 we have initiated feeding experiments with contrasting omega-3 content, both with live fish and with liver pieces in petri dishes. Liver and gut samples will be analysed for contrasting gene expression and lipid content during 2016.	Integrating genomics and system biology to improve the capacity for synthesis, transport, and filet deposition of EPA/DHA in salmon	https://www.nmbu.no/en/projects/node/19676	\N	\N	t	2024-05-09 13:20:04.55+02	f	\N	\N
PARCO DEL CILENTO II	giovanni.russo@uniparthenope.it\t   \t 	Giovanni Russo	2016	16077	200	16	\N	\N	\N	401586	2015	\N	Biological monitoring of the marine environment of the MPA “Costa degli Infreschi e della Masseta” or the definition of obligations	\N	\N	\N	t	2023-07-26 17:15:08.322+02	f	\N	\N
SUSHIFISH	\N	Marie-Laure Begout	2019	11178	300	702	\N	\N	245548.00	401417	2016	Aquaculture production has a lower carbon footprint/kg meat compared to terrestrial production systems, there are clear health benefits of consuming fish and aquaculture removes dependence on wild fish and contributes to protect ecosystems and biodiversity. The greatest gains in efficiency of aquaculture production can be obtained by management of animal production and by allying this to improved postharvest storage and processing. Modifications in production regimes to improve growth and yield will impact on flesh quality and shelf life and an integrated approach focused on these complementary aspects has the potential to amplify the benefits that can accrue. This proposal is intersectorial and focuses on two essential parts of the value chain, aquaculture production and postharvest processing and resource utilization. It has 5 consortium members from 4 countries with complementary expertise in aquaculture and postharvest processing. The workplan will target the most important aquaculture species in Southern Europe (eg. sea bass and sea bream). Strategies will be directed at shortening the production cycle and improving growth by manipulating sex ratios in favour of the faster growing sex, using egg/larval imprinting strategies to improve growth and muscle quality and by monitoring and reducing chronic stress. The impact on product quality of manipulating production cycles will be linked to strategies to optimize cold chain management and development of innovative processing technologies. Pre-slaughter conditioning to optimize production regimes and stress control prior to slaughter will interface with tasks directed at optimizing product quality by establishing its impact on post-harvest quality and new processing strategies. New technologies (e.g. superchilling and HP) of fish products will be tested together with Time Temperature Integrators for monitoring spoilage enriched with novel data from "omics" analysis. The project will build on the existing knowledge base and innovate to increase aquaculture sustainability. The impact of the project on the aquaculture sector will be assured by the involvement of aquaculture companies, through industry based training workshops, pilot studies, implementation and validation of standard operating procedures and dissemination activities.	SUStainable production of HIgh quality aquaculture FISH using innovative tools and production strategies and integrating controlled slaughter and novel processing methods and cold chain management	https://anr.fr/Project-ANR-15-COFA-0002	\N	\N	t	2024-04-18 15:33:32.978+02	f	\N	\N
ARENA	gianmarco.luna@cnr.it	Gian Marco Luna	2024	100770	300	702	\N	\N	1101910.00	403006	2021	In the last decade, the aquaculture industry has grown significantly, becoming one of the main sources of fish for human consumption. However, this growth has raised problems regarding public health and the marine environment and, in particular, regarding the contamination of the aquaculture production environment as well as the final food product with antibiotics and other emerging pollutants, such as antibiotic- resistant and other pathogenic bacteria.\r\nThe goal of the ARENA project is to understand the transmission pathways and fate of antibiotic residues, antibiotic resistance genes, antibiotic resistant bacteria and other pathogenic bacteria in aquaculture, including also possible contamination from environment (e.g., in open systems such as mariculture: freshwater discharges in the vicinity of the aquaculture cages, seawater, sediments, benthic organisms residing in the vicinity of the growing cages, feed; in RAS systems: water input, water inside the cages, water before and after the filtration processes, feed). Finally, the accumulation of contamination in the final food product (fish fillet) will be evaluated. To achieve this goal, the ARENA project will use several innovative approaches, including metagenomic molecular methods, or based on quantitative PCR and the more recent digital droplet PCR (ddPCR), and early-warning tools will be developed (including a cytometry-based assay flow, a system based on the use of the portable Nanopore DNA sequencing platform, and some biosensors).	Antibiotic REsistaNce and Pathogenic Signature in Marine and Freshwater Aquaculture Systems	https://www.jpi-arena.eu/en/	\N	\N	t	2024-05-13 11:39:32.122+02	f	\N	\N
SEAFOODplus	tb@difres.dk	Torger Børresen	2008	13143	100	1	3	8	23174813.00	25828	2004	The strategic objective of the SEAFOODplus Integrated Programme (71 partners) is to reduce health problems and to increase well-being among European consumers by applying the benefits obtained through consumption of health promoting and safe seafood products of high eating quality. The relevance of seafood in the diet to diminish the increased incidences of e.g. cardiovascular, cancer and inflammatory diseases will be assessed by performing dietary intervention and epidemiological studies. Other focus areas are health of young populations, to treat overweight, to prevent osteoporosis and postpartum depression observed for women giving birth. Seafood’s importance for consumer behaviour and well-being is assessed to understand determinants of consumers’ seafood consumption and to adapt seafood products to consumer demands. The impact of health-related communication strategies on consumer seafood decision-making needs assessment. The objectives of the seafood safety component are to make seafood safe for the consumer, by identifying risk factors and avoiding risks caused by viral and bacterial contamination and biogenic amines in seafood. The total value chain is addressed by developing consumer driven tailor-made, functional seafood products to improve health and to ensure nutritional quality and safety by full utilisation of raw materials from aquaculture and from traditional fisheries. The aquaculture component will study the effects of dietary modulation, husbandry, fish physiology, genetics and pre-slaughter conditions. The challenge is to find a compromise between the trends towards intensive rearing and consumer demand for healthy, high quality seafood being ethically acceptable, having low impact on the environment. Validated traceability systems will be assessed within SEAFOODplus to make it possible to apply a total chain approach from the live fish to the consumer product, and to trace back any feature from fork-to-farm.  In SEAFOODplus 20 projects in  5 RTD pillars and one RTD Horizontal Activity will be carried out.\r\n	Health promoting safe seafood of high quality in a consumer driven fork-to-farm concept	http://www.seafoodplus.org	\N	\N	t	2021-07-16 11:17:11.09+02	f	\N	\N
SELFISH	\N	\N	2004	13372	100	303	\N	\N	260000.00	301995	2001	The main objective is to harmonise individual research activities to take advantage of recent theoretical and experimental advances in fish nutrition to assess a) whether and how fish regulate their macronutrient intake, finding targets in the nutritional space (three macronutrients axes) and verify that fish defend them, b) how they balance overingesting some nutrients against undereating others when provided with suboptimal diets of animal and plant origin, c) how they regulate food selection, growth and body composition post-ingestively, and d) how such points of regulation change with the age of fish, season and rearing conditions. Such data will allow manufacturers to formulate feeds that better reflect the needs and regulatory responses of fish. As a result, feeding performance and flesh composition will be optimised, fish welfare improved, and other waste products minimised, providing considerable benefits to the aquaculture industry and its consumers. The above objectives will be achieved through: - RESEARCH MEETINGS, (four over three years) hosted by partners no. 1 UM (month 1), no. 4 FGFRI (month 12), no. 5 UO (month 24) and no. 2 INRA (month 36). In the first meeting the existing experimental systems and data will be assessed to formulate new designs and methods. The second meeting will discuss a) techniques for measuring food intake and growth under self-selection regimes, and b) procedures for physiological studies. In the third meeting, two EU-experts on north European and Mediterranean aquaculture will be invited to discuss the relevance of the geometric analysis of dietary self-selection to the industry. COLLABORATIVE WORK, as described in WP2-7, to assess communal data analysis and interpretation. Both fresh water (trout and salmon) and marine fish species (sea bass and sharsnout sea bream) which display distinct feeding habits (carnivorous and plantivorous), will be investigated as these species are currently used by the partners and represent ideal subjects to investigate dietary selection in fish with great commercial interest for North European and Mediterranean aquaculture. - SHORT-TERM EXCHANGES, which will test specific experiments and methods to provide new models. - STEERING GROUP MEETINGS, interim meetings which will implement networking activity to co-ordinate the development of joint activities. - DISSEMINATION of results and conclusions to make findings of the project known to all partners, the EC, the scientific community and potential users in the industry. Progress reports summarising main findings on data analysis, new experimental designs and methodologies, will be disseminated. To communicate the relevance of the geometric analysis of dietary self-selection to feed manufacturers and farmers, a user-friendly leaflet will be distributed. At the end of the project, a final report for the EU and a major research and development programme will be produce.	Dietary self-selection in fish: a geometrical approach for optimising aquaculture production	https://cordis.europa.eu/project/id/Q5CA-CT-2001-00989	\N	\N	t	2021-06-29 09:51:15.76+02	f	\N	\N
Aqua-Weed	astrid.gaerdes@zmt-bremen.de	Astrid Gärdes	2019	11879	200	16	\N	\N	197000.00	402184	2016	Seaweed farming based primarily on the culture of Kappaphycus and Eucheuma species has grown significantly in the Philippines and Indonesia over the last two decades, with growth also taking place at a smaller scale in Tanzania, India and a few other developing countries. Vietnam hast the potential and the capacities (coastal areas) to farm seaweed, which has enormous potential for the economy and livelihoods. Unlike other forms of aquaculture, seaweed farming foregoes the use of feed and fertilizers and has minimum technological and capital requirements. In addition, grow out cycles are short, normally lasting less than two\r\nmonths. Given these unique characteristics, seaweed farming has generated substantial socio-economic benefits to marginalized coastal communities in developing countries, most\r\nof which have reduced access to alternative economic activities. In some communities, seaweed farming has emerged as the most relevant livelihood strategy.\r\nLike other eukaryotic organisms, seaweeds harbor a rich diversity of associated microorganisms with functions related to host health and defense. In particular, epiphytic\r\nbacterial communities have been reported as essential for normal morphological development of the algal host, and bacteria with antifouling properties are thought to protect\r\nchemically undefended macroalgae from detrimental, secondary colonization by other microscopic and macroscopic epibiota. This tight relationship suggests that seaweed and\r\nepiphytic bacteria interact as a unified functional entity or holobiont, analogous to the previously suggested relationship in corals. Moreover, given that the impact of diseases in\r\nmarine ecosystems is apparently increasing, understanding the role of bacteria as saprophytes and pathogens in seaweed communities may have important implications for\r\nmarine management strategies. Seaweed functioning in both ecological and industrial settings cannot be understood without considering interactions with their associated\r\nmicrobiome. There is a great need for substantial laboratory-, and molecular based data to understand health, performance and resilience of seaweed, which are functionally regulated\r\nand assisted in part by epiphytic bacteria. Therefore, detailed assessment of the seaweed microbiome is necessary in order to develop sustainable practice for culturing seaweed.\r\nEssential epiphytes will be identified to ensure the economically valuable production of seaweed and the potential biotechnological use.\r\n1. Investigation of the microbial community composition and functionality in both natural and aquaculture tropical seaweed systems, to identify potential strains with biotechnological applications.\r\n2. Identify probiotic and pathogenic bacteria for sustainable management of seaweed aquaculture.\r\n3. Isolation and testing of bioactive and biotechnological relevant microbial strains and its secondary metabolites.\r\n4. Implementation of sustainable practice and management strategies to stakeholders.	Diversity of microorganisms in both natural and aquaculture tropical seaweed systems: biotechnology potential for sustainable development	https://www.leibniz-zmt.de/en/research/research-projects/aqua-weed.html	\N	\N	t	2024-05-13 11:47:36.923+02	f	\N	\N
	astrid@mfaa.no	Astrid K. Woll	2010	100083	200	16	\N	\N	\N	300347	2009	Møreforsking has previously investigated what happens when the crab is stored dry at different temperatures and times, both in relation to vitality and the chemical composition of the crab's blood. The crab is weakened by dehydration and by the gills partly collapsing and preventing effective uptake of oxygen and excretion of the waste product ammonia. The lack of oxygen prevents a complete metabolism and lactic acid accumulates, the blood becomes more acidic and the animals will in the worst case suffocate. Ammonia has a toxic effect when the concentration is high. Aim of the project is to map the durability and quality of whole cooked crab by different pre-treatment of the live product.\r\n\r\nGoals:\r\n1. To investigate the effect on quality and durability when storing live crabs, icing versus storage in cold rooms.\r\n2. To map the effect of simulated dry transport in relation to quality and durability. This includes the consequence that some crabs die in the cooling chain during transport.\r\n3. To investigate which sensory parameters are best related to the objective measurement parameters.\r\n4. To provide an assessment of the various pre-treatments in relation to animal welfare.	Kvalitet og holdbarhet for hel kokt krabbe ved ulik forbehandling - Quality and durability of whole cooked crab with different pre-treatment	https://www.fhf.no/prosjekter/prosjektbasen/900159/	\N	\N	t	2023-11-22 09:32:49.562+01	f	\N	\N
	jari.setala@rktl.fi	Jari Setala	2011	11086	300	703	\N	\N	\N	301998	2008	\N	Spatial planning for aquaculture and water	\N	\N	\N	t	2023-09-13 11:59:00.263+02	f	\N	\N
ECOSIL	eero.aro@rktl.fi	\N	2012	11086	200	16	\N	\N	\N	302001	2008	\N	Baltic ecosystem and herring	\N	\N	\N	t	2023-08-07 14:40:51.416+02	f	\N	\N
	henning.egede-nissen@nofima.no	Henning Egede-Nissen	2013	12395	200	16	\N	\N	267138.00	300771	2010	As part of the investment in residual raw materials from the pelagic sector, FHF has to continue its R&D efforts for product quality on herring milk powder. Nofima was challenged to develop a “2. generation” product based on frozen or preserved milk. The goal was to produce a quality-assured powder product with an acceptable smell and taste after two years of storage. Mapping of seasonal variations showed small changes from immature milk in November to mature milk in February. The status of withdrawal methods for herring donuts was clarified. Freeze storage of milk showed that the raw material quality is little affected by freezing temperature and packaging method, and good quality is maintained between two seasons. Frozen milk was heat treated and dried with and without pilot scale antioxidants to a powder with a good odour and taste in fresh condition. Several analytical methods for monitoring fat oxidation in oil were tried on herring milk powder, but with strongly varying results on this product. Flash drying of herring milk in the presence of antioxidant in a hot air mill dryer provides short drying time with minimal fat oxidation. Experiments with accelerated storage indicate that mill-dried herring milk powder can maintain an acceptable odour and taste for up to two years under cold storage conditions. A significant correlation has been found between odour intensity of herring milk dispersed in hot water and measurement of volatile compounds based on dynamic headspace analyzes. The results confirm that the methodology is suitable for following the development of sensory quality (odour intensity) in a powder product of herring milk. Positive significant effects of adding antioxidant (s) after drying on sensory and concentration of trimethylamine (TMA) (a chemical compound formed by bacterial activity and representing what is normally associated with fishy odour), dimethylamine (DMA) and acetic acid have been demonstrated. The combination rosemary-propyl gallate is considered best based on a combination of these quality parameters. The product has been tested in the market for taste / aroma where it is evaluated in line with cod powder, and may also be relevant in dietary supplements and / or health food products.\r\n	Utvikling av høykvalitets pulverprodukt fra sildemelke: Oppfølgingsprosjekt - Development of high-quality powder product from herring milk: Follow-up project	https://www.fhf.no/prosjekter/prosjektbasen/900547/	\N	\N	t	2023-11-22 09:42:27.224+01	f	\N	\N
	anders.ferno@bio.uib.no	Anders Fernø	2009	13460	200	16	\N	\N	64260.00	301885	2007	Most farmed cod are produced in net-pens in sheltered coastal areas used as habitat by coastal cod. As future expansion of the industry is expected, interactions between farmed escapees and local coastal stock are inevitable. Genetic introgression from escapees has caused fitness depression in wild salmon populations and similar effects may occur with cod. Further, even if excluded from mating, escapees may still disrupt spawning events by invading local shoal spawning shoals, which can decrease the reproductive output of wild populations. Results from stock enhancement research indicate that reared cod remain within a few kilometres of their release site and enter local spawning grounds. However, ongoing laboratory research indicates that farming produces behavioural deficits in cod that may reduce their spawning success in the wild. In particular, farmed cod do not seem to develop natural vertical migratory behaviour, but maintain positions close to the surface. This may spatially separate escapees from wild spawning shoals. It may also limit the reproductive success of farmed cod, because mating of wild cod typically involves substantial vertical movement. Vertical distribution may therefore provide a barrier to both hybridisation between escapees and wild cod, and to disruption of spawning behaviour in wild shoals. We will test if behaviour provides a hybridisation barrier between farmed and wild cod by simulating an escape of farmed fish close to a natural spawning shoal. For the first time, the vertical distribution and behaviour of farmed and wild cod will be examined, individually, and in relation to natural spawning shoals, using biotelemetry, video and sound recordings. This information is crucial to understand the possible ecological and genet ic impacts of cod escapes on local wild populations, and at the heart of Sub-Program 3: Sustainability of the HAVBRUK program. The results will also aid in efficient and focused recapture of escapees.	Vertical distribution: hybridisation barrier between escapee and wild cod?	https://prosjektbanken.forskningsradet.no/en/project/FORISS/178975?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=4110&ProgAkt.3=FRIHUMSAM-Fri+prosj.st.+hum+og+sam	\N	\N	t	2022-08-29 14:56:25.361+02	f	\N	\N
PAIRWISE	karl.pedersen@sva.se	Karl Pedersen	2024	12284	300	702	\N	\N	130000.00	403013	2021	The PAIRWISE project aims to advance knowledge of antimicrobial resistance (AMR) as a pollution in aquatic environments, wildlife, and livestock. PAIRWISE focuses on dispersal and dynamics of antibiotic resistant bacteria (ARB), antibiotic resistance genes (ARG) and antibiotics (ATB) in aquatic environments affected by wastewater treatment plants (WWTPs).\r\nOverall goals are to understand: i) dispersal of ARB, ARG and ATB in surface waters downstream of WWTPs, ii) carriage of ARB and ARG in livestock linked to surface waters influenced by WWTPs, iii) role of aquatic birds in dispersal of ARB and ARG. Issues from the JPI call tackled by PAIRWISE include, but are not limited to: entry points and fate of ARB, ARG and ATB; identification of ARGs and ARB useful as indicators; providing insight to fate and transport of ARB, ARG and ATB to within and from aquatic ecosystems; and the role of aquatic birds in such events.\r\nPAIRWISE will assess the influence of AMR in agricultural settings and improve understanding of the dissemination and sustainment of AMR in the interface between humans, wildlife, and livestock with a ‘One Health’ perspective. It will provide vital knowledge for policy makers and end-users, facilitating informed decisions on mitigation strategies.	DisPersal of AntIbiotic Resistance and antibiotics in Water ecosystems and Influence on liveStock and aquatic wildlife	https://www.era-learn.eu/network-information/networks/aquaticpollutants/1st-joint-call-2020/dispersal-of-antibiotic-resistance-and-antibiotics-in-water-ecosystems-and-influence-on-livestock-and-aquatic-wildlife	\N	\N	t	2023-10-30 16:00:30.232+01	f	\N	\N
PESCATEC	\N	\N	2015	100687	300	703	\N	\N	4650830.00	401901	2012	The Project mainly aimed at: i) Favoring environmental sustainability by increasing the selectivity of fishing gear; ii) Facilitating the sustainable exploitation of the biological resources of the sea; iii) Increasing the added value of catches; iv) Increasing comfort and safety on board, also in relation to fishing activities;  v) Ensuring the socio-economic sustainability of the fishing sector through the adoption of on-board ICT for a rational exploitation of resources and for direct access to outlet markets.	Progetto di sviluppo di una pesca siciliana sostenibile e competitiva attraverso  l'innovazione tecnologica - Development of sustainable and competitive Sicilian fishing through technological innovation	http://www.ponrec.it/open-data/progetti/scheda-progetto?ProgettoID=5783	\N	\N	t	2023-06-29 11:59:56.035+02	f	\N	\N
	even.stenberg@nofima.no	Even Stenberg	2011	12395	200	16	\N	\N	123007.00	300830	2010	During the project period, a simple and functional production line was developed for the production of crab flour based on residual raw materials from the crab industry. Experiments with crab meal in feed for farming salmon in the seawater phase had a significant positive effect on growth. King crab flour proved to be just as suitable as shrimp flour in a lobster starter. There is significant potential in the use of king crab meal in shellfish feed both nationally and internationally. The amino acid profile of crab meal suggests that it may have potential in the production of artificial bait or as an attractive source of feed for wild-caught cod. Cleaning of raw crab muscle is a time consuming process and freshly cooked crab tails are easiest to clean immediately after cooking. Muscle in the crab tails differs sensory compared to muscle in the gait. In general, the tails are described with lower intensity in taste in addition to hard and tough chewing on compared to muscle from walking legs to crabs. Crab tails have significant potential. Nofima recommends exporting fresh or frozen unprocessed product. Although fish gills are a sought-after raw material for the production of fish sauce, it is uncertain whether king crab gills are equally suitable. The protein content of the gills is low, and this also leads to low protein content in the sauce and relatively low sauce yield.	Biprodukter fra kongekrabbe - By-products from king crab	https://www.fhf.no/prosjekter/prosjektbasen/900567/	\N	\N	t	2023-11-22 09:44:26.157+01	f	\N	\N
TALACA	gotzon@imedea.uib-csic.es	Gotzon Basterretxea Oyarzabal	2009	16994	200	16	\N	\N	\N	102516	2006	The TALACA project tries to integrate knowledge on marine dynamics and larval biology in order to understand and predict the spatio-temporal patterns of distribution of fish larvae in different environmental settings. The most relevant milestones that this proposal proposes to achieve are the description of the circulation patterns in the Cabrera Archipelago under different forcings, the characterization of the frequencies of temporal variation of different physical and biological variables, the characterization of the spatial patterns of distribution. of ichthyoplankton in the National Park, and the determination of the age composition of the most abundant fish larvae as well as their growth rates. With a better understanding of the factors that influence the accumulation and transport of fish larvae in the Archipelago, it is intended to elucidate some aspects of the role that this marine reserve plays in sustaining local biodiversity and in the repopulation of neighboring areas. In addition, this information is of interest for the management of the fishing resources of the National Park that are subject to exploitation.\r\n\r\nThe purpose of the TALACA project is to understand the coastal circulation patterns in the surroundings of the Cabrera National Park and their influence on the concentration and dispersal processes of larvae of fish species. This information is considered of great relevance for the management of the Park since it provides the scientific basis on which to manage the fishing resources that are in operation. On the other hand, it can contribute to assess the possible export of recruits (eggs and larvae) from the Park to adjacent areas.	Transporte y acumulación de larvas de peces en el Archipiélago de Cabrera - Transport and accumulation of fish larvae in the Cabrera Archipelago	http://imedea.uib-csic.es/users/gotzon/proyectos/TALACA/	\N	\N	t	2023-07-26 17:20:29.33+02	f	\N	\N
	gaetano.messina@dieei.unict.it	Gaetano Messina	\N	18523	200	16	\N	\N	\N	302086	2000	\N	Formulazione e verifica sperimentale di indicatori per la sicurezza in mare dei pescherecci mediterranei - Formulation and experimental verification of indicators for the safety at sea of Mediterranean fishing vessels	\N	\N	\N	t	2023-08-09 09:09:46.712+02	f	\N	\N
	jari.setala@rktl.fi	Jari Setälä	\N	11086	300	703	\N	\N	\N	301956	2006	Fish farming enterprises are scattered around the Finnish archipelago. The aim of the project was to study the changes in the profitability and socio-economic factors caused by a hypothetical centralization and relocation of fish farms into environmentally and economically optimal areas. Furthermore, the changes in the values of real estate, employment, local monetary flows and added value produced were assessed	Effects of location guidance on the farming economy	\N	\N	\N	t	2023-09-13 15:25:13.888+02	f	\N	\N
	cholland@tcd.ie	Celia Holland	\N	13238	200	16	\N	\N	72000.00	302045	2008	\N	The study of gill disease in cultured Atlantic salmon in Ireland with an emphasis on the role of epitheliocystis as a causative agent: descriptive pathology, aetiology and epidemiology	\N	\N	\N	t	2023-10-09 16:29:57.151+02	f	\N	\N
	Kari.Ruohonen@rktl.fi	Kari Ruohonen	2005	11086	300	703	\N	\N	\N	301955	2004	The goal was to evaluate the feasibility of chilling live fish in Finland, especially during the warm season. The project was divided into three sub-projects: building a recirculation chilling system, culturing and catching the fish material and running slaughtering experiments, in which the effects of live-chilling on rigor mortis (stiffness after death), stress and product quality were assessed in rainbow trout (Oncorhynchus mykiss), European whitefish (Coregonus lavaretus) and perch (Perca fluviatilis)	Effects of live-chilling on product quality in aquaculture	\N	\N	\N	t	2024-04-29 10:20:33.078+02	f	\N	\N
FISHPOPTRACE	g.r.carvalho@bangor.ac.uk	Gary R. Carvalho	2011	10329	100	9	312	27	3897418.00	30073	2008	Although exploited fishes have traditionally been managed on a geographic basis, for conservation purposes they should be managed at the population level: the extent and dynamics of population structuring underlies resilience and sustainability. More effective enforcement and conservation demands a focus on identification and monitoring of wild fish populations and traceability of products. FishPopTrace brings together expertise in fish traceability projects (Fish and Chips, FishTrace, FISH-BOL) to: 1.Integrate data from European fish species traceability projects, and to generate a single compatible database and tissue archive managed by the Joint Research Centre of the European Commission; 2. Examine single nucleotide polymorphisms (SNPs) and otolith microchemistry and morphometrics in widely distributed populations of cod, hake, herring and sole. Outputs will comprise population-level signatures associated with fish origins in early life and representative spawning groups; 3. Undertake validation of traceability tools in relation to end-user technology; 4. Develop a population monitoring system based on genetic and otolith data that will assess population stability in a temporal and spatial framework; 5. Test the utility of additional novel traceability systems (fatty acid profiles, proteomics, gene expression, microarray platform for SNP genotyping); 6. Facilitate technology transfer in relation to enforcement and conservation policies of the EU Common Fisheries Policy (CFP) and associated socio-economic consequences. Outputs from FishPopTrace will improve the traceability of fish and fish products and protection of consumer interests through enhanced understanding of the dynamics, temporal stability and distribution of major populations of four key exploited fish species. Central elements of the output will be the development and evaluation of end-user tools, a Cost Benefit Analysis and a final report setting FishPopTrace in the context of the CFP.\r\n	Fish population structure and traceability	https://fishpoptrace.jrc.ec.europa.eu/	\N	1	t	2022-06-22 11:03:32.826+02	f	\N	\N
	orhanak57@gmail.com	Orhan AK	\N	10515	200	16	\N	\N	\N	302199	2013	\N	Range and Abundance of Anchovy's (Engraulis encrasicolus ponticus) Egg, Larvae and Juvenile in Eastern Black Sea Region	\N	\N	\N	t	2021-07-02 09:52:34.943+02	f	\N	\N
	\N	\N	2020	15763	200	16	\N	\N	601347.00	401941	2016	Amoebic gill disease (AGD) is considered to constitute one of the major health challenges in salmonid farming regions. AGD is believed to be a multifactorial condition involving both environmental and biological factors, while knowledge gaps still remain on the potential role of other pathogens such as parasites, bacteria, and viruses in the development of the disease.Based on current knowledge and expertise within the consortium (GMIT, NUIG, UCD & Marine Institute), this project aims to develop preventative and curative practices as well as novel tools adapted to relevant life stages for cultured Atlantic salmon. These will include: characterization of genetic components associated with host response to infection and their correlation to resistance, proteomics and genomics (next generation sequencing) approaches for the identification of biomarkers, targeted therapies and reduction strategies. Findings from this project are expected to lead to significant impact on sustainable production in the Irish fish farming sector.	Amoebic Disease in Salmon	\N	\N	\N	t	2024-05-13 16:33:20.721+02	f	\N	\N
	turid.morkore@nofima.no	Turid Mørkøre	2011	12395	200	16	\N	\N	461278.00	300181	2009	In order to increase value creation in the salmon industry, it is important to identify objective and measurable parameters that constitute the greatest quality challenges, where any quality errors occur and what measures should be implemented to prevent these quality errors from occurring in the future. There is no unambiguous definition of "quality salmon", and different product characteristics are emphasized differently, depending on location in the value chain, market and application. The target of the project is to contribute to improved fillet quality of Norwegian farmed salmon. The results from the project will contribute to improved fillet quality of Norwegian farmed salmon by reducing the extent of melan deposition as well as pale and shielded fillet color. These quality deviations have been pointed out by players in various parts of the value chain in the salmon industry as the most important to pay attention to in order to maintain the reputation of farmed salmon as a quality product and to ensure a future solid and predictable economy.	Filét av oppdrettslaks: Kvalitetsavvik og årsakssammenhenger - Farmed salmon fillet: Quality deviations and causal relationships	https://www.fhf.no/prosjekter/prosjektbasen/900339/	\N	\N	t	2024-04-18 15:45:20.311+02	f	\N	\N
	odd-boerre.humborstad@hi.no	Odd-Børre Humborstad	2023	10006	200	16	\N	\N	424458.00	402591	2020	The Norwegian coastal line fishery is considered an environmentally friendly fishery because it affects the bottom habitats to a small extent, produces relatively little bycatch of non-commercial species and has a low energy consumption. In addition, the line fleet delivers fish of top quality, which provides the basis for increased value creation. Line is also an important tool because it can be used on most types of fishing grounds (bottom types), and several species are caught almost exclusively with line (tusker, ling, catfish, halibut, toothfish).\r\nThe fishing principle for line is based on the grazing behavior of the fish, and the bait is therefore a key factor in fishing with this type of gear. Perhaps the biggest challenge for line fishing lies in the consumption of high-priced bait and the use of a resource that could have been used for consumption. While there have been and are ongoing activities to solve the bait challenges, little has been done in recent decades to further develop the hook and supply itself.\r\nMain goal:\r\nTo develop a new concept for hooks and supply new material types and improve properties.\r\nSub-goals:\r\n• To develop a hook that does not corrode and is more efficient and has a longer life than the current hook.\r\n• Developing a supply that does not emit microplastics, can be adapted to different operating modes and has a longer life than the current supply.	New concept for hook and tackle for line fishing	https://www.fhf.no/prosjekter/prosjektbasen/901613/	\N	\N	t	2023-08-08 13:20:10.691+02	f	\N	\N
AQUABIOPRO-FIT	\N	\N	2021	12395	100	600	\N	\N	4145678.00	402004	2018	AQUABIOPRO-FIT is an EU-funded project that will develop high-quality proteins and bioactives from European aquaculture, fisheries and agriculture side streams for applications in fitness, health and animal feed.\r\nThe four-year project aims to promote the efficient utilisation of these biomass side streams through the up-concentration of nutrients and functional compounds while, at the same time reducing, waste. Through lab and clinical testing, the ingredients will be assessed for applications in sports nutrition, mental health and physical well-being. AQUABIOPRO-FIT will address the challenges associated with taste, bioactivity, safety and consumer acceptance, to ensure that the products are of high quality and can be effectively brought to the market.	AQUAculture and Agriculture BIOmass side stream PROteins and bioactives for Feed, FITness and health promoting nutritional supplements	https://www.aquabioprofit.eu/project/	\N	\N	t	2022-06-17 11:21:26.887+02	f	\N	\N
	Susanna.Airaksinen@rktl.fi	Susanna Airaksinen	2008	11086	300	703	\N	\N	\N	301984	2006	This project examines whitefish product quality, its health-promoting characteristics and the markets for it. Whitefish of different origin (i.e. farmed domestic, wild domestic and imported) will be studied from the following standpoints: Seasonal variation in quality; The effect of frozen storage on the quality of whitefish; Suitability of raw materials for added-value processing, i.e. hot-smoking; Whitefish supply.	Quality of European whitefish in the supply chain	\N	\N	\N	t	2023-11-29 10:42:32.66+01	f	\N	\N
AREA	rstikic@agrif.bg.ac.rs	Radmila Stikic	2016	18032	100	9	314	31	2569800.00	400069	2013	AREA aim is to reinforce and advance the research capacity of 13 excellent groups at the Faculty of Agriculture, Belgrade lead by scientists with expertise unique in Serbia in crop physiology and anatomy, biodiversity, weed science, horticulture, plant pathology, aquaculture, food biochemistry, food and biotechnology. AREA focus is on a set of coherent activities that will both improve the research capacity of each group to progress its own state-of-the-art research programmes, as well as stimulate interactions amongst the research, by strengthening implementation of existing DNA marker technologies and introducing innovative, Raman micro-spectroscopy, technologies that are common and relevant to these groups. In collaboration with EU partner organizations, and after the purchase of necessary equipment and training in new methods, the new and improved expertise in DNA-based technologies will be achieved in: characterising of genes for crop stress responses and response to herbicides, molecular taxonomy of plants, analysing of pathogenic populations, DNA-based GMO and food tracing, marker-assisted selection in fish and fruit breeding programmes, genetic diversity of zooplankton and zoobenthos, molecular characterization of lactic acid bacteria. In Raman imaging the focus will be on: chemical analyses and localisation of various chemical compounds in plants and plant products, fish meat, food constituents and for practical application in new food technology methods such as encapsulation. To improve AREA teams interactions with their scientific and non-scientific stakeholders and media, a series of dissemination activities including international conferences and workshops will be organized. AREA strategic intellectual property development plan for IP management and innovation capacity building at Faculty will ensure that Faculty's researchers can deliver sustainable innovative science and future research interactions at both regional and European levels.	Advancing research in agricultural and food sciences at faculty of agriculture, university of belgrade	https://cordis.europa.eu/project/id/316004/it	\N	4	t	2024-05-13 11:43:45.241+02	f	\N	\N
	Laurila.Anssi@uu.se	Laurila Anssi	2024	13723	200	16	\N	\N	300000.00	402836	2022	The Atlantic cod is the main top fish predator in the pelagic of the Baltic sea and of huge ecological and economic value. However, the situation of the eastern cod stock occurring in the Baltic proper is dire. Due to overfishing, poor growth of individual fish and recruitment failure the stock is at its all-time low and since 2019 the cod fishery is closed. Intriguingly, the fish in the Åland sea are still large and in good condition, and a large proportion of the fish is in spawning condition. Recent preliminary studies show the sperm are motile and the eggs can hatch at lower salinities than those of the fish from the southern Baltic proper. In this project, we will focus on the adaptive potential of Baltic cod in relation to changing conditions in the Baltic sea. In the laboratory, we will compare key early life history parameters including sperm motility, egg buoyancy and hatching success and larval survival in a range of salinities between northern and southern Baltic proper cod. We will conduct a factorial experiment with salinity and temperature to investigate the adaptive potential of cod to future conditions in the Baltic sea. These experiments will be combined with transcriptomic and epigenomic analyses to investigate the physiological and genetic mechanisms behind the adaptive divergence in response to environmental conditions. These analyses will give a detailed picture on the adaptive potential within the eastern cod population in the Baltic proper.	Phenotypic and genomic variation within the eastern Baltic cod population	\N	\N	\N	t	2024-02-02 15:52:14.947+01	f	\N	\N
	cecilie.mejdell@vetinst.no	Cecilie M. Mejdell	2008	12409	200	16	\N	\N	21000.00	300213	2008	The project evaluated electrical and automatic mechanical stunning of salmonids during commercial industrial slaughter at four premises. The electrical stunner was a semi-dry system from Stansas, Seaside, og the mechanical used a non-penetrating captive bolt in a swim in system from Seafood Innovation (SI-5). Stunning quality was evaluated by observation of fish in a water tank after stunning, with and without bleeding, using signs of respiration, eye roll and other reflexes indicating consciousness. Time to onset of pre rigor was measured, as well as cases of blood spots in the filet or fractures of the spine. Prerequisites for correct use of the stunners were given, e.g. fish flow, Voltage, fish size and condition, and maintenance of equipment. Critical control points regarding supervision of efficient stunning in the two systems, as well as fish welfare during crowding, pumping, and live chilling, were suggested. The report provides data valuable to the slaughter industry, making an informed choice between the two stunning systems possible.\r\n\r\nTo evaluate two different systems for stunning salmonids at slaughter, under field conditions.	Forskning kartlegging slaktesystemer i 2008 - Research and mapping of slaughter systems in 2008	https://www.fhf.no/prosjekter/prosjektbasen/900042/	\N	\N	t	2024-04-18 15:49:40.379+02	f	\N	\N
	nikolaus.probst@ti.bund.de	Nikolaus Probst	2013	16409	200	16	\N	\N	\N	100875	2011	The EU Marine Strategy Framework Directive (MSFD) is structured into eleven descriptors of good environmental status (GES). For each descriptor the current status of the marine environment should be assessed against its GES using ecosystem criteria and indicators. Within Descriptor 3 (D3) the MSFD addresses the status of exploited fish stocks according to three criteria (exploitation rate, stock size and size structure). This study performed an MSFD-compliant assessment of exploited fish stocks in the North Sea by aggregating data from analytical stock assessments and scientific research surveys to calculate indicator metrics for each criterion within each stock time-series. A stock achieved GES, when each indicator for each criterion had a good status. Of 43 assessed fish stock suggested by the EU Data Collection Framework, 63% (27) achieved GES. Though the MSFD explicitly demands that all exploited fish stocks achieve GES, this demand may be challenged by reality, because the status of exploited stocks depends not only on fishing impacts, but also on environmental conditions and ecological interactions. Therefore an alternative approach based on binomial distributions is presented to define limits for GES at the descriptor level. The implications and pitfalls of the applied assessment methods are discussed.	Indicator-based assessment of commercial North Sea fish stocks according to MSFD Descriptor 3	\N	\N	\N	t	2023-07-25 17:31:01.988+02	f	\N	\N
	deirdre.brophy@gmit.ie 	Deirdre Brophy	2010	15763	200	16	\N	\N	\N	100979	2008	Almost half of Ireland’s commercial fish stocks face overexploitation. This presents a significant challenge to the fishing industry. As traditional commercial species such as cod decrease in abundance and their exploitation becomes less economically viable, the industry is increasingly turning to alternative species. It is imperative that the development of emerging fisheries is accompanied by the collection of sound scientific data to ensure their sustainable management. The Atlantic saury (Scomberesox saurus) has been identified as a potential species for exploitation. Virtually nothing is known about their biology or population dynamics. Basic data on the age structure, growth rates and maturation patterns is lacking, thus impeding their sustainable management. The purpose of this project is to provide critical information for management in parallel with the development of a commercial fishery for the species. A reliable method of age-estimation will be developed. Growth and maturation parameters will be established for the population and temporal and spatial variability in these parameters will be investigated. This research will provide essential new knowledge on the life history characteristics of an emerging commercial fish species to inform its sustainable management.	Data for the Sustainable Management of an Emerging Fisheries Resource	\N	\N	\N	t	2023-07-25 17:34:50.879+02	f	\N	\N
	yemre57@yahoo.com	Yılmaz EMRE	2008	12056	200	16	\N	\N	\N	302209	2006	\N	Investigation of Culture Potential of Diplodus puntazzo	\N	\N	\N	t	2023-10-30 17:39:34.665+01	f	\N	\N
EMODnet MEDSEA Checkpoint	n.pinardi@sincem.unibo.it	Nadia Pinardi	2016	10157	100	300	\N	\N	1095000.00	400023	2013	In the Green Paper 'Marine Knowledge 2020: from seabed mapping to ocean forecasting' (COM-2012-437) it is explained that central to the unlocking of the economic potential of Europe's marine observations is the "concept of a European Marine Observation and Data Network (EMODnet), a network of marine organisations that would provide a single entry point for accessing and retrieving marine data derived.. from the hundreds of databases.. throughout the EU. It would aiso deliver digitai map layers of parameters derived from these primary data for entire sea basins around Europe This tender aims at setting up an EMODnet Portal {so-called EMODnet Med-Seacheckpoint) that will serve to quality assess, extract the synergies between and identify the gaps of, the present monitoring data sets for the entire Mediterranean Sea. The data will be extracted from the existing EMODnet thematic portals, the Global Monitoring for Environment and Security Marine Service, the JRC Data Collection Framework for Fisheries and other initiatives existing at the sea basin scale. Seven tasks or 'challenges' are chosen to test how comprehensive and accurate the monitoring and forecasting data are at the Mediterranean scale. They are: 1) Windfarm siting; 2) Marine Protected areas; 3) Oil Platforms leak; 4) Climate and Coastal protection; 5) Fisheries management; 6) Marine Environment; 7) River inputs. The Mediterranean Sea has been the site of an intense data collection activity for the past 30 years and especially in the last 15 years with the advent of operational oceanography which provided real time, high accuracy satellite data (infrared, visible and radar imaging sensors) and a suite of semi-autonomous. in situ technologies (ARGO floats, surface drifters, gliders and ship of opportunity profilers) complementary to national coastal monitoring networks and observatories. This data is now available in real time and in archived mode, quality controlled and processed and it is assembled in the GMES Monitoring and Forecasting Center for the Mediterranean Sea providing analyses, reanalyses and short term ocean current forecasts. Different is the situation of marine biochemical state variables, land inputs and coastal evolution inputs which are still far from being monitored operationally and shared across national boundaries, except for data coming from satellites. Again, different is the situation for fishery data sets where technological developments are needed to reliably assess the resources. The problem of data dissemination for multiple usage and users is a central one to the EU Marine Strategy Framework Directive: good environmental status assessments will require cross-borders data exchanges and reliable long time series data in order to estimate trends that are key indicators of changes. The construction of an EMODnet-MedSea-checkpoint Portal that could synthetize the information available from European portais and national systems for the MFSD assessments, offshore industrial activities, fisheries management and protection of natural resources, is of paramount importance. This will allow to start a mechanism that will enable the evaluation of the quality of the present day monitoring systems in terms of accessibility, availability, multiple-use, efficiency, reliability, time consistency, space consistency, etc. and the planning of the technological advancements, new accessibility, new assembly protocols and observational priorities required in the future to meet the challenges. The objective of this tender is to examine the current data collection, observation and data assembly programmes in the Mediterranean Sea, analyse how they can be optimised and deliver the findings to stakeholders through an internet portal.	European Marine Observation and Data Network MEDSEA Checkpoint - Growth and innovation in ocean economic Gaps and priorities in sea basin observation and data. LotT No: 2 – The Mediterranean	https://emodnet.ec.europa.eu/en/checkpoint/medsea	\N	\N	t	2023-07-06 14:48:04.738+02	f	\N	\N
Mercury contaminated fish at the wreck of U-864	ama@nifes.no	Amund Maage	\N	12242	200	16	\N	\N	60412.00	302053	2004	The submarine U864 were sunk by a torpedo in 1945. It was later known that it had a cargo of probably 70 tons of mercury. Sediments near the wreck are shown to be heavily contaminated by mercury. Since the finding of the wreck in 2003 a program of monitoring seafood in the vicinity of the sunken submarine has been developed. Presently, three stations south of, at the site and north of the submarine is sampled for ambient seafood species, which has shown to be crab and tusk. Even though the mercury levels in brown meat of crab is slightly higher than for other stations it is far below the EU limit of 0,5 mg Hg/kg. Further, concentrations of mercury in fillet of tusk (Brosme brosme) and claw meat of crab (Cancer pagurus) also show relatively low levels of mercury compared to the maximum level of these seafood given by EU.\r\n\r\nThe Objective is to monitor seafood safety in the area around the sunken submarine.	Mercury content in fish and other seafood at the wreck of U-864 west of Fedje (2006)	\N	\N	\N	t	2023-09-21 14:55:25.095+02	f	\N	\N
	stefano.mariani@ucd.ie	Stefano Mariani	2015	13430	200	16	\N	\N	100000.00	302039	2011	\N	Patterns and Drivers of Seafood Mislabelling in the European Markets	\N	\N	\N	t	2021-06-29 12:24:27.312+02	f	\N	\N
	\N	\N	2019	100844	100	600	\N	\N	2614116.00	402073	2016	Building up on a successful Phase 1, the French SME MICROPHYT has demonstrated its ability to industrially over-produce specific marine bioactive compounds from selected microalgae. Through innovative and patented processes, it delivers unequalled concentration of these compounds which have already shown preliminary positive effects in the nutrition & health domains. Leveraging the company initial knowledge and expertise, the SMILE program aim at delivering a ready-for-market and highly effective microalgae-based ingredient for food supplement and nutraceutical applications. This ingredient will target weight management and preservation of cognitive function, two current major societal challenges, through a differentiated and sustainable approach. The successful commercial launch of SMILE Ingredient will depend on its ability to create added-value to the industry customers and to demonstrate full safety and efficacy for the end-user. As outcomes of Phase 2, MICROPHYT will deliver demonstrated and reliable information on the future ingredient and will have secured regulatory compliance in order to market SMILE ingredient in the EU and the USA. SMILE project is of strategic importance for MICROPHYT since it allows the company to extend its expertise from microalgae culture to downstream processes, and thus to market a higher added-value product, addressing consumers’ needs for natural and safe ingredients. As the new MICROPHYT’s “star product”, SMILE is essential to foster company’s competiveness and to strengthen its position on attractive and profitable market segments. At mid-term, this disruptive innovation has the potential to change the dynamics of food supplement market. With at least two new patents filed, SMILE will represent more than 85% of MICROPHYT’s sales and create 30 jobs by 2022, accelerating and sustaining the company’s growth internationally.	Slimming and Memory-Booster MIcroaLgae Extract	https://cordis.europa.eu/project/id/726799	\N	\N	t	2023-10-31 11:48:31.808+01	f	\N	\N
AQUASTUR	\N	\N	2018	1010626	200	16	\N	\N	100000.00	401644	2015	The Danube sturgeon species are among the most valuable species, since there is a large demand on the global market for both the meat and the caviar. Since the wild populations are almost depleted, the current efforts look towards developing the aquaculture system for sturgeons in Romania as an alternative measure to reduce the pressure through overfishing. Our project aims to identify, investigate and monitor the biomolecular and biotechnological factors with the potential to influence the productive performance of Danube sturgeon species, reared in aquaculture, in intensive recirculating systems, in order to increase the profitability and competitiveness of this activity. Danube genitors used for reproduction and their progeny obtained in the first generations as a result of the controlled cross-breeding under artificial condition will be characterized from genetic and physiological point of view. The effect of different stress factors (temperature, nutrients, etc.) in intensive aquaculture system will be evaluated at physiological, biochemical and molecular level and, as a result, the optimum biotechnological parameters required for the improvement of adaptability to stress, survival and rearing rates for the Danube sturgeons in aquaculture setting will be evaluated. The progeny lines with superior biological characteristics will be selected for feature exploitation. As a result, an improoved technology for reproduction and rearing of Danube sturgeons will be elaborated.	The genetic evaluation and monitoring of molecular and biotechnological factors that influence the growth performance of Danube sturgeons species, reared in intensive recirculating systems	\N	\N	\N	t	2024-05-13 12:13:01.913+02	f	\N	\N
	ecakmak@sumae.gov.tr	Eyüp ÇAKMAK	2015	10515	200	16	\N	\N	\N	302208	2013	\N	The determination of nutritional requirements in Black sea trout (Salmo trutta labrax)	\N	\N	\N	t	2021-07-02 10:22:13.744+02	f	\N	\N
MARBLES	\N	\N	2026	11484	100	600	\N	\N	7496896.00	402860	2021	Bioprospecting can provide microbiomes and microbial natural products that promote disease resistance by focusing on unique host–microbe interactions in marine sponges, microalgae and fish. The EU-funded MARBLES project will employ an ecology-based bioprospecting strategy to reveal the bioactive agents in disease-suppressive microbiomes and explore host- and microbe-derived chemicals that elicit the production of bioactive compounds. Results will include microbial consortia and bioactive natural products, their derivatives and elicitors, which can be used to combat infectious diseases in the agrochemical and aquaculture industries and in healthcare. In addition, the sustainable production of bioprotectants will enhance fish production, reduce harvesting pressure on wild stocks and facilitate the transition to bio-based and circular solutions.	Marine Biodiversity as Sustainable Resource of Disease-Suppressive Microbes and Bioprotectants for Aquaculture and Crop Diseases	https://cordis.europa.eu/project/id/101000392	\N	\N	t	2024-05-07 08:57:53.221+02	f	\N	\N
	kucuk_ercan@hotmail.com	Ercan KÜÇÜK	2013	10515	200	16	\N	\N	41487.00	302207	2011	\N	Development of Aquaculture of Black Sea Turbot (Psetta maxima)	\N	\N	\N	t	2023-10-30 17:40:35.476+01	f	\N	\N
	gro.h.kleiberg@nofima.no	Gro Kleiberg	2007	100086	200	16	\N	\N	\N	300358	2007	The Quality Regulations for fish and fish products (FOR 1996-06-14 no. 667) prohibit\r\nfreezing of round (unbleached, ungutted) saithe to be used for human consumption.\r\nThis project compares the quality of saithe frozen round and saithe that is frozen after gutting, and was carried out on behalf of the Fisheries and Aquaculture Industry's service office - Bacalao Forum, and follows up previously completed initial trials, financed by Fonn Egersund AS.	Kvalitetsvurdering rundfrysing av sei SEI07 - Quality assessment round freezing of saithe SEI07	https://www.fhf.no/prosjekter/prosjektbasen/422024-1/	\N	\N	t	2023-11-27 16:55:42.211+01	f	\N	\N
	egr000@nfh.uit.no	Eduardo Grimaldo	2012	12913	200	16	\N	\N	825000.00	301247	2010	The fishing industry has lately been interested in a new trawl that allows fishing cod, haddock and saithe without bottom contact, and which can significantly reduce the drag and thus fuel consumption and CO2 emissions. The problem is that the selective properties of existing selection systems - rigid sorting grids - get compromised because of the relative high density of fish when they are found pelagic. This project is aimed at developing a selection system based on net panels (Exit Windows or T90), which has significantly larger sorting capacity than current grid systems: Sort-X, Sort-V, Flexigrid. The new system will sort out fish in front of the rear most part of the codend to enhance the survival of escaping fish; and will be light and easy to handle on deck. Further, assessment of energy consumption of mid-water trawling will be performed and compared with that of demersal trawling. The project will be carried out by SINTEF Fisheries and Aquaculture, in cooperation with the Norwegian College of Fishery Science, the Fisheries and Aquaculture Research Fund and the Norwegian Directorate of Fisheries.	Selection in trawling gear	https://www.sintef.no/en/projects/2010/selection-in-trawling-gear/	\N	\N	t	2023-08-08 13:46:19.333+02	f	\N	\N
	tor.solberg@protevs.no	Tor Solberg	2006	100109	200	16	\N	\N	105403.00	300229	2006	Astaxanthin is a necessary additive to salmon and trout feed for the meat to turn red. The price of commercially available astaxanthin in free form is around NOK 15,000 per kg and astaxanthin amounts to approx. 20% of the feed costs for farmed fish.\r\nThe biomass of zooplankton in the Norwegian Sea and the Barents Sea is estimated by marine researchers to be 200–300 million tonnes, and represents a significant alternative feed resource for aquaculture. The most important catchable species are the krill species Meganyctiphanes norvegica and Thysanoessa inermis , and the amphipods Themisto libellula and Themisto abyssorum .  Meganyctiphanes norvegica and  Calanus finmarchicus contains 93–46 and 30–85 mg of astaxanthin / kg wet weight, respectively. Commercial salmon feed contains 30–60 mg astaxanthin / kg. This means that it may be possible to cover some / all of the astaxanthin requirement, depending on the amount of admixture of krill meal or oil in the feed. This presupposes that the stability and bioavailability of esterified astaxanthin is as high as for synthetic astaxanthin in free form. To investigate whether astaxanthin from krill can be an alternative source for dyeing salmon and trout.	Astaxanthin i krill: Biotilgjengelighet og stabilitet - Astaxanthin in krill: Bioavailability and stability	https://www.fhf.no/prosjekter/prosjektbasen/513014/	\N	\N	t	2024-04-18 15:54:41.696+02	f	\N	\N
SELFDOTT	fernando.delagandara@mu.ieo.es	Fernando de la Gandara	2011	12990	100	9	312	27	4046029.00	30149	2008	SELFDOTT proposes to implement knowledge already obtained on the artificial control of reproduction of the Atlantic Bluefin tuna (BFT), Thunnus thynnus, to obtain viable eggs, and study embryonic and larval development for the production of fry (juveniles). At the same time, suitable and environmentally performing feeds for the grow out of BFT will be developed, thus reducing or eliminating the practice of raw fish importation and feeding by the fattening industry.\r\n\r\n(1) Substantiate the current knowledge on the reproduction of capture based aquaculture bluefin tuna; (2) Establish the knowledge-base required for controlled development of eggs and larvae; (3) Establish the knowledge-base for the development of suitable and environmentally performing feeds.	From capture based to self-sustained aquaculture and domestication of bluefin tuna, thunnus thynnus	https://cordis.europa.eu/project/id/212797	\N	1	t	2023-09-20 11:01:38.768+02	f	\N	\N
	oystein.evensen@nmbu.no	Øystein Evensen	2022	12406	200	16	\N	\N	571950.00	402485	2019	Previous attempts to develop vaccines against salmon lice infection in salmon have not produced satisfactory results. Candidate antigens are difficult to identify and test for their ability to induce efficacious immune responses. Several studies have used a concealed antigen strategy (transferred from the Boophilus microplus vaccine in cattle) and while results initially were promising, results have been difficult to reproduce. NMBU/Aqua has participated in the Sea Lice Research Center (SLRC) with a focus on immunomodulation of the host, including to develop immunoprophylactic principles against infection. We have worked with vaccination modalities using DNAprime/ protein boost but again, results have not been promising. For this reason we have taken a different path with an idea that lack of protection can be related to amount of antigen used for immunization/ low corresponding antibody responses. Lice antigens have been prepared from sea lice and used for immunization of salmon at high antigen load. With this approach we have obtained a 65% reduction in sea lice numbers (compared to controls) and a heavy infection load.\r\nMain objective: \r\nTo establish a protocol for vaccination combined with skin microbiome engineering that increase the resistance towards lice infection in Atlantic salmon.\r\nSub-objectives:\r\n• To identify protective antigens of lice preparations for subsequent use of recombinant antigen design and vaccine delivery using a ""reverse vaccinology"" approach.\r\n• To characterize, quantify and detail the impact of sea lice infection on the skin microbiome in Atlantic salmon in terms of its taxon presence/absence and relative abundance.\r\n• To test these prophylactic interventions at laboratory scale and in small scale field studies.	Host immunity and skin microbiome interplay: Importance for protection against sea lice infestation in Atlantic salmon	https://www.fhf.no/prosjekter/prosjektbasen/901566/	\N	\N	t	2024-05-13 17:08:33.17+02	f	\N	\N
	\N	Anne Johanne Tang Dalsgaard	2010	320	200	16	\N	\N	\N	102141	2008	The demand for aquaculture products is increasing globally and is expected to keep increasing in proportion with the growth in the global human population. A limiting factor for the expansion of the aquaculture industry is the dependency of fish meal, which is the primary protein source in feed for carnivorous fish (trout, salmon, turbot, cod etc.). Increasing world market prices on quality fish meal is reflected in the price of fish feed, and has intensified the international competition for finding ways to optimise the use of alternative plant-based proteins in fish feed. Enzymes are catalysts that increase the speed of the processes in which they are involved. A high degree of specificity makes enzymes an excellent tool for increasing specific reactions, e.g. the degradation of complex feed ingredients to digestible nutrients. The addition of enzymes to fish feed has the potential of improving the nutritional value of the feed, reducing production costs and loss of valuable nutrients to the environment. Enzymes are already widely used in feed for broilers and pigs, while only phytases have been approved for commercial fish production. The objective of this project was to promote the use of industrial enzymes in fish feed as a means to improve the utilization by the fish of existing and/or alternative protein sources. The project consisted of four work packages: 1) Identification of relevant enzymes and feed ingredients; 2) Feed production; 3) Test of feed quality in a digestion model; 4) Data analyses, reporting and preparing publications. Low-grade soybean cake, sunflower cake and rapeseed cake were chosen as alternative plant-based protein sources in three diets. The effects of three exogenous enzymes in liquid form (Ronozyme®VP (β-glucanase, pectinase), Ronozyme®WX (xylanase) and an experimental protease) on nutrient digestibility was examined. The study showed that Ronozyme®VP and the experimental protease were able to significantly improve the nutrient digestibility primarily in the soybean cake diet at doses of 150-300 mg kg-1. No clear effect of RONOZYME®WX on nutrient digestibility was observed with any of the ingredients tested. The overall conclusion of the project was that Ronozyme®VP and the experimental protease have potential to increase the nutritional and energetic value of proteinaceous plant-based feed ingredients in fish feed.	Enzymes in fish feed: Optimization of protein digestibility in fish production	\N	\N	\N	t	2023-09-22 09:30:30.986+02	f	\N	\N
	tmp@nofima.no	Trond Mork Pedersen	2018	12395	200	16	\N	\N	232200.00	301929	2012	The continued rapid expansion in aquaculture production and the limited availability of fishmeal has changed the feed formulation for Atlantic salmon dramatically over the last five years. Soybean protein is one of the most promising plant protein sources as fishmeal substitute because of high protein content and relatively well balanced amino acid profile. Soy bean meal (SBM) and soy protein concentrate (SPC) contains a wide variety of ANFs. Throughout this PhD-thesis, experiments will be carried out too investigated in which manner a specific exogenous enzyme complex especially designed for SBM and a commercial enzyme complex "Synergen" can hydrolyse different components in SBM and SPC, and increase the nutritional value of the ingredients when fed to Atlantic salmon. A specific enzyme complex able to hydrolyse ANFs and increase the nutritional value of SBM and SPC will be produced by solid state fermentation in collaboration with one of the world's leading biotechnology companies (Alltech, USA). The ingredients will be pre-hydrolysed under controlled incubation and the processing parameters for hydroxylation of ANFs in the ingredients will be optimized. Fish feed with either pre-hydrolysed ingredients or untreated ingredients where the enzyme complex is added during extrusion on a pilot extruder at the Nofima Feed Technology Centre will be produced. Potential effect on the extrusion process and change in pellet quality will be investigated. The effect of different processing condition of SBM and SPC on digestibility of crude protein, AA, carbohydrates, lipids and minerals will be investigated by using mink. The most promising treatments will also be evaluated in a feeding trial on Atlantic salmon. Growth performance, nutrient digestibility, carcass composition, deposition of minerals and histology will be investigated. This project is a collaboration between Produs Aqua AS, Alltech, Nofima and UiB	A novel approach to reduce the ANFs and increase the nutritional value of Soybean meal in Atlantic salmon (Salmo salar) diets	https://prosjektbanken.forskningsradet.no/en/project/FORISS/220203?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Geografi.2=Sunnfjord	\N	\N	t	2024-05-13 11:34:35.417+02	f	\N	\N
AQUA-FAANG	​sigbjorn.lien@nmbu.no	Sigbjørn Lien	2023	12406	100	600	\N	\N	6355182.50	402230	2019	Recent developments in genomics have advanced innovation in European aquaculture. However, despite the creation of reference quality genome sequences for the main species, our understanding of genome functions remains limited. AQUA-FAANG will deliver a step improvement in understanding of genome function and exploitation of genotype-to-phenotype prediction in the six most important European farmed fish species. The project brings together world-leading interdisciplinary expertise and industry partners providing direct pathways to commercial exploitation. AQUA-FAANG will functionally annotate the genomes of all six species, employing standardized experimental assays and analysis pipelines defined by the FAANG initiative. AQUA-FAANG datasets will be shared and coordinated with other FAANG initiatives via the FAANG data coordination centre, and made available through the Ensembl genome browser. As infectious disease is of paramount concern for sustainable aquaculture, the project focuses on understanding functional genomic regions in both healthy and immune-challenged fish. This will improve knowledge of the genomic basis for disease resistance and is complemented by novel approaches to increase understanding of immune cell heterogeneity. Standardized comparative analyses will provide essential insights into genome functions that cannot be gained from study of single species. Functional assays will be used to study intermediate phenotypes and prioritise causative genetic variants in trait-associated genomic regions to accelerate selection of disease-resistant stocks. Functionally-enriched marker panels will be developed to improve accuracy of genomic selection. An active programme of stakeholder engagement and dissemination will ensure uptake of project outputs by industry, academia, the public and in policy. The outputs will enhance precision breeding, drive competitiveness within the aquaculture sector, and enhance food and nutrition security in Europe	Advancing European Aquaculture by Genome Functional Annotation	https://www.aqua-faang.eu/	\N	\N	t	2024-05-13 12:58:19.354+02	f	\N	\N
VANN	anders.skonhoft@svt.ntnu.no	Anders Skonhoft	2011	12407	200	16	\N	\N	297457.00	301658	2008	Escaped farmed salmon has a number of well-known negative biological effects on the wild Atlantic salmon stock (Salmo salar), but also some potential positive effects as it may increase the salmon stock available for both marine and recreational fishing. The aim of this project is to analyse such biological and economic externalities induced by the farmed salmon industry and to reveal the basic principles for a sound management strategy of the wild Atlantic salmon. First, a bioeconomic model will be developed where both the fish farming industry and the salmon recreational (and the marine) fishing sector are included. Next, the various values and costs involved in the utilisation of wild salmon will be assessed and it will be studied how these values are affected by escaped farmed salmon. Both collected data through stated preferences analysis and market data for fishing permits will be applied	Management of wild Atlantic salmon and escaped farmed salmon: Economic drivers, impacts and conflicts	https://prosjektbanken.forskningsradet.no/project/FORISS/183982?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Anders+Skonhoft	\N	\N	t	2023-12-20 09:16:24.092+01	f	\N	\N
	anders.persson@svet.lu.se	Anders Persson	\N	11945	200	16	\N	\N	2010363.00	101456	2010	The reform of the common fisheries policy of the EU has failed to deliver a long-term sustainable fishery and has resulted in an oversized fleet fishing on diminishing fish stocks under intense medial debate, leading to ecological deterioration, economic misuse of resources and social conflicts. This project presents an alternative by developing local management plans in case studies of the Öresund cod fishery, with the aim to set a good example of a sustainable fishery and directions for future development within the fishery sector. To reach our goal we will use a multidisciplinary approach to evaluate the prerequisites for co-management by integrating ecological, economical and socio-cultural aspects and sciences. First, we develop a rights based management strategy to allow thinking in terms of maximizing value of catches instead of maximizing catches. Second, we will analyze local co-management, where several stakeholders share responsibility for a sustainable management strategy, i.e. a strategy that yields a healthy fish stock that sustains thriving commercial and recreational fisheries, involving content citizens and proud fishermen. Third, we will use the analysis and its possible solutions to initiate and set directions for future developments and value creation processes both in terms of monetary and social capital. Our initiative also evaluates marketing opportunities for sustainably produced fish products.	Multi-dimensional co-management of coastal fisheries	\N	\N	\N	t	2023-07-26 16:21:16.716+02	f	\N	\N
APREMIA	\N	Rune Waagbø	2019	12242	200	16	\N	\N	1327430.00	401356	2015	Due to increasing inclusion of vegetable ingredients in salmon feeds, new challenges have arisen with regards to minerals. Substitution of marine feed ingredients alters the level and total composition of minerals. Substitution of marine feed ingredients with plant ingredients will also lower the bioavailability of already supplemented minerals due to the presence of plant fibers and phytate. The lower mineral bioavailability in novel aquafeeds will both affect essential elements required for fish health and robustness, but also increase the environmental load by increased loss via the faeces.High supplementation of several minerals to fish feeds today, merely based on precautions, has further challenges in that the minerals added to the feed may interact with each other both on intestinal uptake and biological function. Furthermore, the chemical form (e.g. inorganic or organic forms)of supplemented minerals has been suggested to alter the bioavailability. The route of uptake and tissue distribution for chemical forms has, however not been demonstrated in fish. Challenges to assess mineral requirements in the Atlantic salmon relates to chemical forms in feed ingredients and complete diets, interacting factors that negatively influence digestibility, uptake, tissue distribution and functional status of the individual minerals, as well as farming conditions that may elevate the requirements.\r\nThe activity in the project is divided into three work packages: 1) we aim to develop a chemical speciation method of selected minerals to predict mineral digestibility depending on mineral chemical species. 2)We will apply rapid in situ and in vitro methods to assess intestinal mineral uptake with combined factors that can affect bioavailability. 3) Based on the digestibility and availability studies, we want to establish safe lower requirement levels of Zn,Mn and Se to support growth performance and robustness in farmed Atlantic salmon fed future environmentally friendly feeds.	Apparent availability and requirements of microminerals in salmon	https://prosjektbanken.forskningsradet.no/en/project/FORISS/244490?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=30&ProgAkt.3=HAVBRUKS-Havbruk+-+en+n%C3%A6ring+i+vekst	\N	\N	t	2023-09-14 11:25:50.422+02	f	\N	\N
AQUAVIP	mcasimiro@ciimar.up.pt	Marina Machado Casimiro	2024	11671	200	16	\N	\N	48842.00	402969	2022	The high economic impact of virus in aquaculture rises the need for the urgent development of prophylactic solutions to mitigate economic and animal losses. However, a better understand of fish basic antiviral mechanisms is necessary in order to contribute to this endeavor. Hence, the exploratory AQUAVIP project,   intends to generate the tools to the creation of innovative and sustainable strategies to improve fish antiviral response and resistance to viral pathogens. The focus on viperin is justified by the recent and multi-action mechanisms described for the protein, that point to its central role in the host antiviral response. In an exploratory and multidisciplinary approach, the AQUAVIP project uses up to date methodologies to: i) create the tools necessary to study viperin role as antiviral effector and modulator of acute phase and innate immune responses activated by a viral pathogen; ii) evaluate the pathways associated to the transcriptional regulation of viperin as well as the pathways induced by viperin itself. Also, since the principal activity described for viperin is acting as a chain terminator by catalyzing the conversation of CTP to ddhCTP, a look on the production of both nucleotides in response to a virus will be checked; iii) assess the in vivo constitutive and induced viperin expression and the acute phase and innate immune mechanisms activated in response to VHS infection at the local and systemic level. 	Unraveling the role of viperin in the trout and turbot antiviral responses	https://www2.ciimar.up.pt/projects.php?id=190	\N	\N	t	2024-05-13 12:07:20.615+02	f	\N	\N
	Selina.Stead@newcastle.ac.uk	Selina Stead	2016	16203	200	16	\N	\N	\N	103288	2012	Sea cucumbers, once dried and processed into bêche-de-mer, are a high value niche product in the East.  Global sea cucumber stocks are severely depleted and aquaculture is considered the only viable means of bridging the gap between supply and demand in the future.  The sea cucumber Holothuria scabra is a commercially valuable aquaculture species; however viable intensive tank-based aquaculture techniques have not yet been developed. The sandfish, Holothuria scabra, is considered as the best candidate species for sea cucumber aquaculture in the tropics. As deposit feeders adapted to processes large quantities of nutritionally poor sediment, sandfish are an ideal species for extensive forms of aquaculture in the natural environment. Stemming from the successful development of hatchery and nursery technology, sandfish is now the predominant species in sea ranching and sea farming programmes from Madagascar to Fiji. Growth of sandfish is density-dependant and yields for current sandfish production models, range from 2.5 tonnes per hectare for sea ranching programs to 2.8 tonnes per hectare for pond culture. Provision of formulated diets to increase growth rates and permit higher stocking densities is a pre-requisite for intensification of sandfish aquaculture. Despite growing interest from the commercial sector, intensive culture techniques have not been developed for this species, although a number of studies have shown that sandfish grow well on commercially available formulated diets such as prawn starter and abalone feeds. One of the first steps in the development of intensive tank based technology is to determine the optimum tank holding conditions and substrate requirements for sandfish. While it seems clear that sandfish require sand, maintenance of optimum substrate conditions in culture tanks is considered to be one of the main barriers to intensification of production. As the current research is undertaken in a semi-closed re-circulating aquaculture system consisting of a sand filter, protein skimmer and biological filter, the main objective was not to create an ‘in-tank’ sediment-based biological filtration, but rather to adapt the plenum-based design to prevent the development of anoxic sediment. An airlift pump was connected to the plenum to transport water from the void beneath the plenum up into the water column, creating a circulation of oxygenated water through the sediment. It was hypothesised that the active circulation of water through the substrate would alleviate problems associated with feeding a formulated diet, prevent the formation of reducing conditions and thereby permit increased feeding rates and higher stocking densities of sandfish in culture tanks. This study aims to investigate optimum growing conditions of sea cucumbers in semi-closed re-circulating aquaculture system and will address issues such as the effects of tank design, substrate depth, particle size on growth and behaviour of sandfish reared intensively in an experimental re-circulating aquaculture system via a factorial design.	Sea cucumber biology and aquaculture	\N	\N	\N	t	2023-09-22 09:38:15.931+02	f	\N	\N
	solveig.langsrud@nofima.no	Solveig Langsrud	2010	100075	200	16	\N	\N	62000.00	300308	2009	An overview of the situation with regard to contamination routes of listeria in salmon industry, routines/measures used to prevent/control listeria and monitor the listeria situation was given based on a web-based survey and visits to four production plants. The situation was compared to advised in international standards and guidelines.\r\n\r\nGoals:\r\n(1) Identify important risk areas and potential risk-reducing measures for prevention and elimination of listeria in salmon processing; (2) Based on the Norwegian situation and international standards/guidelines: give science based guidelines to the Norwegian industry.	Kartlegging av bedriftspraksis som hemmer og fremmer forekomst av Listeria i norske lakseprodukter: Forprosjekt - Mapping of company practices that inhibit and promote the occurrence of Listeria in Norwegian salmon products: Preliminary project	https://www.fhf.no/prosjekter/prosjektbasen/900315/	\N	\N	t	2023-11-22 11:01:11.824+01	f	\N	\N
	friederike.ziegler@sik.se	Friederike Ziegler	\N	13089	200	16	\N	\N	750867.00	101461	2010	This project will develop indicators that describe the environmental impact of capture fisheries including the impact on fished stocks, the impact of discarding and seafloor effects. These indicators as well as energy use and climate impact will be quantified in case studies using Life Cycle Assessment methodology to evaluate the environmental impact of a measures that recently have been introduced in Swedish or Norwegian fisheries management. Regulations to be evaluated include alternative ways to limit fisheries, e.g. by individual quotas or fishing effort or by spatial restrictions such as closed areas. We will also evaluate measures affecting the selectivity of a fishery such as the introduction of a species-selective grid in the Norway lobster fishery and alternatives to the minimum landing size regulation in the Baltic cod fishery. These case studies will, together with the underlying methodological development, make it possible to evaluate the environmental impact of new regulations in fisheries management which is important to increase sustainability in the use of marine resources. We will use economic analysis to study potential trade-offs between environmental and economic sustainability. Close collaboration with fishermen´s organisations and managing authorities in Sweden and Norway through a reference group will facilitate the project and ensure its results are applicable after completion.	Improved sustainability of fisheries management decisions supported by Life Cycle Assessment (LCA)	\N	\N	\N	t	2023-07-25 17:23:38.888+02	f	\N	\N
	Pal.Lader@sintef.no	Pål Furset Lader	2009	12913	200	16	\N	\N	766775.00	301896	2006	SINTEF Fisheries and Aquaculture (SFH) has over the last five years developed a numerical model (3dNet) of a three dimensional net structure exposed to waves and current. This activity has been financed by the Research Council of Norway through two projects: 3 Dimensional netpen movement and mooring of fish farms - 3dNot (2000-02) and Modelling and simulation of interaction between fluid and deformable net structures and aquacultural installations - 3dNot2 (2003-05). This funding has enabled SFH to establish a research group with emphasis on loads and behaviours of flexible net structures. This group has published several articles on the subject (Lader et al. 2003, Fredheim and Faltinsen 2003, Lader and Enerhaug 2005, Vikestad and Lien 2005, Moe et al. 20 05, Fredheim 2005), and has established a position as an international strongpoint on research on flexible aquaculture structures. It is important that aquaculture constructions have appropriate dimensions capable of withstanding environmental conditions (STANDARD NORGE 2003). At the same time, is it of vital importance for the industry that dimensions are not overestimated so that excessively heavy and expensive equipment are not used. This project will address this issue and increase the understanding of local and global wave and current loads, and develop improved and efficient methods for load calculations. SFH has recently started a cooperation with NTNU/Department of marine technology on more computer intensive methods (Computational Fluid Dynami cs - CFD) for calculating hydrodynamic loads on net structures. The present proposal is for a project that continues this work towards a better physical understanding of the processes involved when net structures interacts with a moving fluid, and through that a better model for net structure simulation and assessment of aquacultural installations at exposed locations	Wave and current loads on net panels and net cages	https://prosjektbanken.forskningsradet.no/en/project/FORISS/172485?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=180&TemaEmne.1=LTP2%20Nano-%2C%20bioteknologi%20og%20teknologikonvergens	\N	\N	t	2022-08-29 15:55:31.943+02	f	\N	\N
	tony.clare@ncl.ac.uk	Tony Clare	\N	16203	200	16	\N	\N	\N	103296	2010	Stalked barnacles are commercially important edible barnacle species, with special interest in the goose neck barnacle (Pollicipes pollicipes). The goose neck barnacleare considered a delicacy in Portugal and Spain, where consumer prices can be as high as 150 € per kg. The collection of goose neck barnacle has been historically insufficient to meet the market demand and the over-exploitation of natural stocks has required implementation of severe conservation measures, renewing interest in sustainable alternatives. Project overview: The biological and ecological characteristics of goose neck barnacle make them highly suitable for synthetic culture although much remains unknown regarding optimal culture practices and growth conditions. This project, funded by the Fundação para a Ciência e Tecnologia, aims to solve these issues with a focus on identifying the conditions necessary to promote larval settlement onto convenient artificial substrata. Other phases of production will also be investigated, in order to close the production cycle, optimise larval development and expedite juvenile-adult growth. The ultimate goal is to provide a methodological framework for artificial culture of goose neck barnacle, providing a basis for commercial aquaculture, sustainable commercial exploitation and conservation of the natural populations.	Aquaculture of stalked barnacles (Pollicipes pollicipes)	\N	\N	\N	t	2023-09-22 09:39:10.586+02	f	\N	\N
V4-1071	info@zzrs.si	Irena Fonda	2013	16859	200	16	\N	\N	90000.00	101287	2010	"The goals of the proposed research project are: (1) To investigate the state of the fish community in the area of the Portorož fishing reserve; (2) To study the importance of the Portorož fishing reserve for the reproduction and recruitment of economically important fish species; (3) To explore migratory dynamics and the impact of water temperature and other parameters on migrations; (4) To determine the impact of aquaculture on the species composition, abundance, biomass, sexual structure, and diet of the free-living fish community in the Portorož fishing reserve; (5) To assess the influence of aquaculture on the reproduction and recruitment of economically important fish species; (6) To evaluate whether this free-living community within the reserve can serve as donor populations (''seed stock'') for target species in Slovenian marine fisheries; (7) To design and present a data collection model that could serve as a basis for implementing biological monitoring, providing more information for sustainable reserve management. \r\nThe sampling was repeated three times in each season, on one impact and one control station during the years of 2011 and 2012. Although the differences between both sampling sites were somewhat masked by the seasonal changes in the fish assemblage structure, a detailed analysis by season revealed deviations in a number of compared parameters. The control station fish assemblage seems to be closely following the natural production cycle, whereas the additional nutrient load from the fish farm enables its fish assemblage to extend the summer high production further into the autumn/winter. On that note, the more stable fish assemblage of the fish farm is also evident in the analysis of diversity, permanence and ecological category structure. The fish farm impact on the fish diet composition is most pronounced in golden grey mullet with a marked proportion of fish pellets and sediment in its diet. This study laid the foundations on which an integrated and sustainable fish monitoring programme of the Slovenian coastal seas with all its features can be developed."\r\n	Exploring the biological and ecological characteristics and seasonal dynamics of some economically important fish species in Portoroz fishing reserve	http://sicris.izum.si/search/prj.aspx?lang=eng&id=6826&opt=1	\N	\N	t	2023-12-20 09:18:21.681+01	f	\N	\N
	jouni.vielma@rktl.fi	Jouni Vielma	2013	11086	200	16	\N	\N	\N	301960	2002	\N	Experiments in aquaculture and feed development	\N	\N	\N	t	2021-06-28 18:01:56.727+02	f	\N	\N
	asmo.honkanen@rktl.fi	Asmo Honkanen	2012	11086	200	16	\N	\N	\N	301964	1999	The study examines the economic prospects and trends of fishery enterprises in Finland. Enterprises were asked to evaluate some of their economic parameters. The present situation was compared with the previous 12 month period and with expectations for the following 12 month period. Enterprises were divided into fishing, aquaculture, processing and the wholesale or retail trade. The results are presented as indicators that are loaded with questions concerning financial standing, turnover and investments of the enterprises. The results are compared with similar surveys conducted in the years 2000-2011.\r\n\r\nThe objective of the project was to monitor economic sentiments of the fishery sector enterprises and the changes of the sentiment over time. Especially the aim was to collect data that are reliable and comparable in the long term.	Fisheries Barometer	\N	\N	\N	t	2022-08-31 10:26:46.647+02	f	\N	\N
	\N	Per Dolmer	2010	320	200	16	\N	\N	\N	102137	2008	Mussel fishery has been identified as a possible treat to fulfilling the aims of habitat protection in specific sites. Also in the Limfjord during the last 10-15 years, the mussel population together with the landings has declined significantly. An explanation for this decline has been that the fishery removes stone and hard substrate reducing recruitment potential for newly-settled mussels. The project’s aim was to develop a lighter gear for blue mussel dredging that may have lower impact on removal of hard substrate, and be more in line with requirements for habitat protection. The development of this gear will be based on experience and technological innovation in connection with the development of a box-dredger for oyster fishery and by modification of existing gear. International experience from other mussel fisheries will also be incorporated. This aim was achieved and the lighter gear implemented by mussel fishers. Further, the project documented the environmental impact of the new gear and showed that the lighter mussel dredge had an increased catch efficiency of mussels when compared against the Dutch mussel dredge, whilst the amount of mud stirred was considerably lower. The report concluded that the lighter dredge was therefore less detrimental to the environment than the Dutch dredge, whilst maintaining a high catch per unit effort for mussel fishery.	Development of a lighter mussel dredger for blue mussel fishery	https://orbit.dtu.dk/en/projects/development-of-a-lighter-mussel-dredger-for-blue-mussel-fishery-3	\N	\N	t	2023-07-26 16:48:07.528+02	f	\N	\N
	p.mcginnity@ucc.ie	Phil McGinnity	\N	13427	200	16	\N	\N	\N	302027	2009	\N	Comparative Research on Atlantic Salmon	\N	\N	\N	t	2023-12-20 17:27:33.187+01	f	\N	\N
	richard.fitzgerald@nuigalway.ie	Richard FitzGerald	2009	12277	200	16	\N	\N	110000.00	302033	2007	To undertake studies into the basic biology of Ballan Wrasse as a biological treatment for sea lice infestations on salmon in Irish fish farms. Various aspects of the work programme addressed the growth of wild stocks and the performance of captive individuals; the breeding of captive (wild) broodstock and egg, larval and juvenile development. Determination of feeding formulations and handling practices for the farmed wrasse.	Investigations into the General Biology and Breeding of Ballan Wrasse for the Provision of an Alternative, Ecological and Effective Sea Lice Treatment in Irish Salmonid Aquaculture	\N	\N	\N	t	2023-10-19 17:30:45.75+02	f	\N	\N
	Juha.Koskela@rktl.fi	Juha Koskela	2008	11086	300	703	\N	\N	329000.00	301991	2004	Selective breeding is a widely used method that improves both the productivity and product quality of domestic animals. European whitefish (Coregonus lavaretus) is a new species in food fish farming; it has only been farmed for a few generations. With selective breeding, the characteristics of the partly wild whitefish can be improved for farming purposes.\r\n\r\nThe project formulates an efficient whitefish breeding programme that offers optimal financial benefit. The heritability values of different production parameters and product qualities are studied, and their significance for different agents in the value chain is assessed. With the help of the programme, it is possible to make breeding decisions based on the characteristics that give the highest benefit to the whole value chain: from primary production to the fish shop.	Research on the selective breeding of whitefish	\N	\N	\N	t	2024-04-17 15:24:34.652+02	f	\N	\N
CAMBio	emwolfram.bruck@lyit.ieail	Wolfram Bruck	2009	15769	200	16	\N	\N	390000.00	302029	2007	\N	Dietary Analysis Bivalve Larvae	\N	\N	\N	t	2023-06-01 10:47:21.779+02	f	\N	\N
	adolfo.fiordelisi@enel.com	Paolo Romagnoli	2012	100024	200	16	\N	\N	\N	302071	2010	\N	Studio e realizzazione di nuovi dispositivi tecnologici atti ad elevare il livello di sicurezza dei pescherecci al traino - Study and implementation of new technological devices designed to raise the safety level of towed fishing vessels	\N	\N	\N	t	2023-08-09 08:58:34.958+02	f	\N	\N
UISCE	richard.fitzgerald@nuigalway.ie	Richard FitzGerald	2009	12277	300	703	\N	\N	30000.00	302020	2007	To develop a dynamic predictive model for shellfish production in Irish waters usisg empirical data generated from field/case studies conducted on the Killary Kjiord system in Galway Ireland	Understanding Irish shellfish culture environments	\N	\N	\N	t	2023-10-18 10:18:47.55+02	f	\N	\N
	markus.kankainen@rktl.fi	Markus Kankainen	2009	11086	200	16	\N	\N	\N	301954	2008	\N	Economical impact and risk management effects of VHS on fish farming in Finland	\N	\N	\N	t	2023-10-30 16:13:41.155+01	f	\N	\N
	cetinsumer@yahoo.com	Çetin SÜMER	2010	12056	200	16	\N	\N	\N	302214	2007	\N	Investigation of Sea Cucumber Stock in Eagean Sea	\N	\N	\N	t	2023-08-09 09:42:58.156+02	f	\N	\N
	jari.setala@rktl.fi	Jari Setala	2011	11086	300	703	\N	\N	\N	301997	2008	\N	Software for assessing the profitability of fisheries	\N	\N	\N	t	2023-08-09 08:23:51.404+02	f	\N	\N
	\N	Bent Herrmann	2012	320	200	16	\N	\N	\N	102138	2008	Identification of methods and prioritization of areas for actions of minimizing greenhouse gas emissions, optimizing fuel consumption and, thus, improve the economy and reducing the environmental effects of fishing on marine habitats. The focus is on fishing with trawls. Two different strategies (work packages) are considered in the project: 1) Development of new and more energy efficient trawls: This work package targets the development of trawl design with improved relationship between capture efficiency and/or catch value in relation to energy use for towing the gear. In this work package we apply an internationally developed computational model based on fluid mechanics and finite element methods and models to predict the capture efficiency of trawl. Through computer simulations we investigate the predicted ratio between catch value and fuel consumption for different trawl designs. These simulations are accordingly applied to identify the most favourable trawl design with optimized value of the catch in relation to the fuel consumption to tow the trawl. Through international cooperation, we also experimentally examine the consequences on catch efficiency of applying high strength thin twine netting with low drag in sections of trawls; and 2) Fisheries tactics and management in relation to energy efficiency in fisheries effort allocation for different fisheries: This work package analyze management options for different types of fisheries, to investigate opportunities and incentives to achieve the same value (and catch) in fisheries with less effort or re-allocation of effort and consequently less fuel consumption. Advanced computer based bio-economic fisheries simulation models are developed and used in fleet and stock-based scenario analyses for energy efficiency in fishery by integrated evaluation of fishing effort, catch, catch composition and utilization, economics, and fuel consumption under given effort allocation schemes. This involves development and implementation of a generic bio-economic Individual Based Model (IBM) that works on individual vessel basis and which can simulate multi-stock-multi-fleet (mixed) fisheries and evaluate on a scale of very high resolution in time and space. This computer based management evaluation tool and simulation model can evaluate economic cost-benefits, biological impacts according to fish stock sustainability, as well energy efficiency according to catch in weight and value per fuel volume consumed and/or in relation to total fuel costs for different management scenarios. The implementation of the IBM model involves additionally development of advanced statistical and computer based models and methods for coupling information from logbook databases with information from VMS tracking (satellite monitoring) databases on vessel and fishing trip basis. Furthermore, it involves development of a web-based questionnaire and platform to obtain information from the Danish fishery on cost dynamics with focus on fuel costs and effort allocation.	Development of fisheries with minimized emission of greenhouse gases	https://orbit.dtu.dk/en/projects/development-of-fisheries-with-minimized-emission-of-greenhouse-ga	\N	\N	t	2023-07-26 16:50:18.613+02	f	\N	\N
BlueBioChain	p.kougias@swri.gr	Panagiotis Kougias	2023	1010354	300	702	\N	\N	1310000.00	402752	2021	\N	Novel biorefinery supply chains for wastewater valorization and production of high market value bio products using microalgae	https://bluebioeconomy.eu/novel-biorefinery-supply-chains-for-wastewater-valorization-and-production-of-high-market-value-bio-products-using-microalgae-2/	\N	\N	t	2024-04-17 15:02:44.713+02	f	\N	\N
	banuyalim@yahoo.com	F. Banu YALIM	2012	12056	200	16	\N	\N	\N	302212	2009	\N	Investigation of Culture Aspect Some Economic Sparid	\N	\N	\N	t	2023-09-13 15:32:31.337+02	f	\N	\N
LaDe-MicroPlast	\N	Adriana-Loredana Smarandache	2022	12259	200	16	\N	\N	125523.00	402824	2020	One major side effect of nowadays abundance of plastic products is microplastic pollution, where small size polymer particles of diverse origins enter the environment, only part of them being removed by the wastewater treatment plants.\r\nDespite the differences that exist at this point about the definition of microplastic particles, if considering only their sizes, elements smaller than 5 mm in diameter with no lower limit are considered. They constitute a wide range of chemically complex materials, often with additives and fillers influencing properties such as color, density, durability. This diversity in properties and wide particle size range means that as a group of analytes, they are challenging to efficiently detect and identify in complex environmental matrices, especially when nanometric range dimensions are involved.\r\nThis project proposal aims at developing a new laser-based device for detection of microplastics in water. \r\nIts scope derives from the need to find a way for faster and accurate detection of microplastic particles in fluids with a limited number of measurements, easy processing and sampling. For this, we will develop a subsystem capable to detect microplastics in water droplets using enhanced Raman scattering spectroscopy. This will be joint with another subsystem based on optofluidic measurements at the surface of an air bubble generated in polluted bulk water sample performed by real time surface and interfacial tension measurements. The interaction between microdroplets and bubbles with laser beams belongs to a rather new field of multidisciplinary research, the optofluidics, which deals with the interaction of optical radiation with fluid systems. The combination of the enhanced sensitivity of the Raman scattering technique obtained using very small samples (microdroplets) with the latest developments in the topics of microfluidics and optical spectroscopy may constitute an advance in the field of online monitoring of water pollutants.	Laser-based device for microplastics detection in water 	http://sol.inflpr.ro/projects/in-progress/ped465	\N	\N	t	2023-11-02 11:00:34.871+01	f	\N	\N
SAFE@SEA	Hilde.Ferevik@sintef.no	Hilde Færevik	2012	12910	100	9	302	28	4187848.00	30139	2009	Safe@Sea addresses the strategic objective to reduce the risk of injury in complex systems through advanced personal protective equipment. The main objective of Safe@Sea is to develop a new generation of advanced personal protective clothing for the fishing industry that will lead to a significant increase in safety without reducing work performance. Fishing is among the most dangerous of all professions.  The concept behind Safe@Sea is to increase safety by implementing improved solutions for buoyancy, tear and puncture resistance, head and hand protection, emergency warning and positioning systems. This will be achieved by the integration of state of the art materials and ICT systems and the development of new high performance materials. An ergonomic design will be developed to solve the contradictory requirements of functionality, comfort and safety.  Specifications will be developed (WP2) that provide input to concept development and prototyping (WP3) in close interaction with development and integration of materials (WP4) and integration of ICT solutions (WP5). The developed solutions, ergonomic design and usability will be thoroughly validated and tested (WP6). Manufacturing concepts, a standardisation strategy and roadmap for product maturing and market introduction will be developed (WP7). Demonstration of the technology developed and precommercial activities such as presentations of prototypes on exhibitions and trade fairs will take place in WP9. This will be supplemented by exploitation and dissemination activities (WP 8) and project management (WP1). The consortium consists of Ohmatex ApS, FOV Fabrics AB, SISYFOS AS, Grado Zero Espace SRL, and International Safety Products Limited who are leading European SMEs that develop specialised fabrics, clothing and electronics. Helly Hansen Pro AS will be responsible for the end product of fishermen clothing. The industry partners are complemented by strong scientific expertise in materials research and integration.	Protective clothing for improved safety and performance in the fisheries	https://cordis.europa.eu/project/id/229334	\N	1	t	2024-05-16 11:36:54.217+02	f	\N	\N
	laila@havforsk.com	Laila Brunvold	2013	100056	200	16	\N	\N	101045.00	300444	2011	Two generations (G10 and G11) of Atlantic salmon (Salmo salar) were monitored through a year at sea. Regular sampling was conducted;every three weeks during the summer months and every six weeks during the winter. The samplings were performed with focus  on intestinal changes recorded through a scoring form , with registration of both tissue changes related to the gastrointestinal tract and consistency of feces in the intestines. The aim was to identify the prevalence of floating feces , which is feces consisting of  ndigested fat. We also wanted to investigate possible links between floating feces and environmental conditions , or whether pathogens were involved. The feed was composed as a representative for a commercial diet, and was produced for the entire experimental period and stored frozen at the station. From the start of the trial to the first sampling there was an increase in floating feces score in the G11 group , and the intestinal scoring revealed a major change in the intestinal tissue in the fish . Similar, in the  ame period there was an increase in score of floating feces in the G10 group ,and an increased liver score for both groups. In this period the fish has been exposed to handling, low and decreasing temperatures, and a change i n diet. The histological analysis of various tissue samples from the intestine shows the accumulation of fat in the enterocytes, which correspond to the visual scoring of  the gastrointestinal tract . Screening for pathogens in fish from the G11 showed prese ce of PRV in all screened fish. In 5 of 40 examined fish Paranucleospora theridion was also detected. It was not possible to produce a statistically valid material to investigate the occurrence of floating feces related to environment al conditions in this study . Earlier, floating feces were considered to be a problem associated with summer/autumn , but in this study the symptoms were also present in the cold period.\r\n\r\nGoal: to map intestinal health and the occurrence of floating faeces in salmon during a season at sea, while monitoring various environmental parameters, lice infestation and disease.\r\nSub-goal\r\n1. Insight into how the intestinal health status of salmon varies through a year at sea when the feed is standardized during the experimental period.\r\n2, Insight into the relationship between impaired intestinal health and the incidence of floating faeces in relation to environmental stressors.\r\n3, Insight into the relationship between lice infestation and detection of the microsporidia Paranucleospora theridion with the occurrence of floating faeces and impaired intestinal health.\r\n4. Insight into the connection between the detection of other diseases and the occurrence of floating faeces and impaired intestinal health.	Nedsatt tarmhelse og forekomst av flytefaeces hos laks - Impaired intestinal health and incidence of floating faeces in salmon	https://www.fhf.no/prosjekter/prosjektbasen/900722/	\N	\N	t	2023-09-22 09:46:32.629+02	f	\N	\N
PLASTISPHERE	psobral@fct.unl.pt	Paula Sobral	2022	1011530	200	16	\N	\N	100000.00	402972	2020	This exploratory project is primarily expected to contribute to our understanding of the ecological niche of marine microplastic and answer general questions such as: what are the prokaryotic and eukaryotic species inhabiting this ecological niche? Is there polymer-specific biota composition of species? Are there opportunistic pathogens which may be introduced into the food chain and pose a threat to humans? How does the plastisphere composition differ between geographical regions and habitats? Are there seasonal variations in plastisphere composition? Answering these questions will improve our understanding of how novel substrates provided by plastic pollution may alter the functioning of ecological systems, indicate potential hazards and help policy makers to make knowledgeable decisions about plastic litter management.	Understanding microplastic biota composition and dynamics along the coasts of Israel and Portugal	\N	\N	\N	t	2023-11-02 11:06:47.019+01	f	\N	\N
	\N	\N	2011	16785	300	703	\N	\N	\N	102278	2010	The project’s aim is to demonstrate the best available technology in fishing gear and equipment, to lower the energy consumption and increase the profit of the vessels economy. A typical fishing vessel from the Baltic area is used as demonstration platform. Change of trawl gear, doors and the additional rigging will be done. The trawl is constructed to give less water resistance. The doors to be used are pelagic doors, in contrast to the present doors that are typical bottom trawl doors. The lines and ropes are changed to the Dyneema material which has a higher braking point with a smaller diameter. Dyneema® is an UHMwPE fibber, DSM invented it 20 years ago and it's been in production since 1990, the fibber is incredibly versatile with virtually limitless applications. The fibber is manufactured by means of a gel-spinning process that combines extreme strength with incredible softness. High strength/low weight – Dyneema® is 15 times stronger than steel, and 40 % stronger than aramids on a weight-for-weight basis.	Improvement of energy efficiency of fishing gear	https://orbit.dtu.dk/en/projects/improvement-of-energy-efficiency-of-fishing-gear-38886	\N	\N	t	2023-07-26 17:17:31.231+02	f	\N	\N
AQUAMED	jean.paul.blancheton@ifremer.fr	Jean Paul Blancheton	2013	11178	100	9	303	27	1111950.00	40019	2010	The sustainable development of fresh and marine water Mediterranean aquaculture is an important issue for all the bordering countries. The sector is confronted to recurrent crisis due to inadequate production systems and competitiveness, interaction and space competition with other users and the need for a proper integration in the coastal zones, possible negative impact on the environment and negative image of the product quality, in spite of initiatives from national and international bodies, such as CAQ-GFCM, FEAP and EAS. Fundamental and applied research projects address these issues at a regional or local scale. The existence of common constraints for Mediterranean bordering countries underlines the interest of a collective initiative to pool efforts. The objectives of the Aquamed project, gathering 15 countries, are to reinforce the Mediterranean research sector and to create a sustained multi-stakeholder platform that will provide the interested parties with clear and shared information and priorities for future research. The first step of the project was to draw a complete picture of the research activities, ongoing projects, teams and facilities in the field of aquaculture around the Mediterranean, in order to set the foundation of the platform and to understand the fundaments of the existing research structures and activities. To reach this goal, the project needed to collect, at each country level, information on the activity, which included a list of the main stakeholders, key information on national regulatory mechanisms and governance and an inventory of all means and initiatives in the field of aquaculture. All the data collected were organized and stored in a database and then processed for analyses. The second step was to define common situations and constraints between Mediterranean countries, which are much contrasted in terms of importance of the sector, domestic market demand, typology of the industry, research and development structures and capacities. Countries confronted to similar driving forces were grouped in order to foster information exchanges and to formulate more focused science-based recommendations. In parallel, all along the project, the partners did set up a multi-stakeholder platform to promote and share research directions. This platform benefited from the synthesis of the research analyses, which allowed to set the right scopes and directions. It produced a revolving implementation plan based on the identification of plans of action to overcome the top constraints to the sustainable development of aquaculture that were identified and ranked by the stakeholders. An assessment tool for monitoring the sustainability of the Mediterranean aquaculture sector in general and more specifically of research in aquaculture in the Mediterranean region was set up, based relevant sustainability indicators validated during the project events and an easy to use frame. At the end of the project, the Aquamed platform was adopted as a subsidiary body of the Committee of Aquaculture of the General Fisheries commission for the Mediterranean, which enables its long term activity. The project did open new concepts to rationalize research programming in order to identify efficient research programs avoiding duplication fragmentation and dispersion of research efforts and to stimulate a long-term cooperation and coordination among policy makers, aquaculture industry and RTD performers in the Region. The Project consortium, covering most of the situations of the aquaculture sector met in the Mediterranean, did put the emphasis on the participatory approach, the dissemination of the outcomes of the AQUAMED activities and the continuation of operation of the multi-stakeholder platform for years after the project ends. Mediterranean aquaculture is facing various constraints related to different environmental, economic, social and institutional factors. Therefore sharing intellectual and physical research resources remains a challenge. So far, all the stakeholders involved during the project recognized a clear mutual benefit generated by an open dialogue and cooperation opportunities. The continuation of the platform operation will reinforce it and contribute efficiently to a more sustainable development of the Mediterranean aquaculture.\r\n\r\nThe fast developing fresh and marine water Mediterranean aquaculture is confronted to a set of difficulties as inadequate production systems and competitiveness, interaction and space competition with other users and the need for a proper integration in the coastal zones, possible negative impact on the environment and negative image of the product quality. In addition, the aquaculture development in the Mediterranean countries is much contrasted in terms of importance of the sector, domestic market demand, typology of the industry, and research and development structures and capacities. Consequently, a strategy for a knowledge-based development of the activity has to be implemented, using a flexible and concerted approach. To deliver practical results, the AQUAMED project was based on a five step process consisting in: (1) Mapping and setting a database of all relevant information (about policies, research and socio-economy) in each partner country; (2) Identifying common situations and constraints between countries; (3) Grouping countries confronted to similar driving forces in order to foster information exchanges and formulate more focussed science based recommendations; (4) Setting up of a multi-stakeholder platform in order to promote a research organisation and an revolving implementation plan aiming at the sustainable development of aquaculture; (5) Defining the proper means to continue the platform operation after project ends. The work packages of the project articulate in two main periods. The main objectives of the first period were: (1) To reach a common understanding of the project objectives, structure and outcomes and to identify collectively the most efficient way to reach them (WP2); (2) To collect all relevant information concerning the current status of aquaculture research: teams and national background organization, infrastructures, networks, capacity building opportunities, research strategies, funds related to aquaculture, sustainability frames at the national level, programs and projects, in each partner country (WP4). The planned approach consisted in realizing bibliographical reviews and surveys based on questionnaires in each country and the control and validation of the information collected by the national contact partner, who is the only one having a global view on the sector in his country. The mapping of key stakeholders, areas and expertise, existing research means, projects and networks and the way they interact at the national level constitute the primary foundation of the project. The validated data were organised in a database designed in WP4 and 5, with the help of WP2. - To organize and store the data collected into a common open web based database, that is partly open (WP5). The information gathered under a common template through WP4 was used to build a database. An agreement among partners defined the level of confidentiality of each type of data collected and the terms of their use (some data are confidential for the consortium partners (e.g. production data), some are available for the public). The database was organised in such a way as to be easily accessible (easy interface) and used for analysis at the country level and for comparison with other country situations (WP6). The database provides in a clear and accessible mode updated and overall information on the current aquaculture sector in the Mediterranean to the public. - To start the process of setting up an international multi-stakeholder platform aimed to identify, discuss and prioritise the needs for further research, keeping in mind that the platform has to remain an active tool after the end of the project (WP9). The link between the two periods was the WP6, which objective was to establish a typology of partner countries regarding the main constraints they are confronted to, based on the identification and analysis of their similarities and dissimilarities for each of the main constraints (WP6). It is aimed at facilitating discussions - first inside groups of countries confronted to similar drivers and constraints of the aquaculture sector (intermediate platforms) - and then among groups of countries, in particular during the platform meetings. Grouping the countries confronted to similar situations aims at triggering stakeholder communication on some key relevant constraints / situations and consequently prepares the setup of the final multi-stakeholder platform (WP9). The main objectives of the second period of the project were: - To identify research needs and overlaps of research means, in order to formulate recommendations at the group of country and at the regional levels, based on the identification of the main constraints limiting the development of a sustainable aquaculture at the 2 levels and using the project database and additional more specific information if needed (WP7). Under the general objectives of facilitating the future programming of research at national, EU and Regional levels and technology development activities, this WP did focus on identifying research needs and proposals for structuring the research sector in Mediterranean Aquaculture, likely opening the opportunity for an ERANET like process. The WP7 did identify the main shortcomings and overlaps in research resources and proposed tools and recommendations to improve the efficiency of the research system through improved coordination and integration of research resources and activities. The analysis and recommendations at Mediterranean level were discussed and validated during the project events. - To set-up a tool (specific indicators and software) for monitoring the sustainability of the Mediterranean aquaculture sector in general and more specifically of research in aquaculture in the Mediterranean region, providing a frame for evaluation of the progress. A method to enable follow up of the impact, using selected sustainability indicators (WP8) was selected. The selection of relevant sustainability indicators was carried out and validated during the project events. The selected indicators were organized in a logical and easy-to-use frame, enabling monitoring of the development of sustainable aquaculture and of the research in aquaculture in the Mediterranean. Feedback mechanisms from the stakeholders to the monitoring system were established. - To set-up a specific multi-stakeholder platform, defining its size, composition, terms of reference. The platform aims at securing effective communication and feedback from the stakeholders during and after the end of the project and was operated during 2 major events. Solutions to keep it operational after the end of the project was to be found (WP9) and the terms of reference of the multi-stakeholder platform were elaborated all along the project. The concepts and structure of the project were validated during the project events. The co-construction of the platform all along the project is a key aspect, which contributed to its adoption by all stakeholders who recognised its usefulness. It is the key to maintain it active and efficient, using already identified existing structures and projects at the Mediterranean and EU levels. All the progress were accompanied and facilitated - by WP2, which objective was to provide relevant information for shared working tools and convenient methods. This work package identified the best adapted methods for the project consortium (made up of partners with very different backgrounds: research performers, socio-economic studies, development, industry, NGOs of EU and non-EU countries), in order to reach a common understanding of the concepts of "Multi-Stakeholders platform" and "Sustainable mutual benefit". All along the project duration WP2 provided directives and guidelines so that the focus of the work was generated from the beginning of the project. The work package provided methodological advices and support on methods, on approaches and definition of the most applicable methodologies for all work package leaders. Through adaptation of this overall approach, a synergy between the procedures used in the different work packages was obtained and the overall project efficiency was increased. WP2 was the core provider for methods, in order to achieve the sustainability of the platform, providing the insurance that the most efficient available methodologies to reach the objectives of the different work packages are used properly throughout the project, which is mandatory for the performance of the project. - and WP3, which contributed to the organization of the project and platform meetings, carrying out the dissemination of the project information towards a broad target audience (including the project stakeholders) and the feedback collection from end users and stakeholders, either directly or during the project events (platform meetings). It contributed to improve the relationships and understanding between RTD providers and the commercial sector in order to achieve buy-in to the multi-stakeholder platform. This work package delivered its outputs all along the duration of the project. It defined the best organisation tools and implementation process for an optimal delivery from the project events, which are key moments to stimulate and organise internal communication and validate the results of the WPs. It organised the external communication of the project and secured an efficient feedback from the main stakeholders. It was the tool for targeting and reaching all the potential stakeholders, including those that are not in the first circle of awareness. This work package secured: (1) Reaching a real common understanding among partners and stakeholders with very diverse backgrounds; (2) Carrying out the co-construction of an efficient and sustainable multi-stakeholder platform, which is the main output of the project. Five main observers and sub-contractors: the Federation of European Aquaculture Producers (FEAP), the European Aquaculture Society (EAS), the International Union for Conservation of Nature (IUCN), the General Fisheries Commission for the Mediterranean (GFCM) and the Norwegian Institute of Food, Fisheries and Aquaculture Research (NOFIMA) contributed to the project meetings and steering committee meetings. Their objective was - To provide advices on the key decisions to make during the course of the project and help to keep a constant contact with the main stakeholders outside the project consortium.	The future of research on aquaculture in the Mediterranean Region	https://cordis.europa.eu/project/id/244999	\N	1	t	2023-09-12 16:50:20.223+02	f	\N	\N
	heidrun.wergeland@bio.uib.no	Heidrun Inger Wergeland	2012	13460	200	16	\N	\N	438285.00	301813	2008	We propose to investigate, using functional genomics, the relationship between well-known immunostimulants, activation and function of salmon phagocytic cells. The new input to fish immunology is the use of isolated specific cell populations, especially neutrophils, a salmonid cell line and phagocytic B-cells. Initially, a global approach using microarray technologies will be pursued in the search for immune related genes induced after immunostimulation of salmon phagocytic cells. A selection of genes wil l be made and specific gene expression profiles induced by different immunostimulants and phagocytosis will be verified by real-time PCR. Following immune stimulation central cell functions will be verified by approved methods, the most central comprising flow cytometry and microscopy. Throughout, we will study isolated and defined phagocytic cell populations including neutrophils, head kidney macrophages, B-cells and a salmonid phagocytic cell line expressing a cell surface marker for dendritic cells. This enables us to combine immune gene expression studies with functional phagocyte responses, elucidating potential relationships between expression profiles and specific cell functions. Scientific contribution and relevance: Fish phagocytic cells are a p owerful tool for studies of genes and cellular activities, and due to evolutionary distance between species there are possible differences from similar human and animal cells. This is underlined by the recent findings of phagocytic B-cells in fish and up- regulation of MHC II in granulocytes, suggesting differences in responses to pathogens and vaccines. The phagocytic professional antigen presenting cells are the crucial link between native and adaptive immunresponses being central in T-cell activation. T he lack of basic knowledge on fish immune cell functions is one of the major obstacles in fish health for rational design of vaccines and use of immunostimulants, especially for intracellular pathogens and viruses.\r\n	Studies of salmon phagocytic cells - key cells in cellular immune responses	https://prosjektbanken.forskningsradet.no/project/FORISS/184633?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=4260&TemaEmne.1=LTP2+Styrket+konkurransekraft+og+innovasjonsevne	\N	\N	t	2023-11-22 10:18:20.617+01	f	\N	\N
TRANSMASP	betty.queffelec@gmail.com	Betty Queffelec	2012	11241	100	9	341	29	151900.00	40310	2010	From a public law and policy perspective, the TransMasp (Trans-boundary Maritime Spatial Planning) project will explore the impact of legal and natural boundaries in the implementation of Maritime Spatial Planning which is a tool to integrate sea use management. Despite a strong request from International and European Union policy documents, transboundary aspects of Maritime Spatial Planning as well as its articulation with Land Spatial Planning are not yet scientifically handled. TransMasp will analyse a case study: the French-Belgian marine and coastal zone boundary (the Pas-de-Calais French region and the Belgian coastline). In this area, both countries share the same sandbanks, its rich biodiversity and substantial human activities (maritime transport, tourism, fisheries...).The case site is divided by the sea-land natural boundary and the French-Belgian legal boundary. Analysing it, TransMasp will investigate opportunities and constraints to develop a common Maritime Spatial Planning for a particular trans-boundary area. It will test the potential of Maritime Spatial Planning to ensure an effective ecosystem management across boundaries. Theoretically, this research work will further contribute to the understanding and development of the concept of Maritime Spatial Planning, its relation with Integrated Coastal Zone Management and Ecosystem Approach. It will combine those three theories in order to confront a fundamental question: how to keep sea use management coherent in a trans-boundary context?	Transboundary Maritime Spatial Planning	https://cordis.europa.eu/project/id/252774	\N	3	t	2023-12-20 09:21:08.288+01	f	\N	\N
	communicatie@rug.nl	W.J. Wolff	2008	13534	200	16	\N	\N	125805.00	102810	2006	This application envisages to operationalize the results of the previous research projects of the NWO PRIORITEIT programme 'Sustainable use and conservation of marine living resources'. To this end we will investigate both the results of the previous projects as well as the internationally available information. Our expertise is in the fields of marine ecology and international law; we expect to collaborate with another project on resource economics of marine exploitation. Based on these studies we will design new models for sustainable exploitation of marine living resources. These models will be discussed in national and international meetings with experts, including fishermen.	Sustainable exploitation and protection of marine biodiversity	https://www.nwo.nl/en/projects/88510317	\N	\N	t	2023-07-26 17:26:06.467+02	f	\N	\N
REPRO-SWIM	jplanas@ub.edu	Josep V. Planas	2010	13455	100	9	341	29	151369.00	40258	2008	A long standing question in the reproductive physiology of fish is how the metabolic status determines the onset of sexual reproduction, which often coincides with the start of reproductive migration. We hypothesize that swimming in that case triggers metabolic and hormonal changes critical for the induction of maturation. Studies on migrant fish like eel and salmon support the hypothesis that swimming triggers sexual reproduction, mobilises energy reserves for fuel and positively influences gamete quality. The mechanism behind this is however non-elucidated. Exercise, such as performed by migratory species, can be used as an experimental factor in studying the interaction between the metabolic processes and the onset of sexual maturation. This knowledge is important in optimising aquaculture of commercially interesting species, taking rainbow trout as a model. This study will identify the key metabolic and hormonal factors and their expression profiles in the onset of sexual reproduction as induced by swimming. Using microarray technology, the transcriptional response to exercise of all important tissues involved - gonad, muscle, liver, fat, brain and pituitary - will be analysed in a holistic approach. The main genes involved in both reproductive and metabolic functions will be identified.\r\n\r\nTo investigate the influence of swimming-induced activity on reproduction and growth, two physiological processes competing for available energy, in teleost fish.	Swimming for reproduction: identification of swimming induced metabolic and hormonal switches that trigger reproduction	https://cordis.europa.eu/project/id/219971	\N	3	t	2024-01-31 14:44:41.276+01	f	\N	\N
	dag.standal@fish.sintef.no	Dag Standal	2012	12913	200	16	\N	\N	490384.00	300331	2011	The project will put on the agenda possible consequences of free choice of gear in the pelagic sector and in the cod sector. One must pay special attention to whether a free choice of gear represents an efficiency gain for the part of the fishing fleet covered by the project. The background for the project refers to an important objective of identifying new measures that can rationalize fishing and including strengthening the fishing fleet's environmental profile within the framework of current fisheries management. Consequences of free choice of tools must be analyzed in the light of indicators such as: a) the fleet's carbon footprint; b) economic effects; c) capacity development; d) catch and landing pattern; e) effects on fleet structure; f) the use of catch areas (area); g) taxation pattern.	Konsekvenser av friere redskapsvalg i norske fiskerier - Consequences of free choice of gear in Norwegian fisheries	https://www.fhf.no/prosjekter/prosjektbasen/900535/	\N	\N	t	2023-08-09 09:47:21.13+02	f	\N	\N
DECIPHER	\N	Guillaume Mitta	2019	13621	200	16	\N	\N	793892.00	401262	2014	Mass and recurrent mortality events of complex etiology have increasingly affected invertebrates of ecological and/or economical interest such as honeybees, corals and oysters over the past years. The main oyster species exploited in France and worldwide, Crassostrea gigas, is no exception to this rule. It suffers from devastating summer mortality outbreaks, whose severity has dramatically increased since 2008. It particularly affects juvenile stages throughout France decimating up to 90 % of spats in some farms, resulting in significant economic losses. This phenomenon is due to a combination of direct and indirect factors. Among indirect factors, the intensification of the production, worldwide transport of animals, anthropogenic impacts or climate change in coastal areas have been suspected to weaken the animals and increase the frequency of outbreaks thus contributing to the emergence of the phenomenon. In addition, a series of research projects have evidenced several factors involved the expression of the disease and have underscored the complexity of the pathosystem brought into play: (i) the disease depends on the temperature of the seawater potentially modifying both host physiology (reproductive capacities, health) and composition/function of its associated microbiota (including pathogen virulence); (ii) the susceptibility of oysters to potential pathogens (herpes viruses, bacteria such as Vibrio splendidus, V. aestuarianus, …) depends on the genetics of oysters; (iii) a species/strain of a single microorganism is not sufficient to cause disease suggesting that microorganisms cooperate to initiate pathogenesis; (iv) different dynamics of oyster mortalities are observed according to the production sites. All these data taken together suggest that abiotic factors, human activities, oyster genetics, their life history, their immune status and of course, the pathogens are involved and might influence each other. However, the relative weight of these factors, their interaction patterns, their dynamics during pathogenesis are largely unknown, which makes the disease difficult to understand, predict and control. \r\nTo open a way out of this unprecedented crisis and find solutions for a sustainable oyster aquaculture, it is necessary to decipher this complex pathosystem. This is the aim of the DECIPHER project. To achieve this ambitious goal, DECIPHER proposes an integrated multidisciplinary research program in an attempt to link together different levels of understanding of the disease. It will focus on the dynamic study of the "oyster holobiont" (oyster and associated microbiota, including pathogens) and will integrate in a global picture the genetic background of the host, changes in the environment and the history of interactions between the protagonists of this pathosystem and the emergence of the disease. \r\nThis ambitious goal is now feasible thanks to recent scientific and technical breakthroughs that the consortium of scientists gathered in this project proposes to use and implement. DECIPHER should bring (i) a clear answer to the question of summer mortalities affecting oyster and (ii) solutions to improve the eco-efficiency of oyster culture and contribute to the sustainability of this industry. 	Deciphering multifactorial diseases: insight into oyster mortalities	https://anr.fr/Project-ANR-14-CE19-0023	\N	\N	t	2024-05-09 17:00:34.797+02	f	\N	\N
SALMOTRIP	sally.dimeo@stir.ac.uk	Sally Dimeo	2011	13660	100	9	311	33	1344000.00	30142	2008	With the rapid growth of aquaculture seen in recent years, one major fundamental problem has arisen being the environmental pollution due to increased numbers of escapee fish interacting with wild populations. A greater public awareness, the need to protect natural resources and increase the food safety requires the development and implementation of new environmental regulations. There is therefore an urgent need to address this negative environmental impact of salmon farming. To date, two means are available: preventing fish escaping by improving cage design and containment; produce sterile fish. Although considerable technological advances have been made in the design of cage systems, no system will be fully reliable as escapees through natural disasters are inevitable. Therefore, there is a clear need to revive the previously abandoned triploid concept as the only means, known to date, to address the environmental impact of escapees contributing to genetic pollution. Furthermore, the production of sterile fish would be very beneficial to salmon breeders as a way to protect their domesticated stocks which are the result of long and costly selection processes aiming to improve important traits such as disease resistance, growth performance and flesh quality. Triploidy would also alleviate early maturation problems and subsequent welfare associated infringements and decreased quality standards. However, prior to discussing the potential implementation of such a radical change within the salmon farming industry, previously based on equivocal results, a sounder understanding of triploid requirements and performances is needed at a commercial scale given the significant advancement in rearing protocols made throughout the production cycle over the last decades. It is only through the establishment of a strong trans-national collaboration supported by key players of the salmon industry that such a project can be undertaken. 	Feasibility study of triploid salmon production	http://www.salmotrip.stir.ac.uk/	\N	4	t	2022-06-22 16:37:44.612+02	f	\N	\N
	kjell.midling@nofima.no	Kjell Midling	2011	12395	200	16	\N	\N	\N	300652	2009	A large number of tests and experiments have been conducted in this project, from cage to processed filet and during high and low sea temperatures, by Marine Harvest themselves as well as in collaboration with Nofima and Institute of Marine Research . Soft filet, gaping and how rigor mortis is affected by pumping and handling has been central elements. It has been demonstrated that quality problems can occur if fish are handled in rigor mortis. Fish that are processed in rigor mortis and become soft will continue the rigor mortis process after handling. There is a correlation between rigor mortis grade and quality problems. The transport, handling methods and processing techniques of dead haul fish can be improved. There are advantages to pumping fish to a buffer as early as possible. Results show that quality of fish pumped early to a buffer are at least as good as the quality of fish held onboard the boat. Marine Harvest have established procedures for crowding harvesting, transport, unloading and hygiene.\r\n\r\nGoals:\r\n1. To find the connection between the processing of the live fish and the softness of the fillet during processing and filleting.\r\n2. To find the connection between rigor course, treatment of the fish in rigor, re-entry in rigor and softness / splitting of the fillet.	Slakting direkte fra oppdrettsmerd: Fase 3 - Slaughter directly from breeding cage: Phase 3	https://www.fhf.no/prosjekter/prosjektbasen/900306/	\N	\N	t	2024-04-18 17:04:15.305+02	f	\N	\N
AquaIMPACT	antti.kause@luke.fi	Antti Kause	2023	100466	100	600	\N	\N	6726811.00	401888	2019	AquaIMPACT will develop products and services based on genomic selection for the European aquaculture breeding industry, with focus on cost efficient trait recording and genotyping, and selection for traits that can only be recorded under commercial conditions. By incorporating emerging ingredients, essential nutrients and appropriate additives developed by companies, novel nutritional and feeding strategies will be up-scaled and tailor-made specifically for the genetically improved fish arising from breeding programmes.\r\n\r\nThe use of genomic technologies will be economically optimised and in combination with the nutritional and digital solutions demonstrated to produce more robust, healthy, nutritious and resource-efficient fish, promoting industrial practices of re-circular bioeconomy, zero-waste and more efficiency use of natural resources.	Genomic and nutritional innovations for genetically superior farmed fish to improve efficiency in European aquaculture	https://www.luke.fi/aquaimpact/	\N	\N	t	2024-05-13 12:33:11.769+02	f	\N	\N
	k.s.jakobsen@ibv.uio.no	Kjetill Sigurd Jakobsen	2018	13460	200	16	\N	\N	8421053.00	401303	2013	This project aims to create a foundation for sustainable production of these species through dissecting the genetic basis of observed phenotypic variation, and gaining a deep understanding of how the genomes are influenced by artificial selection and the environment.	The Aqua Genome project	https://www.aquagenome.uio.no/	\N	\N	t	2021-07-16 10:29:08.779+02	f	\N	\N
Contaminants in whale	kju@nife.no	Kåre Julshamn	\N	12242	200	16	\N	\N	\N	302066	\N	In this survey, meat of minke whale (Balaenoptera acutorostrata) was thoroughly investigated for contaminants. Samples were taken from 84 whales during the hunting season of 2011. Most samples were taken in the Barents Sea. Whale samples were analysed for mercury, methylmercury, cadmium, lead and total arsenic and in addition some samples were analysed for PBDEs and PFCs. The average mercury concentration in all samples of whale meat was 0.15 ± 0.09 mg/kg wet weight, with a range from 0.05 to 0.49 mg/kg wet weight. None of the whale samples showed concentrations of mercury above 0.5 mg / kg wet weight which is the EU and Norway's maximum level for mercury in fish muscle for most species. EU and Norway have not yet set a maximum level for mercury in marine mammals. Cadmium content of whale meat ranged from 0.002 to 0.036 mg/kg while the content of lead in whale meat ranged from <0.01 to 0.09 mg/kg wet weight. EU and Norway has not set any maximum levels for cadmium and lead in marine mammals, but the maximum level in fish muscle is 0.05 and 0.3 mg / kg våtvekt, respectively. The content of total PBDEs in whale meat was less than 3 ug/kg wet weight with the exception of one sample, while the content of PFCs varied between <0.3 and 5.2 ug/kg wet weight.	Investigation of contaminants in whale meat	\N	\N	\N	t	2023-06-29 11:43:15.115+02	f	\N	\N
REVENGE	frederique.le-roux@sb-roscoff.fr	Frédérique Leroux	2021	12214	200	16	\N	\N	502532.00	401306	2016	Global change and anthropogenic activities have caused a worldwide increase in reports of vibrio-associated diseases with ecosystem-wide impacts on humans and marine animals. This is illustrated by the recent outbreaks of Crassostrea gigas diseases in France associated with vibrios. Understanding of the ecological and evolutionary dynamics of these infectious agents is important for diagnosing, predicting and preventing diseases in farmed and wild species. We recently demonstrated that during oyster mortality events, particular ecological populations of Vibrio are more abundant in oyster tissues than in surrounding seawater. Here we define an ecological population as the genetic unit representing a cohesive ecology, gene flow and social attributes. We also showed that some of these ecological populations (such as V. crassostreae) contain a high proportion of pathogenic strains. The pathogenicity of V. crassostreae relies on the presence of a large mobilizable plasmid. Interestingly a preliminary study demonstrated that this plasmid is not detected in V. crassostreae strains isolated from oysters sampled in Northern Europe where mortalities are scarce. Our current hypothesis is that V. crassostreae is an oyster commensal that turned into a pathogen after a plasmid acquisition. While V. crassostreae is abundant in all diseased oysters, this population always co-occurs with diverse populations in each individual. Experimental infections have suggested that interactions between strains may play a role in the disease. Hence, populations are the unit of pathogenesis in juvenile oysters in a polymicrobial context. Therefore, an approach aimed at specifically eliminating a target population is needed to understand its specific role in the oyster disease process. One such strategy is to utilize naturally occurring predators of bacteria as Vibriophages that are extremely abundant in nature, present high host specificity and can thus be considered as an “eco friendly” method. \r\nA separate study suggested that co-evolution drives association of oysters and vibrios. Larvae from two genetically and geographically distinct sources  (Texel and Sylt, North Europe) were exposed to diverse pathogenic vibrios isolated from both locations. For several vibrio species, sympatric combinations were associated with a lower mortality rate. The genome comparison of several strains highlighted two genes that clustered locally matching the virulence phenotype while showing incongruent patterns relative to the evolutionary history of the strains. The selective pressures leading to these geographic rather than phylogenetic matches are unknown, but it seems likely that they result from adaptations to living associated with oyster hosts. \r\nThe overall aim of this project is to investigate the evolution of vibrio virulence in relation to the oyster as a host and phages as predators. This will allow to determine whether i) pathogenic genotypes of Vibrio emerge in areas experiencing mass mortalities; ii) Vibrio and oysters co-evolve; iii) Vibrio-phage infection networks are more highly connected in co-occurring phages and hosts; iv) elimination of a pathogenic population (V. crassostreae) by a phage cocktail improves oyster survival. To this end, we will use a combination of population modeling, comparative and functional genomic analysis in addition to experimental pathology.\r\n• In Task 1, we will explore the population structure of Vibrio in oysters and seawater in locations affected by a gradient of disease severity (Brest, Texel and Sylt) and investigate V. crassostreae diversity.\r\n• In T2, we will perform cross infection experiments using lab-bred specific pathogen free (SPF) oysters produced from genitors collected at Brest, Texel and Sylt and Vibrios isolated at the 3 different locations.\r\n• In T3, we will explore the differences in the phage-V. crassostreae infection network over time and space and test the effect of a phage cocktail on oyster disease.	Oyster as a niche for vibrio evolution and pathogen emergence	https://anr.fr/Project-ANR-16-CE32-0008	\N	\N	t	2024-05-17 10:54:15.823+02	f	\N	\N
CATCH-2	\N	Arne Karlsen	2018	100085	200	16	\N	\N	553100.00	401436	2015	CATCH-2 is an interdisciplinary project where the overall aim is to use live stored cod to create high quality products, including ready-to-eat dried and salted products. By keeping cod alive after capture, the long-standing and substantial challenges associated with variations in supply and quality can be overcome. Very high product quality provides ample opportunity for gaining higher prices for traditional salted and dried cod products as well as for high value added consumer packs in up-market segments both nationally and internationally.\r\nCATCH-2 focuses on a series of innovations along the value chain from catch to consumer which are required to exploit this potential. Thus, the project combines research on new technology, processing, packaging, shelf-life and consumer insight in order to create a knowledge platform for the development of dried and salted cod products with very high quality and value-adding and a differentiated profile in the marketplace.	Utvikling av markedsorienterte konvensjonelle produkter basert på levendelagret torsk - Developing market-oriented dried and salted cod Products based on live storage	https://prosjektbanken.forskningsradet.no/en/project/FORISS/244712?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Fag.3=Fiskerifag	\N	\N	t	2023-11-21 11:10:31.272+01	f	\N	\N
	olav.kjesbu@imr.no	Olav Sigurd Kjesbu	2009	10006	200	16	\N	\N	597384.00	103052	2006	To forecast stock size is an integral part of responsible and sustainable management of marine resources, and requires intimate knowledge of stock-recruitment relationships. Models that accurately depict these relationships have therefore long been sought . These models have evolved in complexity from models using correlations between spawning stock biomass and recruitment, to models incorporating the individual state of the spawning females. Incorporating basic biological knowledge is fundamental for construction of realistic population dynamics models. However, in determinant spawners, emerging evidence suggest that there may also be a critical time window during early vitellogenesis, which is highly influential for potential fecundity. This time window is likely also linked to the decision to skip spawning, a common occurrence among many mature fish. The energy reserves of the mature population during this time window may therefore have considerable important implications for stock recruitment theory, y et this has never been tested. We will use Northeast Arctic cod (NEA) and Norwegian Spring Spawning (NSS) herring as the study species in a combined laboratory, field and modelling approach, to test the hypothesis that there are sensitive periods where energy levels of individual females are either directly linked to the decision to skip spawning or the potential fecundity of spawning females. All data obtained will be implemented into existing life history and stock recruitment models for these species to improve the models explanatory power. If the same general decision rules for skipped spawning and potential fecundity applies for NEA and NSS, this indicates that similar relationships may be relevant to a large number of commercially important species.\r\n\r\nWe will test the hypothesis that there are sensitive periods where energy levels of individual females are either directly linked to the decision to skip spawning or the potential fecundity of spawning females. Specifically we will examine if: (1) Potential fecundity and proportion of skipped spawners can be linked to condition during a specific time period in a laboratory setting for Northeast Arctic cod; (2) Field data on wild populations can be used to forecast the potential fecundity of the spawning stock and the proportion of skipped spawners for Northeast Arctic cod and herring; (3) Otolith growth patterns at seasonal and daily level can be used to identify the occurrence of skipped spawners in recent years and potentially also linked to the state of the individual fish for Northeast Arctic cod; (4) Data obtained in the laboratory, field and otolith/scale studies can be implemented into existing life history and stock recruitment models to improve their explanatory power.	Timing and determination of fecundity and skipped spawning: implications for stock-recruitment theory of determinate spawners	\N	\N	\N	t	2023-07-24 15:52:27.346+02	f	\N	\N
	\N	Alfred Jokumsen  	2010	320	200	16	\N	\N	\N	102170	2007	The main aim of the project is the developing of sustainable strategies for improving the health, welfare and quality of cultured rainbow trout by implementing three interrelated approaches: management, immune prophylactics, and selective breeding. The management approach determines how increased water current at given rearing densities and water temperatures can reduce the stress of trout. The immune prophylactic approach determines the relationship between immune response profiles and induction of protective immunity at different water temperatures and hereby establishing efficient strategies for use of vaccination and feed stimulants in prevention of diseases. The selective breeding approach determines how physiological and immunological traits can improve the genetically basis for resistance of trout to stress and disease.	Strategies to improve health and welfare in rainbow trout farming	https://orbit.dtu.dk/en/projects/strategies-to-improve-health-and-welfare-in-rainbow-trout-farming	\N	\N	t	2024-05-13 12:47:36.431+02	f	\N	\N
SIMCelt	simcelt@ucc.ie	Anne Marie O’Hagan	2017	13427	100	706	\N	\N	1811520.00	401621	2015	SIMCelt aims to support the implementation of the MSP Directive by Member States (MS) within the Celtic Seas (Key Objective 1), and to contribute to supporting cross-border cooperation between MS in relation to implementation of the MSP Directive (Key Objective 2).\r\nThe use of any output/outcomes of the project will be decided by individual Member States (MS) as determination of any approach to maritime spatial planning lies with MS for their respective marine areas.\r\n\r\nTo inform awareness and understanding of the range of factors potentially impacting on the marine area, their potential cumulative impact and projected future trends  Building on existing mechanisms, to identify opportunity for data sharing and\r\njoint use of data (within the context of transboundary arias)  To identify and address data gaps and support the coherence of data analysis across marine area boundaries  To examine the potential impact and interaction of sectoral activities  To explore the potential spatial requirements for marine conservation  To examine the challenges to, and opportunities for, transboundary cooperation on MSP	Supporting Implementation of Maritime Spatial Planning in the Celtic Seas	https://www.msp-platform.eu/projects/supporting-implementation-maritime-spatial-planning-celtic-seas	\N	\N	t	2022-09-16 15:55:34.165+02	f	\N	\N
NYLIPID	\N	Iren Stoknes	2024	1010943	200	16	\N	\N	800000.00	402754	2021	Fish oils are renowned for containing healthy omega3 fatty acids. The most well described are the long chained poly-unsaturated omega3 fatty acids, EPA and DHA. There is a market for omega3 oils in a large variety of products from foods to supplements and pharmaceuticals. Epax is a leading producer of omega3 concentrates and is active in research and development. A new type of omega3 fatty acids are in focus for this project. New processes for concentration and analysis of the fatty acids will be developed. An important part of the project is to examine biological functions and health effects of these new omega3 fatty acids. Studies in various cell types have already started and studies in animals are in planning phase. NOFIMA is our R&D partner in the project and has responsibility for studies in selected cell models.	New concentrated marine fatty acid products for human consumption	\N	\N	\N	t	2024-05-15 18:46:28.897+02	f	\N	\N
	franco.andaloro@isprambiente.it	Franco Andaloro	2005	11565	300	703	\N	\N	\N	301067	2004	The project investigated Sicilian fishery activity under several aspects: fleet, fishery gears, target species and interactions with environment.\r\n\r\nGoal:\r\nDefinition of state of art of the Sicilian fishery activity and identification of the limits of the development and improvement of this sector.	Convenzione per l’affidamento di un incarico relativo ad uno studio finalizzato alla predisposizione del programma regionale della pesca di durata triennale ai sensi dell’art. 144 della legge regionale 23.12.2000 n. 32” - Study on arrangement of three-years Fishery Regional Program pursuant to art. 144 of the regional law 23.12.2000 n. 32	\N	\N	\N	t	2023-07-25 17:11:26.506+02	f	\N	\N
	erik.heibo@vabr.slu.se	Erik Heibo	2006	13096	200	16	\N	\N	\N	301125	2006	Among the most important life history trade-offs organisms face are those related to maternal growth and reproductive allocation (i.e. gametic investment, and egg size and number), and this will be the focus of this proposed work. Comparisons among populations and individuals within populations will be undertaken to quantify the effect of environment and individual characteristics on the expression of life history traits. Probabilistic reaction norms for age and size at maturity in relation to high and low predation risk will also be studied. Understanding how changes in one life-history trait affect others is very important. For example, if embryos from large eggs have an advantage over those from small eggs that is primarily restricted to cool environments, females with smaller eggs will have a fitness advantage in warm summers as a result of the egg size-number trade-off. Thus a reproductive strategy of smaller eggs coinciding with better growth might be a superior strategy in the face of climate change, but devastating if growth changes but not climate. A match-mismatch in reproductive strategies and climate could explain why populations do not recover after fisheries exploitation is relaxed. Results from this study can then be implemented into ecological models of population dynamics to better predict the impact from fisheries on natural populations and so manage them sustainably.	Evolution of reproductive strategies in fish	\N	\N	\N	t	2023-07-24 16:37:57.618+02	f	\N	\N
WINFISH	\N	\N	2019	12991	200	16	\N	\N	217800.00	401759	2016	The Gulf of Lions, in the NW Mediterranean Sea, is a well-known region where open sea convection and deep water formation can occur on a yearly basis due to winter heat losses and evaporation caused by cold and dry northerly winds. Fluctuations in the intensity of this phenomenon have been related with year-to-year variability in timing, spatial extent and intensity of phytoplankton blooms and zooplankton production, the larval fish food. It is well known, that factors driving the spawning site selection in fishes, which provides larvae and juveniles favorable environment for feeding and protection from predation, determine subsequent recruitment rates. In the NW Mediterranean, during the winter period, the fish species of cold water affinity reproduce, most of them of high commercial interest. \r\nThe main objective of this project is to elucidate how the environmental conditions associated to the dense water formation and vertical mixing in winter in the NW Mediterranean determine the success of fish spawning and subsequent recruitment. To this aim, two species have been selected: blue whiting, micromesistius poutassou, and sardine, sardina pilchardus, reproducing in winter in the open sea and over the shelf, respectively. These are abundant species, of high commercial interest, and information is available on historic landings. One of the goals of the project is to accomplish the objectives by integrating different fields of marine research, as physical oceanography, plankton ecology and fisheries.\r\nThe specific objectives of the project are: 1) in situ characterization of the environmental conditions at the winter peak, both over the shelf and in open sea, after the episodes of deep water formation (mid february-march), and remote monitoring of the evolution of the subsequent phytoplankton bloom; 2) in situ determination of the abundance and distribution (horizontal and vertical) of fish eggs and larvae of the target species and the other fish species reproducing during the same season; 3) determination of the trophic interactions between fish larvae of the target species and planktonic communities under the influence of physical processes. 4) to establish the timing and strength of the recruitment of the target species in relation to the winter episodes, the evolution of the subsequent phytoplankton bloom and the progression of the demographic structure in the following months. 5) definition of environmental indicators for the cause- effect relationship that explain the interannual recruitment variability of the selected target species with a view to catch forecast.\r\nAnother issue to consider is that species that spawn in winter will likely be more vulnerable to suffer the impact of climate change, because of the progressive increase of temperature in the Mediterranean. This study may help to determine the degree of dependence of these species to winter processes and thus its vulnerability to the environmental changes taking place in the Mediterranean.\r\nThe results of this study will allow establishing the link between winter environmental processes related with the deep water formation and vertical mixing in the NW Mediterranean and the recruitment processes of the fish species that reproduces during this period. This knowledge is essential to an adequate management its fisheries.	Role of vertical mixing processes and dense water formation in the spawning strategy and recruitment of winter breeding fishes in the NW Mediterranean	\N	\N	\N	t	2023-06-23 15:14:18.981+02	f	\N	\N
BeFiBo	\N	\N	2023	16496	200	16	\N	\N	417766.00	402681	2020	The aim of this project is to safeguard animal welfare during the slaughter of large fish specimens. To this end, the stunning of these fish by means of percussion or captive bolt will be evaluated with regard to effectiveness and animal welfare. Stunning of fish must ensure the induction of a long-lasting loss of perception, which allows the fish to be killed while still in a stage of insensibility. By means of the stunning procedures currently prescribed in Germany, this goal is difficult to achieve in some fish species. Some fish species have a low sensitivity to the stunning effect of electric current. During stunning of large fish specimens by percussion, however, a forceful blow has to be applied to the skull at a particular location. In BeFiBo, the force required for rendering fish insensible by percussion will be measured. Subsequently, a computer simulation model will be used to derive parameters that promise efficient stunning. In an identical manner, the application of a non-penetrating captive bolt device will be examined. For the stunning of sturgeon and catfish specimens over 25 Kg, stunning by means of a penetrating captive bolt device will be investigated as an alternative to stunning by percussion. In a laboratory study, indicators will be evaluated which will allow monitoring of the loss of consciousness of fish during the slaughter process on farms. The degree of distress or suffering related to the stunning process will be determined by measuring blood parameters. In co-operation with aquaculture farms, operating procedures will be developed for stunning fish by percussion or captive bolt, which will ensure effective stunning and safeguard animal welfare. The operating procedures will be made available to farm managers and official staff during training courses and as teaching material. In this way, legal requirements for stunning fish will be met and a high standard of animal welfare will be guaranteed in food fish production.	Stunning of large fish by percussion or captive bolt: development of operating procedures and evaluation of animal welfare aspects	https://fisaonline.de/en/find-projects/details/?tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects&tx_fisaresearch_projects%5Bp_id%5D=14488&cHash=ba30ecbd0060a72d300adcd5d214b72d#subjects	\N	\N	t	2024-05-16 17:10:39.783+02	f	\N	\N
MARSPLAN BS	diana.tenea@mdrap.ro	Diana Tenea	2018	100529	100	706	\N	\N	2050000.00	401620	2015	This project aims at:\r\nSupporting the implementation of the EU Directive on Maritime Spatial Planning (MSP);\r\nCreating an institutional framework for cross-border maritime spatial planning between Romania and Bulgaria;\r\nDeveloping the cooperation with all states in the Black Sea basin for maritime spatial planning in the Black Sea area;\r\nConsolidating the cross-border cooperation and exchange of information between Romania and Bulgaria on issues related to maritime area;\r\nSetting out the vision and strategic goals for Black Sea area relevant for maritime spatial planning, while also taking into consideration the land-sea interface;\r\nElaborating the maritime spatial plan for the cross-border area;\r\nContributing to a wider dissemination of all the information gathered on MSP, Black Sea area and best practices to all stakeholders in the Black Sea basin.	Cross-Border Maritime Spatial Plan for the Black Sea - Romania, Bulgaria	https://www.msp-platform.eu/projects/cross-border-maritime-spatial-planning-black-sea	\N	\N	t	2022-06-28 14:38:55.03+02	f	\N	\N
	margareth.overland@nmbu.no	Margareth Øverland	2023	12406	200	16	\N	\N	20210526.00	401320	2015	Foods of Norway will contribute to growth and increased value creation in the Norwegian aquaculture and agriculture industries by developing sustainable feed ingredients from natural bioresources that are not suitable for direct human consumption. New feed products will be developed from forestry, agriculture, and marine resources through industrial exploitation of cutting-edge research on processing and (bio)technology. The center also aims at improving feed efficiency by innovative feed processing technology, and by combining important phenotypic traits, new biomarkers for feed efficiency and advanced genomic analysis to support genetic adaptation to the novel feed resources. Today, Norway relies largely on imported feed ingredients, mainly due to insufficient land area suitable for agriculture and challenging climatic conditions. The center will have a special focus on developing new innovative processing technologies that allow conversion of national bioresources into feed for farm animals and fish. The development and introduction of the novel feed resources will be accompanied by comprehensive biological verification in fish and farm animals, as well as evaluation of food quality, using state of the art methods. The consortium comprises 9 academic and 14 industrial partners with broad and longstanding multidisciplinary expertise in the fields of (bio)processing, feed technology, physiology, nutrition, health and genetics, food production and food quality, and resource economics and sustainability assessors. The potential value creation from use of novel feed resources and increased feed efficiency is substantial, and will secure growth and competitive advantages for all industrial partners. Foods of Norway will make a major contribution towards strengthening national food security, overall bioeconomy and sustainability along the production chain from basic resources to final food products, and minimize the environmental impact of aquaculture and agriculture.\r\nFoods of Norway started up in September 2015 and plans for research, recruitment of young scientists and acquiring important research infrastructure are under way. The challenge, the solution and the technology driving the research have been widely presented both to the scientific community and the general public. \r\nA major research activity is to produce sustainable feed sources from non-food biomass, such as macroalgae and trees, by biorefinery processes, novel enzyme technology, fermentation technology, and down-stream processing. Producing yeast from tree biomass involves the use of thermo-chemical processes to separate the tree fibers into the main constituents lignin, cellulose, and hemicellulose. Hemicellulose and cellulose are then converted to sugars by enzymatic hydrolysis, and these sugars are used as energy and carbon sources for yeast cells in large fermentation tanks. Lastly, the yeast cells are harvested and dried into a product that can be used as a high quality protein-rich feed ingredient. Small-scale experiments involving the use of sugar solutions from Borregaard to optimize the fermentation conditions and to screen for promising yeast strains have started. Methods for analyzing sugar content and composition of macroalgae have been established. Current research also includes hydrolyzing macroalgae to upgrade the nutritional value through a biorefinery process. Animal and fish by-products represent a valuable, underutilized resource. To optimize the fermentation condition it is important to provide a media that not only contain sugars, but also N, P and other nutrients. A PhD student has been recruited to explore the use of animal and fish co-products as alternative sources of N and other nutrients in the fermentation process. Fractionation of bioactive components from macroalgae will also be performed for use in feeding experiments with salmon and other farm animals. \r\nGrass represent an important biomass in Norway, but the nutritional value is limited by a high content of indigestible fiber and a low protein content. Current research activities include upgrading the nutritional value of grass silage by more robust mechanical and chemical methods in combination with the use of novel enzymes or enzyme cocktails. Nutritional value of the silage will be evaluated in in sacco experiments with rumen-fistulated cows.\r\nImproving feed efficiency to support genetic adaptation to the novel feed resources provides large opportunities for value creation. A PhD student in fish nutrition and genetics has been employed and current research activities include method development for measuring individual feed utilization in farmed salmon. \r\n\r\nFinally, plans for assessing the sustainability aspect by using tree and macroalgae biomass for feed production have started with national and international partners.	Foods of Norway	https://www.foodsofnorway.net/	\N	\N	t	2024-05-13 15:31:58.952+02	f	\N	\N
	henryka.dabrowska@mir.gdynia.pl	Henryka Dabrowska	2008	17898	200	16	\N	\N	188253.00	301463	2007	Apart from evaluation of (S)PCBs and TEQ (S)DL PCBs levels in muscles, livers and gonads, the target mission of the research works is the evaluation of the extent of accumulation of PCBs in the gonads of selected species of sea fish as well as what is the impact of accumulation of the said compounds, specifically of DL-PCBs, in gonads and livers, on the fish reproduction success.\r\n\r\nGoals:\r\n(1) To measure the concentrations of 35 individual PCB congeners in muscles, livers, and gonads of cod males and females in order to determine total PCB load, the sum of indicator PCB (PCB7), the sum of dioxin-like congeners (DL-PCB, 12 congeners), and the 2,3,7,8-TCDD toxic equivalent concentrations (TEQ DL-PCB) in each type of tissues; (2) To assess total dioxin-like (total TEQ) toxicity in gonads and livers of cod females with the use of DR-H4IIE.Luc bioassay; (3) To examine relationship among the estimated TEQ DL-PCB, bioassay-derived total TEQ toxicity, and the PCB7 concentrations for gonads and livers; (4) To evaluate the toxicological significance of dioxin-like toxicity.	Chemometric evaluation of the dioxin-like contaminant content in muscles, livers and gonads of cod and other major economic sea fish species. Analysis of potential impact on the success of fish reproduction	\N	\N	\N	t	2023-07-24 16:49:18.407+02	f	\N	\N
SMARTCATCH	stella.georgiadou@uk-heri.org	Stella Georgiadou	2012	12836	100	9	310	33	2567668.00	30158	2008	The EU fishing industry is a major source of employment and food providing more than 7.5 million tonnes of fish and employing over 526,000 people of which 88% work within the SME community. The European SMEs in this sector are under increased pressure to increase efficiency due to rising crude oil prices. In addition, there is the EU legislation on Total Allowable Catch or minimum landing sizes and the threat to close areas to fishing and aquaculture in order to recover stock, due to environmental effects of inefficient fishing which could have socio-economic effects on our community. Our need as representatives of the SME industry is to increase efficiency and safety in fishing and aquaculture as well as reduce the environmental effects. We recognize the need for a technology that will enable fishers to preserve the quality and freshness of fish, reduce trawling times and avoid problems caused by overfull trawls. Trawls are the most commercially used fishing method. It is very large and expensive with typical cost up to 135,000. A fishing vessel dragging the conical shaped net through water consumes a large amount of energy and with fuel being the most expensive expenditure, fisheries are fast becoming unprofitable. The proposed project will develop a stress monitoring system that will increase: efficiency in fishing, safety and life of fishing gear and mooring ropes.	The Development of a novel remote stress sensing system to increase safety, efficiency and reduce environmental effects in fishing and mooring applications	https://cordis.europa.eu/project/id/218366	\N	4	t	2023-12-20 09:26:45.523+01	f	\N	\N
BASIQS	\N	\N	2023	17248	200	16	\N	\N	149500.00	402996	2021	Despite the intense regimes employed for sanitation by the food industry, persistence of spoilage or pathogenic bacteria at food processing environments has been extensively documented in the literature. This may be due to the presence of harborage sites, difficult to clean or disinfect, or to some particular strain features, such as the ability to develop complex stress responses to survive under harsh environments, the capacity to form biofilms on processing surfaces and equipment and the increased resistance to disinfectants and other antimicrobials. Food business operators rely on in-plant validation, monitoring and verification activities to confirm the effectiveness of their cleaning and disinfection protocols and the hygiene status of their premises. Metagenomic-based approaches for mapping the food production environments are being currently explored in several world leading labs in the food microbiome field, including by the principal investigator of the project in the frame of the national research project which originates this proof of concept project. Microbiome mining studies carried in the previous research project targeting food processing environments have allowed the construction of a valuable collection of microbial strains, including some persistent ones with high environmental robustness and biocidal resistance profile, hence with a huge potential to be used as surrogate microorganisms in community standards for in-plant validation processes (trl2). In basiqs, we will build on this resource to develop a series of prototyped microbial consortia, validated in a relevant environment (trl5) and which will be available for validation of sanitation regimes and environmental monitoring activities at food processing facilities. The specific aims of the proof of concept will be (i) to rationally design a series of microbial consortia tailored to different food production sectors; (ii) to check their technological viability in terms of the inter-strain compatibility, survival ability along the production process and establishment of an estimated shelf life as commercial products; (iii) to test their performance in a relevant environment (pilot plant) in a range of scenarios (under different sanitation regimes and using different microbiome testing methods); (iv) to carry out a demonstration of its potential with food business operators; and (v) to evaluate the market and commercial viability of the designed products and build a business plan for progressing towards their commercialization in the frame of a potential spin-off company.	Bacterial solutions for improved food quality and safety 	\N	\N	\N	t	2024-05-16 08:53:49.464+02	f	\N	\N
AQUAFLY	Erik-Jan.Lock@nifes.no	Erik-Jan Lock	2018	12242	200	16	\N	\N	2800000.00	401328	2014	AquaFly investigated insects as a possible safe and healthy ingredient in future feeds. Farmed Atlantic salmon need nutrients to cover their minimum requirements, and the goal is to find new sustainable ingredients that contribute with as much as possible with the nutrients the fish need. A main aim was to study the possibility to tailor insect meal as an ingredient in a sustainable feed, covering the nutrient requirements and secure production of robust fish. The marine omega-3 fatty acids EPA and DHA are essential for fish health, and it was an aim in the project to optimize the fatty acid composition of insect lipids to contribute with omega-3 to cover the Atlantic salmon requirement.\r\nToday, insect meal is produced from larvae of Black soldier fly with a protein composition that has been shown to be highly suitable for Atlantic salmon. In AquaFly we tested if black soldier fly can produce on marine seaweed as a substrate. Also the insects species Kelp fly, which naturally grow on marine seaweed, was investigated to produce safe and nutritious ingredients for fish feed. We have previously shown that insect meal is a good protein source for Atlantic salmon, which also may give environmental benefits. AquaFly studied in depth the impact on sustainability of using insects as feed ingredients for farmed Atlantic salmon. Sustainability was assessed in environmental, social and economical perspectives.\r\nAquaFly identified possible risks by using insect raw materials for fish feed by documenting undesirable substances and pathogens in the whole production chain from the food for the insects, insect raw materials, fish feed and Atlantic salmon fillets. All feed ingredients may contain undesirable substances, and documentation of these are essential to evaluate food safety.\r\n	Insects as natural feed ingredients for sustainable salmon farming	https://www.uib.no/en/svt/96983/aquafly	\N	\N	t	2023-09-15 11:17:35.002+02	f	\N	\N
	\N	Leonardo Aguiari / Francesco Paesanti	2021	1011255	300	703	\N	\N	135213.00	402804	2020	Goals:\r\n1. Productive recovery of the native oyster Ostrea edulis\r\n2. Innovation concerning the complete production cycle (hatchery, pre-fattening and fattening) of the flat oyster in the existing hatchery\r\n3. Offshore farming of the flat oyster in the open sea is in itself an innovative element as this strategy has never been tested in Italy\r\n4. Importance will be given to the traceability and final quality of the product, both from a genetic, nutritional and micro-biotoxicological point of view\r\n5. Equal importance will be given to the environmental and economic sustainability of the entire production process, adopting systems with reduced energy consumption and the publicity of the results obtained.	Introduzione dell'Ostrica piatta Ostrea edulis nella Sacca di Goro e strutture offshore / Introduction of flat oyster Ostrea edulis in the Sacca di Goro and offshore structures	https://sites.google.com/naturedulis.com/naturedulisbio/introduzione-dellostrica-piatta-ostrea-edulis	\N	\N	t	2024-05-13 17:35:07.766+02	f	\N	\N
	inge.bruheim@olympic.no	Inge Alexander Bruheim	2016	1010298	200	16	\N	\N	300000.00	301740	2012	For decades various nations and companies have tried to exploit the worlds largest single biomass by trawling for krill in Antartica. So far, no company has been able to make this business profitable. The fishery is highly expensive and difficult as it takes place in remote waters under extreme weather conditions. The majortiy of the products have been sold into the low paying feed market such as ingredient in salmon feed. Currently, only 300 tons of krill oil is consumed annually as food supplements. The potential for innovation and development of new added value nutraceutical products in the omega-3 sector is high. However, systematic knowledge building and industrial implementation of new innovations will be necessary in order to realize its potential. Typical krill oil contains maximum 200 mg / g EPA / DHA whereas Peruvian based omega-3 concentrate has up to 600 mg / g. Krill oil contains a high level of phospholipids and unique health effects has been found. The sensory properties of krill oil make is uns uitable for food applications and it must therefore be put into capsules. The oxidative status is difficult to measure based on traditional chemical methods. Low oxidative stability and unwanted chemical reactions with color fixation during standard refining operations make it a challenge to refine such oil products. The overall goal of the project is to develop high quality and oxidative stable phospholipid products based on krill oil. The project will address these challenges through development of novel fractionation and refining technology. New principles for measurement of oxidative stability will be evaluated together with the use of advanced instrumental techniques. Further, a quality assurance and documentation system will be developed to secure and optimize the oil quality at each step in the manufacturing process. Developed technology will be upscaled and together with new product knowledge applied in the planning of further industrial implementation.\r\n	Phospholipids from krill: Development of nutraceutical applications	https://prosjektbanken.forskningsradet.no/project/FORISS/219118?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&ProgAkt.3=MVP-Marint%20verdiskapingsprogram	\N	\N	t	2024-05-16 08:51:09.182+02	f	\N	\N
	tore.henriksen@uit.no	Tore Henriksen	2010	13691	200	16	\N	\N	500000.00	301792	2003	The purpose of the project is to analyze the sanctions apparatus in the Norwegian fisheries administration. Sanctions are the measures the authorities have at their disposal when the practitioners in the fishing industry have violated the regulations. The topic is interesting, among other things, in recent years' focus on offenses within this industry. The area has been given its own concept: "fish cheating". In part 1 of the project, the main features of Norwegian fisheries management will be described, including history, structure and the competence of the various bodies. Parts of the regulations that apply to practitioners; the coastal fleet, the sea-going fleet and the buyer in the first place, will also be treated. Furthermore, an account will be given of the principles / considerations on which Norwegian fisheries management is based. Sustainable development is a stated consideration. In Ot.prp. no. 92 (2000-2001) it is stated i.a. that "the living marine resources are renewable, but not inexhaustible. Harvesting and other activities must therefore be carried out in a way that ensures responsibility and long-term sustainability for the future". In part two, we will analyze the content of the various sanctions; penalties (fines and imprisonment), confiscation (of value and gear) and administrative sanctions (loss of the right to engage in commercial fishing or be registered as a buyer). The last part will be a forensic sociological / political assessment of the significance of the regulations and sanctions for practitioners, and of whether the regulations should be changed.\r\n\r\nMain objective: Analyse the prescriptive and enforcement regime applicable to foreign flagged vessels in marine areas subjected to Norwegian jurisdiction. Sub-objectives: (1) To discuss the content of the international legal rules for coastal state jurisdiction over foreign flagged fishing vessels; (2) To discuss the prescriptive and enforcement regime foreign flagged vessels are subjected in areas under Norwegian coastal state jurisdiction; (3) To discuss whether the Norwegian regime is consistent with the international legal obligations and utilizes the opportunities provided.	Sanksjonsapparatet i fiskeriforvaltningen - The sanctions apparatus in the fisheries administration	https://prosjektbanken.forskningsradet.no/en/project/FORISS/152792?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=180&TemaEmne.2=Energi%2C%20petroleum%20og%20mineralressurser	\N	\N	t	2023-07-25 17:21:25.561+02	f	\N	\N
	ingvild.graff@nifes.no	Ingvild Eide Graff	2009	12242	200	16	\N	\N	297905.00	301603	2005	The indigenous Norwegian population has one of the world’s highest incidences of hip fracture, and their bone mineral density (BMD) is lower than comparable populations. Taking into account the expected increasing amount of elderly in the society over the next decades, the percentage of osteoporotic patients will increase during these years unless the prophylactic strategies or clinical treatment become more successful. We know that proper nutrition plays a crucial role in both the prevention and the treatment of osteoporosis, and in addition to calcium, vitamin D from dietary or supplement sources have historically been the major therapeutic focus. Fatty fish like salmon and halibut is one of the very few natural dietary sources of vitamin D, and recent results demonstrate the possibility of producing Atlantic salmon with increasing levels of vitamin D in the fillet. It has been demonstrated from other studies that nutrients in its natural matrix are more effective than nutrients as pharmaceutical products (Halliwell 2000; Visioli, Keaney et al. 2000), and one example is n-3 fatty acids from fish which are more effectively incorporated into plasma lipids than when administered as capsules ( Visioli, Risé et al. 2003). This project covers three evident goals for the program: •Elderly women after menopause are chosen as the experimental group because they are especially prone to osteoporosis, and because our hypothesis is that increased intake of dietary vitamin D and vitamin K from fish fillet could give them an increased quality of life and reduce the socioeconomic cost of having them in hospital. •Fish is more or less the only natural dietary source of vitamin D, and both vitamin D and vitamin K are examples of nutrients naturally present in fish. •To strengthen the knowledge transfer and to facilitate the implementation of the results from this project to the market, a fish feed company (Nutreco) is included as a project partner	Improved bone health for osteoporotic women by intake of dietary vitamin D and vitamin K from tailor-made Atlantic salmon	https://prosjektbanken.forskningsradet.no/project/FORISS/165251?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&ProgAkt.3=AS-HEL-Samfunnsmedisin%20og%20helsetj.	\N	\N	t	2024-04-18 17:27:03.997+02	f	\N	\N
NQ	adu@nifes.no	Arne Duinker	2014	10006	200	16	\N	\N	135086.00	300367	2013	The industry has had problems with mackerel caught in June with soft texture of the fillets. This may be due to high food availability during this period, and the project aims to evaluate if keeping the fish in a purse seine, for gut evacuation and starvation, will improve the texture. The fish were kept in the purse seine for an extended period of time in order to study the effects of this on quality and fish welfare. Purse seine storage of the fish and sampling was conducted in June 2013 in stage 1 of the project. The filet samples will then be analysed for texture. If the results show clear differences over time, the remaining samples will be analysed for possibly leakage of digestive enzymes from the digestive system, for possibly high concentrations of free amino acids in filets from high food intake as well as other processes that may be related to changes in texture. Goals: (1) Evaluate if long time purse seine storage of mackerel from the summer fishery is possible with acceptable survival; (2) Study the changes in quality of mackerel during purse seine storage up to 40 days; (3) Study changes in texture and structure of summer mackerel stored in purse seine up to 40 days.	Låssetting av sommermakrell - Locking of summer mackerel	https://www.fhf.no/prosjekter/prosjektbasen/900866/	\N	\N	t	2024-04-09 09:03:36.38+02	f	\N	\N
	\N	Ailbhe McGurrin	2023	13430	200	16	\N	\N	110000.00	402863	2021	\N	A zero waste biorefinery approach to commercial extraction and characterisation of bioactive compounds from Irish seaweeds, with antimicrobial and functional food applications	\N	\N	\N	t	2023-11-22 10:38:59.237+01	f	\N	\N
TRESS	hans.bjelland@sintef.no	Hans Vanhauwaert Bjelland	2016	100364	200	16	\N	\N	1252632.00	401431	2015	Diseases and parasites are major challenges for the aquaculture industry, leading to large economic losses. They also have negative effects on the reputation of the industry. Knowledge about diseases and how these are spread between aquaculture plants is therefore of great importance for the industry. Such knowledge is also the basis for developing technology, rules and procedures that can act as deterrents on the spread of infection.\r\nDiseases can be spread by fish, other marine animals, water currents, through vessels, equipment and people. Knowledge about disease spread is therefore a complex and multidisciplinary issue.\r\nThe TRESS project will primarily study the spread of infection by vessels, but in a context where all sources of infection should be considered. The results may lead to reducing the risk of infection and contribute to new forms of organization and rules for disease control and coastal area management. This is internationally important and Norwegian solutions will have significant export value.\r\nThe research of the project shall increase the understanding and modelling of horizontal transmission routes for diseases in the aquaculture industry. This will include interdisciplinary understanding, documentation and publication of information on vessel activity and currents. The information is based on empirical data, real-time data acquisition systems and analysis / modelling of vessel activities.\r\n\r\nBased on this information the industry will develop an operational and robust system, an internet portal for risk control. The system should integrate electronic tagging, knowledge about potential risk factors associated with the spread of infection, analysis of vessel activity (traffic patterns) and simulated sea currents to a service. The service includes a decision support system for knowledge-based disease control and procedures for coordination and cooperation between industry and supervisory institutions.\r\n\r\nStatus for the first year of the project:\r\n\r\nANTEO has identified three new product concepts: a) Resourseplanner, logistics system based on i TRESS components (Will be followed up outside TRESS), b) Reporting system for vessels witin a specific zone av c) Sea lice counter, app for reporting on site.\r\nKongsberg Seatex has developed and tested an AIS prototype for wellboats. Coverage data for AIS has been collected and will be reported. \r\nUser representatives Salmar, Midt-Norsk havbruk og Norsk Fisketransport has provided input to the function spesification of the disease spread model and service.\r\nVeterinærinstituttet has structured the contact network among aquaculture sites based on marine vessel connection in order to identifying highly connected areas, sites, and vessels to be targeted for disease surveillance and control measures. The main tasks have been to analyse, filter and present historical AIS data for vessel movement.  This data is used for simulation of a disease spread model to elucidate the impact of probability of disease transmitted by marine vessels on epidemic size.\r\nSINTEF Fisheries and Aquaculture has organised a workshop and collected, systemized and presented input from users in order to specificy functions of a desease spreading service. A method for calculating noncircular risk zones around the individual sites based on current speed and flow direction has been suggested. The aim is to see whether customized zones can provide more precise detection of the real risk of contact between vessels and installations.\r\nSimulations at Smøla, Hitra, Frøya, Froan and Frohavet has been runned. The objectives of the simulations was to establish an infection network for fish farms in the area (arrays for water contact  and opportunity for waterborne infection), as background data for analyzes of transmission routes via wellboats and other vessels.	Preventive measures to mitigate spreads of infections between vessels and farms	\N	\N	\N	t	2023-10-18 10:27:41.75+02	f	\N	\N
	\N	\N	2024	1011511	400	702	\N	\N	436626.00	402967	2022	"The tuna canning industry of the Azores occupies a prominent position in the exportations of the archipelago. The development of the sector and the increase in production implies more waste which, if not properly treated or reused, dramatically enhances the pressure and risk of environmental impact on the Ocean.\r\nThe project Green fish oil from blue industry aims to demonstrate and implement new technologies, with a high degree of technological maturity, that enable the innovative production of fish oil derived from the exclusive production of tuna of the species Katsuwonus pelamis, aka stripe-bellied bonito or skipjack tuna.\r\nWithout the reuse of this by-product of animal origin and, with the increase in production, there has been a high pressure on the Waste Water Treatment Plant (WWTP), resulting in an effluent that requires much more material resources (addition of substances/ compounds) and time to become an effluent that can be discharged. In this context, the project aims to acquire the physical resources (namely a decanter and a centrifuge for the production of refined and marketable fish oil) and technical resources (through the establishment of partnerships with researchers specialized in the nutritional characterization and valorization of this product) necessary for the industrial production of fish oil, in parallel with the fish flour production process, both produced from by-products of the tuna canning industry in the Azores."\r\n	Green fish oil from blue industry	https://www.eeagrants.gov.pt/en/programmes/blue-growth/projects/projects/green-fish-oil-from-blue-industry/	\N	\N	t	2024-05-15 15:31:35.91+02	f	\N	\N
AMORE III	lancelot@ulb.ac.be	Christiane Lancelot	2011	13420	200	16	\N	\N	1116722.00	101831	2006	As EU member and Contracting Party of the OSPAR Convention for the Protection of the Marine Environment of the north-east Atlantic, Belgium has the obligation to take measures to protect its maritime area against the adverse effects of eutrophication. Eutrophication in Belgian coastal waters results from climate-driven transboundary (SW-Atlantic waters, Rhine) and local (Ijzer, Scheldt) inputs of land-based unbalanced nutrients (excess of N over Si and/or P) and manifests as high-biomass algal blooms (mainly the Haptophycea Phaeocystis) that impact the ecosystem function and services. An increased understanding of the links between changing nutrient loads and ecosystem response is needed to guide formulation of EU regulations for the reduction of nutrient inputs to the North Sea and the optimisation of goods and services such as offshore mussel farming. AMORE III address the dual control of changing human activity and climate on eutrophication in the Belgian coastal zone (EEZ.be) and the feedback effect on goods (newly-deployed offshore mussel farming) and services (atmospheric CO2 absorption).	Combined Effect of Changing Hydroclimate and human activity on Coastal Ecosystem Health	https://www.gbif.org/dataset/597829f7-08a8-4b3f-b419-2b735df45638	\N	\N	t	2023-12-20 15:11:00.127+01	f	\N	\N
NucNanoFish	\N	\N	2024	12214	300	702	\N	\N	316900.00	402755	2021	Farmed fish are hit by a number of infectious diseases, and viral infections lead to compromised health and welfare and result in economic losses. Few vaccines are available against viral diseases and therefore new vaccines are needed to prevent against disease. Different vaccines have been developed, some suitable for larger fish but not for pre-injection size. mRNA vaccines represent a new technology, tested to a limited extent in fish, in contrast to mammals where they induce strong responses and good protection, These vaccines are fast to produce and safer than standard DNA vaccines. This project will establish a platform based on biodegradable nanoparticles for intra-muscular or by oral/bath delivery to different size fish, focusing on viral diseases affecting farmed fish species in Europe. Different disease entities will be studied and we will test DNA/mRNA vaccines using lipo-nano-particles (LNP). LNPs are based on Poly-Lactic/Glycolic Acid cores surrounded with a lipid corona. This will allow efficient uptake over mucosal surfaces and induction of protective immune responses. The project includes six partners with complementary expertise related to delivery of mRNA-LNP vaccines and four groups covering fish vaccinology and immunology. Three fish species will be studied, rainbow trout, common carp and Atlantic salmon, and altogether four viral diseases. The overarching aim is to develop novel, safe vaccines that will protect fish against defined viral diseases and increase health, welfare and profitability of the industry in Europe.	Nucleic NanoVaccines for Fish	https://www.era-learn.eu/network-information/networks/icrad/1st-icrad-call-2019/nucleic-nanovaccines-for-fish	\N	\N	t	2024-05-09 11:17:00.952+02	f	\N	\N
	fernandespg@abdn.ac.uk	Paul Fernandes	2009	11100	200	16	\N	\N	865371.00	301273	2005	There is a need to reduce the uncertainties associated with stock abundance estimates of northern shelf anglerfish. The application of novel fisheries independent techniques coupled with greater collaboration between scientists and fishermen aims to improve the management of a stock important to the Scottish industries. The objectives of the project are: (1) To develop protocols for the co-operation of fishing vessels and scientific research vessels in surveys of fish stocks; (2) To estimate the total abundance of anglerfish; (3) To investigate the feasibility of abundance estimates of anglerfish; (4) To determine migration patterns of anglerfish.	New developments in fishery independent methods	\N	\N	\N	t	2023-08-08 13:49:52.542+02	f	\N	\N
CleanHatch	mls@aquabt.com	Maria-Liza Scicluna	2012	10201	100	9	311	33	1100562.00	40053	2010	Increased market pressures and the dangers of infection and contamination in natural environments are forcing the aquaculture industry to turn towards recirculating aquaculture systems (RAS). About 500 European hatcheries already use recirculating technologies, and this figure is expected to significantly increase in the near future as the market is showing a 10% annual growth. A major problem that recirculation technology carries, particularly when used for the delicate and susceptible early life stages of fish is the occurrence of disease. Moreover, once a pathogen has become established in the system, it is very difficult to eradicate it. For this reason, cleaning and disinfection operations are of paramount importance in hatchery RAS. At present, most hatcheries manually clean their tanks on a daily basis. As a result, hatcheries face significant expenses as a result of the man hours required for these activities. Since having a disease-free environment is essential, the biggest concerns of any larval hatchery are biosecurity and water quality. Therefore, it is not only important that the internal surfaces of the tanks and the standpipe meshes are physically cleaned to remove biofilms, but it is also necessary to include a degree of disinfection to protect against diseases such as Vibrio sp. At present, there is a real need in aquaculture to find a sustainable and cost-effective technology for efficient cleaning and disinfection in larval hatcheries. The current cleaning methods carry huge economic consequences. For example, farms have lower productivity and quality through reduced survival rates of cultured species due to regular bacterial outbreaks. As a result, there are lower revenues. Their maintenance costs are also very high because of regular mesh changing and man hours required for cleaning and disinfection. The current systems are not reliable as biofilms are never fully removed. Moreover, the present requirement for changing standpipe meshes up to two times per month result in the according cost and amounts of waste from discarded mesh.\r\n\r\nThe Scientific and Technological objectives within the project were to: (1) Simulate the introduction of ozonated water to the side and bottom of larval and live feed tanks to clarify potential for reduction of Vibrio strikes with professional hydrodynamic modelling software; (2) Design and implement effective double wiper blades that sweep the sides and base of the tank for physical cleaning whilst containing highly ozonated water for disinfection; (3) Design a system with a reduced mesh to remove the dirtiest water from the bottom of the tank that does not block whilst allowing sufficient water exchange in the tank; (4) Determine performance of the overall CleanHatch system, including optimal rotational speed of the cleaning arm, production characteristics, water quality, cost-effectiveness, etc.; (5) Design and successfully run the new CleanHatch system in pilot and production scale tests to achieve a flawlessly running, marketable product.	Development and implementation of an innovative cleaning technology for marine and freshwater larval hatchery tanks in recirculating aquaculture systems	https://cordis.europa.eu/project/id/262256	\N	4	t	2023-09-20 11:05:47.12+02	f	\N	\N
	torbjorn.jarvi@fiskeriverket.se	Torbjörn Järvi	2005	13084	200	16	\N	\N	8030.00	301083	2005	The method available for identifying spatially distributed fish populations is today different kind of neutral genetic markers. Due to the definition of neutral markers, they are not exposed to natural - or sexual selection. Hence, such markers cannot be used to verify if a population has certain unique traits, i.e. being adapted to its local environment. Such knowledge is essential in fisheries management. However, it is difficult to study local adaptation in nature. In order to study whether local populations of sea trout are adapted to their environments, we launched the present Formas project (22.3/2001-1907) year 2002. We used a pedigree approach by fertilising eggs from known parents from five wild populations to study the within and between population variances for important quantitative traits e.g. growth survival morphology. We mixed the eyed eggs and placed them in four streams. The juveniles were caught and killed next autumn and measured for morphological traits. The parents of the offspring were identified based on microsatellite analyses. The preliminary results show that important life-history traits (survival, growth) have evolved mainly due to different selection pressures in their home streams. However, it seems as genetically based differences in morphological traits have evolved mainly a neutral manner. There is tendency for home/away effects, i.e. the populations tend to survive and grow better home than away.	Adaptive genetic variation and local adaptation in wild and sea-ranched sea-trout populations	\N	\N	\N	t	2021-07-16 10:14:38.174+02	f	\N	\N
	k.s.jakobsen@ibv.uio.no	Kjetill Sigurd Jakobsen	2010	13607	200	16	\N	\N	473301.00	301555	2006	Microalgal secondary metabolites have attracted attention for two main reasons: first, because they are source of toxins in harmful algal blooms and second, because they are potential rich source of polyunsaturated fatty acids. The dinoflagellates are highly diverse group of flagellated unicellular algae and the major toxin-producing group. Approximately 25 species of dinoflagellates are known to produce about 45 different polyketides, they have often been associated with poisoning in humans consuming tainted fish or shellfish. The dinoflagellate polyketides synthetic pathways are poorly understood and the enzymes responsible for their production are completely unknown. So far no studies of the molecular basis of polyketide biosynthesis in dinoflagellates have been published. We are aware that such studies have been initiated, and it is likely that this field will boost in near future. There are many basic biological questions - with strong relevance to biotechnology -to be addressed. Are most dinoflagellate toxins and other algal toxins associated with polyketide synthetases? Why are these complex compounds produced? Is there a biological connection to fatty acid synthesis? Is there any evidence for horizontal transfer of polyketide syntetases in algae? Can a cloned dinoflagellate PKS be efficiently expressed in a heterologous host? Can new polyketide compounds with biotechnological potential be identified? The link between polyketide synthesis and algae's ability to adapt to certain environmental conditions, and can this be associated with harmful algal blooms? In what ways are the different bioactive polyketides affecting marine life such as fish stocks, shellfish and farmed fish? Do algal polyketides represent a problem for utilization of algae (or algal compounds) for fish feed? In the current proposal we plan to utilize some of the many genomic efforts on microalgae and protists and gene information from new EST libraries from algae known to produce toxins.	Algal toxins & polyunsaturated fatty acids: a polyketide genomicapproach to safe and efficient utilisation of microalgae in bioproduction	https://prosjektbanken.forskningsradet.no/project/FORISS/172572?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Jon+Hermansen	\N	\N	t	2021-07-16 10:20:17.229+02	f	\N	\N
	\N	\N	2018	100899	200	16	\N	\N	154933.00	402143	2016	Atlantic herring (Clupea harengus) is one of the most abundant fish species and an important economical and nutritional resource. The species is a highly migratory species, making it difficult to elucidate the population structure. The aim of this project is to sequence the Atlantic herring genome from 4 industrially important populations in order to identify genetic population structures and develop a stock identification tool for stock management and catch monitoring in the fisheries industry.	ErhvervsPhD	\N	\N	\N	t	2024-04-10 10:03:50.15+02	f	\N	\N
	stig.omholt@umb.no	Stig W. Omholt	2009	12406	200	16	\N	\N	4552778.00	301536	2002	Most phenotypic traits in salmon and other commercially important marine species associated with health, growth, meat quality, and capacity for utilising new food items, have complex and partly interconnected genetic and regulatory architectures. To ensure a continuous reduction in production costs while being able to deliver highly competitive quality products in dynamic markets requires an understanding of the underlying mechanistic basis of these traits. This initiative by the Norwegian School of Veterinary Science, University of Oslo, Norwegian Radium Hospital, Institute of Aquaculture Research and the Agricultural University of Norway aims to provide the foundation for development of the tools necessary for achieving such an understanding. We will establish a high-throughput SNP technology platform for disclosing genetic variation in Norwegian salmon and cattle populations. This technology platform will in addition serve a regional and partly national role concerning SNP-analyses of human, animal and plant materials, and a pilot study documenting the feasibility of the chosen technological solution will be using human material. The information generated by the SNP platform will together with other experimental data and the unique Norwegian biobank data on cattle and salmon be exploited in a sophisticated computational biology setting involving state of the art techniques for QTL localization, dynamic virtual representation of genomes, detection, description and analysis of gene regulatory networks, and mathematical description of metabolic systems. The program builds upon and complements the current Norwegian Salmon Genome Project. It will realise several of the stated key objectives of the FUGE initiative within marine research like establishment of a close collaboration between industry and the research community, ensuring Norway’s leading role in the understanding and utilization of commercially interesting aspects of the salmon genome, and provide a solid national foundation for research in marine functional genomics that are strategically important to Norway	Establishment of a SNP technology platform within an integrative genetics framework	https://prosjektbanken.forskningsradet.no/project/FORISS/151924	\N	\N	t	2023-11-22 09:48:48.563+01	f	\N	\N
	henning.grande@nergard.no	Henning Grande	2017	100085	200	16	\N	\N	684210.00	301563	2012	Today's filleting industry for herring needs a system where extraction and collection of fractions from residual raw material after filleting is done automatically. Such a system can provide a better utilization of the individual fractions than is possible with cohesive raw materials used for ensilage / pre-production. Furthermore, such a system can enable greater flexibility in product ranges and possibilities, as well as increase the potential for more high-value products and human consumption. Most of the residual raw material is currently used as a raw material for the flour and oil industry and a certain proportion also goes to silage-based industry, both of which sell products as raw material for feed. At some herring filleting factories, a certain extraction and production of herring roe products has been established in recent years. The profitability from this has been partly good, and the potential for increased value creation from the utilization of herring roe can be significant. The individual fractions of residual raw material have not previously been processed individually, with the exception of manual extraction of eggs and milk or with the use of a separation drum. Today, residual raw material goes mainly to flour and oil / ensilage and pre-production. Better sorting of fractions from filleting is needed to exploit the potential of processing for human consumption. The technology developed here will include innovation at an international level, and it is therefore believed that the internationalization of machines and results will be of great benefit to similar industries worldwide. Machine inspection has not previously been used commercially for residual raw material fractions. One can therefore imagine a wider market for innovation, primarily for filleting facilities elsewhere in Norway, then similar facilities for herring in countries such as Iceland and Denmark, and in the broadest sense for filleting facilities for other species. The results will be more or less directly transferable at all facilities where the filleting is arranged or can be arranged for fractional extraction.\r\n	Fraksjonert uttak og sortering av restråstoff fra NVG-sild - Fractional extraction and sorting of residual raw material from NVG herring	https://prosjektbanken.forskningsradet.no/project/FORISS/219204?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&ProgAkt.3=MVP-Marint+verdiskapingsprogram&source=FORISS&projectId=219397	\N	\N	t	2023-11-22 09:51:33.173+01	f	\N	\N
SMARTAQUA	thb@aquabt.com	Tamás Bardócz	2021	13452	300	702	\N	\N	721000.00	402911	2018	"Corrosion is a result of thermodynamically-driven processed which occur due to the interaction of active metal alloys with the surrounding environment, leading to the degradation of metallic structures. The problem is particularly relevant in maritime offshore structures due to aggressive conditions such as high salinity and humidity. Although there are several methods to monitor the condition of structures in service-life, most of them are complex, expensive and above all do not provide direct information regarding the real condition of the underlying substrate.\r\nThe aim of the project is to develop a sensing nanolayer applied directly on steel structures, to provide cost-effective, reliable means of detecting corrosion degradation. The sensing properties will be achieved by incorporation of smart additives which are responsive to the local conditions verified close to the metal substrate, combining colorimetric with magnetic detection, permitting thus to monitor the overall integrity of the structure. The additives to be developed are based upon inorganic hosting structures for controlled release of optically active species such as pH indicators and magnetic nanoparticles. Application scenarios for this technology include aquaculture structures, offshore wind foundations, oil and gas structures and ship hulls."\r\n	Development of SMART nanostructured layers for sensing corrosion in AQUAtic structures	https://www.sintef.no/projectweb/smartaqua/	\N	\N	t	2023-12-20 09:29:13.102+01	f	\N	\N
	\N	Mário Emanuel Campos de Sousa Diniz	2019	15351	300	703	\N	\N	197948.00	401617	2016	The “3Qs for Quality” project proposes a multiple approach to develop three different types of devices for the assessment of seafood. (…) This project also proposes the analysis of VOCs in sea food fresh samples (without the need for any pre-treatment of the samples) by the ion mass spectrometry – IMS technique (FlavourSpec), using a multi-capillary pre-separation (MCC), which allows to analyse wet samples and provide extreme sensitivity for detection of nitrogenous compounds. Molecular sensors and technological devices will be tested in-situ under real conditions to evaluate their applicability, feasibility and the technical reliability. (…) It is expected that the added value of the sensors and devices developed may benefit national economy by showing the potential to be commercialized near companies and stakeolders.	3Qs for quality - Development of molecular sensors and technologies for seafood quality assessment	https://www.novaidfct.pt/3qs-for-quality/	\N	\N	t	2022-06-29 13:37:53.637+02	f	\N	\N
	egr000@nfh.uit.no	Eduardo Grimaldo	2014	12913	200	16	\N	\N	\N	103098	2012	In the experimental mid-water trawl gadoid fishery, excessive catches constitute an important problem for fishermen as well as for the control and management organizations. Excessive catches imply among others problems such: as poor selectivity of the gear, lower quality of the processed fish and HSE problems for the crew. Poor selectivity and low fish quality are problems that often lead to increased discards and fish dumping. These are problems of great concern for management institutions because they contribute to unaccounted mortality in the fish stocks and ultimately bias in stock assessment models. Herein, we propose a project to further develop catch control concepts that will contribute to minimize the challenges and problems linked to excessive catches. The catch control concepts included in the project are based on a codend that closes and partially detaches from the rest of the trawl when the codend is full or filled with the desired amount of fish. The fish entering the gear after detachment is then gently released at the same towing depth, increasing their survival. The concepts have been already successfully tested and further development is needed to solve the identified technical problems. The project runs for three years (Jan. 2012 - D es. 2014). The research team will be mainly affiliated with SINTEF Fisheries and Aquaculture (SFH), the Norwegian University of Science and Technology (NTNU), the University of Tromsoe (UiT), the University of Massachussetts, and the Norwegian Directorate of Fisheries (FDir).	Development of Catch Control Devices for mid-water trawls	\N	\N	\N	t	2023-08-08 13:54:00.96+02	f	\N	\N
AMASON	csmith@imbc.gr	C.J. Smith	2004	11393	100	303	\N	\N	2742162.00	300939	2002	Marine scientists need more affordable, better coverage & faster access remote survey & data processing systems for monitoring & enforcement of sustainable ecosystem policies. AMASON will support this by implementing an inexpensive, modular, reconfigurable sonar & video sensor system, with advanced data processing readily deployable from ROV's, AUV's & tow fish of opportunity. Automatic object ®ion classification & 3D shape reconstruction will be carried out by fusion of concurrent data sets from video & sides can, sub-bottom & multibeam bathymetricsonars. Carefully designed modular systems architecture will ensure a scaleable& reconfigurable system. Scientific validation on trawling impacts, sediment stability & coral carbonate mounds will be undertaken. The research aims to substantially reduce survey sensor capital/operational costs, and labour in data analysis while increasing result quality, access and coverage.\r\n	Advanced mapping with sonar and video	https://cordis.europa.eu/project/id/EVK3-CT-2001-00059	\N	\N	t	2023-06-29 10:41:51.296+02	f	\N	\N
	tomas.groehsler@vti.bund.de	Tomas Gröhsler	2009	11771	100	300	\N	\N	\N	301122	2007	The main objectives are twofold: (1) determine base-line data of the different fisheries occurring in the Kattegat; (2) to develop a framework of information to evaluate and adapt the effort management regime. The latter will allow stakeholders and managers to develop guidelines for future precautionary fishing in the Kattegat.	Evaluation of the pilot effort regime in the Kattegat - Lot3	https://webgate.ec.europa.eu/maritimeforum/en/node/1080	\N	\N	t	2021-06-07 12:04:27.191+02	f	\N	\N
	\N	\N	2007	1010203	100	300	\N	\N	\N	402340	2007	The need for this study arises from international moves to address the effects of high sea fishing with bottom gears (HSBG) on vulnerable marine ecosystems and in view of a Communication on the EU policy in respect of this. Catches from deep sea fisheries increased by 440% between 1975 and 2005 (high seas and EEZs). There is growing concern over the impact of fishing using gears that come into contact with the seabed (bottom gears), in particular in deep-sea areas where vulnerable marine ecosystems including seamounts, hydrothermal vents and cold water corals are located.\r\n\r\nGive an overview of the Community (HSBG) fleets, including characteristics of the vessels, species targeted, fishing grounds, flag states and ports used.\r\nQuantify the economic importance of Community (HSBG) fleets.\r\nQuantify the social importance of Community (HSBG) fleets, including direct and indirect employment.	Analysis of the economic and social importance of Community fishing fleet using bottom gears in the high seas	https://webgate.ec.europa.eu/maritimeforum/en/node/1072	\N	\N	t	2023-07-26 17:27:15.93+02	f	\N	\N
	elisabeth.jonsson@bioenv.gu.se	Elisabeth Jönsson Bergman	2008	13524	200	16	\N	\N	16000.00	301148	2006	The primary aim of the project is to clarify the regulatory role of ghrelin in food intake, body composition and growth performance in rainbow trout. Ghrelin is a newly discovered brain-gut peptide, and in mammals, data indicate that it represents a major regulatory link between food intake and growth regulation at the level of the CNS, as well as being a fattening hormone. The project mainly comprises studies of the role of ghrelin and its mechanisms of action in the following processes: (1) Appetite regulation and energy balance at different energy status; (2) Growth and deposition of fat in different tissues; (3) Secretion of GH and IGF-I, the primary growth-stimulatory endocrine system. Studies on the distribution, dynamics and characterization of the ghrelin receptor will also be done. The methodology involves central and peripheral homologous ghrelin administration, a validated ghrelin radioimmunoassay for rainbow trout, immunohistochemistry using validated ghrelin and ghrelin receptor antibodies, in situ hybridization, QPCR and enzyme kinetic analyses. The project will improve the understanding about basic endocrine processes regulating appetite, and growth, and how energy balance is achieved. In addition, the project has a great potential for an applied relevance for aquaculture fish production as it will generate integrated knowledge about growth and fattiness regulation, which can be used to optimize growth and flesh quality in farmed salmon.	From appetite to flesh quality in rainbow trout: The role of ghrelin in regulating food intake and growth	\N	\N	\N	t	2023-09-22 10:21:02.501+02	f	\N	\N
	theo.meuwissen@umb.no	Theo Meuwissen	2013	12406	200	16	\N	\N	494493.00	301669	2009	Aquaculture species possess great flexibility with respect to the mating designs that can be employed. Many ad-hoc approaches have been attempted to improved mating designs, but (1) the underlying theory of what is an optimal design is lacking, and (2) these approaches stem from the pre-genomics era of animal and fish breeding. Yet, literature shows that designed matings can increase genetic improvement by >20% implying >30 mNOK extra profit per yr. In the post genomics era, mating designs do not only need to improve the possibilities for the selection of superior individuals, but also need to provide an efficient statistical design for the estimation of gene and/or marker effects. Detailed, high density marker genotyping does not help if the estimates of the marker effects are inaccurate due to an inappropriate design. In this project we will develop theory for the optimal design of mating plans. In combination with the theory for optimal selection, this will lead to a unifying theory for the selection a nd mating in selective breeding plans. The theoretical developments will be in the light of making best use of dense genomic information, and management of the genomic structure of the population. The project consists also of a practical part, with a close involvement of industry to ensure that the entire path from theory to application will be covered, and where novel developments and existing mating designs are tested and compared. The novel technologies, i.e. dense genomic information and management of the genomic structure of the population, will be applied in situations where there is much (family based mating) or little control over the matings (mass-spawning based mating). The development of efficient mass-spawning selective breeding programs is of great benefit to aquaculture production of species with limited control over the reproduction cycle.	Mating designs that realise genomic potential in aquaculture	https://prosjektbanken.forskningsradet.no/project/FORISS/190442?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=90&Organisasjon.4=Institutt+for+pedagogiske+og+humanistiske+fag	\N	\N	t	2023-11-22 09:52:59.469+01	f	\N	\N
	agnes@mfaa.no	Agnes Chr. Gundersen	2014	100083	200	16	\N	\N	1067900.00	301905	2005	The project is a collaboration between researchers in Greenland and Norway in accordance with the bilateral agreement\r\nbetween Norway and Greenland of 1991. The project will, through close cooperation, secure, analyze and publish collected data in Greenland in the period 1992-2004. Blue halibut is widespread along large parts\r\nof south-eastern Greenland but a summary overview of the distribution from fjord to\r\ncontinental slope is missing. Based on data collected from Tasilaq (approx. 66 degrees N) south to Cape Farewell in the period 19 94-2004, distribution and biology will be summarized with hydrographic data. Blue halibut is an opportunistic predatory fish that feeds on fish and other organisms that it finds at the bottom as well as in the water column. Through diet analyzes based on stomach data collected in East Greenland, one will map\r\nfood composition. The reproductive biology of blue halibut off Greenland has been studied recently year. The GYTE project which was carried out with intensive data collection and analyzes in 2003 and 2004 map the maturation process and main spawning period for blue halibut in Greenland with the main focus on the West Greenland. These results will be put in a larger context by summarizing several projects discontinued in the period 1997-2004. Furthermore, studies of egg production in Greenland and will be included\r\nIsl and. Together with the Institute of Marine Research in Bergen, a methodology for collecting will be evaluated maturation data for use in management. Problems related to the net catch blue halibut in trawling are known. Such catch constitutes an unregistered bee mortality and this re thus presents obscure figures in catch reporting\r\nand stock calculations. This is of concern since the population is considered non-biological\r\nborders. Mapping of scope is important in relation to the calculation of actual extraction of fish stocks are important in addition to mapping fish caught in different parts of the trawl can form basis for measures with regard to requirements for trawl rigging.	Blåkveite ved Grønland; utbredelse, biologi og seleksjon/bidødelighet i trål - Blue halibut off Greenland; distribution, biology and selection / bee mortality in trawls	https://prosjektbanken.forskningsradet.no/en/project/FORISS/170690?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Tor%20Wallin%20Andreassen	\N	\N	t	2023-07-24 17:15:57.432+02	f	\N	\N
Sacca di Goro	rossella.boscolo@isprambiente.it	Rossella Boscolo Brusa'	2010	11565	200	16	\N	\N	\N	301062	2008	The project is part of the large-scale strategy pursued by the Emilia Region Romagna to deal with specific territorial emergencies with a view to qualifying and improving the Sacca area, carried out in recent years also through the use of Framework Program Agreements on Water Protection and Integrated Management of Water Resources. The main factors of degradation and imbalance of the Sacca di Goro have been identified, in particular on the dystrophic effects resulting from eutrophic processes, the integration in the identification of anthropic activities with direct and / or indirect negative effects on the lagoon ecosystem and impacts and pressures exerted in Sacca di Goro as a result of anthropic interventions. For the analysis of the environmental context, considering the activities that affect the Sacca (reclamation activities, agricultural activities, fishing and shellfish farming, anthropogenic activities of morphological and hydraulic reorganization of the Sacca, anthropogenic land management activities), was used the DPSIR approach (Determinants, Pressures, State, Impacts, Responses). Possible responses were then addressed, to be implemented through appropriate mitigation and compensation actions capable of safeguarding existing resources and recovering lost characteristics.\r\n\r\nGoals:\r\n(1) Examination of the critical issues that persist directly and indirectly on the Sacca di Goro and on the surrounding area; (2) the possible responses in relation to the identified criticalities; (3) the identification of multifunctional interventions capable of responding to the many criticalities encountered (floodable areas, riverbed interventions, buffer strips); (4) the definition of the criteria for identifying areas in which it is possible to implement one or more mitigation / compensation measures; (5) the description of the planning and constraint context within which the identified areas are inserted; (6) specific cards for each individual area identified including the constraints insistent on the area.	Studio e ricerca per una valutazione integrata della qualità dell'ecosistema della Sacca di Goro con lo scopo di rendere perseguibili la sostenibilità ambientale e la sostenibilità socio-economica dell'attività produttiva - Study annd research for an integrated assessment of the Sacca di Goro ecosystem quality with the aim to reach environmental socio-economical sustainability of the productive activities	\N	\N	\N	t	2022-08-22 11:08:53.501+02	f	\N	\N
	bertil.borg@zoologi.su.se	Bertil Borg	2008	13053	200	16	\N	\N	19800.00	301350	2006	Vertebrate gonads are stimulated by pituitary gonadotropic hormones (GTHs): FSH and LH, which in turn are controlled by the brain. This brain-pituitary-gonadal (BPG) axis is under feedback control. The aim of this project is to find out what role(s) feedbacks on the BPG-axis have in regulating reproduction in fish: (1) To what extent are circulating levels of gonadal hormones homeostatically regulated? Hemicastration effects indicate that the control is not close. We intend to treat salmon with a range of steroid doses and measure hormone levels using RIA. Under close control, testes steroidogenesis should decline with increasing administration and circulating steroid levels show a plateau over a range of doses; (2) To what extent/how is puberty regulated by the BPG axis? One possibility is that levels of GTH-receptors, rather than GTH-levels control maturation. Expression of GTH-receptors will be measured in salmon testes biopsies and be compared with subsequent maturation; (3) Is photoperiodic control of reproduction mediated via changes in mechanisms on the BPG axis? Positive feedbacks on FSH under stimulatory photoperiod and negative feedbacks under non-stimulatory photoperiod was found in sticklebacks. By comparing the frequencies of castrated fish displaying positive and negative feedback (studied as FSHb-expression) and the frequencies of controls maturing under a range of photoperiods we are to find out if differences in feedbacks control which fish will mature or not.	Role of feedbacks on the brain-pituitary-gonadal axis in fish reproduction	\N	\N	\N	t	2023-09-22 10:32:49.598+02	f	\N	\N
WAKO II	Jochen.Depestele@ilvo.vlaanderen.be	Jochen Depestele	2011	11558	200	16	\N	\N	178424.00	101837	2009	WAKO-II is the follow-up project of "Environmental impact evaluation of trammel net and beam trawl fisheries on the Belgian part of the North Sea" (WAKO-I). The former WAKO-I project served as stepping stone in the exploration of multi-disciplinary research and compiling expertise from biological-ecological and fisheries science. WAKO-II builds upon this base and bridges projects, exclusively focused on fundamental ecosystem research (such as Westbanks, the EU SCANS-II project, etc.) and fisheries projects (such as those financed through the European Fisheries Fund). As such, WAKO-II aims at scientifically underpinning the development of an integrated policy, reconciling the interests of the marine environment and fisheries. This study targets an integrated assessment of direct ecosystem effects of trammel net and beam trawl fisheries for the Belgian part of the North Sea (BPNS). A total of 4 workpackages are therefore drawn up, namely: (1) Quantification of the major direct, short-term effects of trammel net and beam trawl fisheries at the BPNS; (2) The development and application of a methodology for a sensitivity assessment of key species of each of the ecosystem components (endo-, epifauna, fish, sea birds and marine mammals); (3) The making of spatio-temporal distribution maps of these key species; (4) The integration of sensitivity maps of the key species and fishing effort.\r\n\r\n(1) To fill out knowledge gaps in our understanding of trammel net and beam effects in the BPNS; (2) To set up an actual integrative approach to assess ecosystem effects of fishing effects.	An integrated impact assessment of trammel net and beam trawl fisheries	https://www.belspo.be/belspo/NorthSea/program/WAKO%20II_en.pdf	\N	\N	t	2023-07-06 14:57:52.164+02	f	\N	\N
	t.m.haug@ibv.uio.no	Trude Marie Haug	2009	13607	200	16	\N	\N	243000.00	301681	2005	Teleosts are unique among vertebrates regarding neural control of the adenohypophysis. The cells are directly innervated instead of receiving their input through a portal system. Furthermore, the distribution of the different cell types in the adenohypophysis in teleosts is highly regionalized, whereas the distribution is scattered in mammals. This organization of the pituitary in fish makes it possible to obtain fairly homogenous primary cultures of the different cell types. In contrast to mammals, teleosts have separate cells secreting FSH and LH. This suggests the possibility of a more finely tuned regulation of these hormones compared to mammals. So far there are no data on this, or on the general cell properties of the FSH and LH-secreting cells in teleosts. We want to combine molecular neuroendocrinology and electrophysiology to obtain a thorough understanding of the GnRH systems and the effects on the gonadotropes in the Atlantic cod (Gadus morhua). Since nothing is known about the GnRH systems or the electrophysiological properties of gonadotropes in cod, and teleost gonadotropes are only roughly characterized so far, basic experiments are needed. Different forms of GnRHs and GnRH-Rs found in Atlantic cod will be cloned by my collaborator, Finn-Ar ne Weltzien. He will in his project investigate their distribution in the brain and pituitary by in situ hybridization. The different components of the GnRH signaling pathway in cod gonadotropes will be isolated by different patch-clamp methods and Fura-2 microfluorometry in combination with different pharmacological regimes; the electrophysiological response, the Ca2+ signaling and the second messengers. These approaches will help to understand the differential role of different forms of GnRH during the pubertal activation in cod	Molecular and electrophysiological characterization of the GnRH systems in Atlantic cod	https://prosjektbanken.forskningsradet.no/en/project/FORISS/164759?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=1050&TemaEmne.2=Klinisk+forskning	\N	\N	t	2023-11-22 09:54:29.166+01	f	\N	\N
CALAMITA'	giovanna.marino@isprambiente.it	Giovanna Marino	2010	11565	200	16	\N	\N	\N	301071	2006	\N	Technical analysis and estimation of economic loss for natural disaster in fishery and aquaculture (Law 154/2004)	\N	\N	\N	t	2022-08-22 11:43:18.904+02	f	\N	\N
SINDBAD 2.0	\N	Ennio Ottaviani	2022	1011429	300	703	\N	\N	1235100.00	402895	2021	The SINDBAD 2.0 platform aims to provide customized services to support professional navigation (fishing, aquaculture, local transport) and in general to all sea operators, guaranteeing the safety of those who work on board and improving the efficiency of operations. Underpinning the platform's operation is the ability to provide high-resolution forecast sea state data for the entire Mediterranean, with even higher-resolution views of specific coastal zones. The availability of such data makes numerous specific services possible, designed for different types of users, such as fishing, aquaculture, local transport, etc. capable of providing valid support for the choices they must make to carry out their work at sea in the best possible way and in safety	SINDBAD 2.0 Servizi per la sicurezza della navigazione / SINDBAD 2,0 Services for navigation safety	https://www.sindbad-liguria.it/	\N	\N	t	2023-12-20 09:31:25.636+01	f	\N	\N
FISH CONDITION	montse@icm.csic.es	Montserrat Demestre	2005	12991	100	1	501	6	25052.00	25728	2004	This project addressed new fields in fisheries biology and management, moving towards ecosystem-based approaches that strive to study and protect habitats vital to self-sustaining populations of living resources, and towards the consideration of fish physiology in fisheries assessment.	Effects of environmental and habitat characteristics on condition and reproduction of exploited marine fish populations	https://cordis.europa.eu/project/id/510173	\N	\N	t	2023-07-27 15:14:50.053+02	f	\N	\N
MODREC	\N	Andersen, Ken Haste	2009	320	200	16	\N	\N	\N	102165	2007	The recruitment of fish stocks is strongly influenced by fluctuations in climate and physical environment leading to strong and seemingly unpredictable year-to-year variations in year class strength. The aim of this project is to develop a model framework for conducting detailed recruitment studies on fish stocks. The framework will be applied for two commercially important fish stocks: sprat and sandeel, in order to improve the understanding of climate effects via bottom-up control and explain the observed high variability in reproductive success in these stocks. The framework will be built on existing hydrographic models by adding descriptions of primary and zooplankton production.	Modelling the impact of hydrography and lower trophic production on fish recruitment	https://orbit.dtu.dk/en/projects/modelling-the-impact-of-hydrography-and-lower-trophic-production-	\N	\N	t	2023-07-28 16:26:09.506+02	f	\N	\N
NEMAQUA	\N	\N	2016	100496	100	600	\N	\N	71429.00	401601	2015	The project addresses the global need for a reliable mass production of a pathogen free live feed for the larval aquaculture industry. The new ready-to-use solution will be produced sustainably to supplement or replace Artemia, the most important current live feed. Mainly produced in USA, the only existing storage stable live feed, Artemia, is limited in supply, threatening future growth of the aquaculture industry. Hatcheries are eagerly looking for new ready-to-use and pathogen free solutions as all live feeds are potential carriers or vectors for diseases causing severe losses per year. E-nema has produced and successfully tested nematodes as live feed. This new protein feed, made in Europe, is produced in bioreactors using cost effective and readily available feedstock from land bound agriculture. Contrary to state of the art solutions no fish oil or fishmeal is required to enhance the feed to proper nutritional value. The storage stable new European live feed is ready-to-use within 1-hour rehydration in water, requiring minimal labour and facility. Existing live feeds are complicated to use, requiring treatment with chemicals, incubation periods and dedicated equipment. This consumes space, energy, skilled labour and produces waste. Manufactured under sterile conditions, the new feed eliminates the need for prophylactic or curative use of antibiotics in hatcheries. Hatcheries provide aquaculture farms with fingerlings that are then grown to market size in tanks, ponds or open water installations. Aquaculture is the fastest growing food production sector, requiring reliable feed sources to sustain this growth. A strong potential for sales into aquaculture of current and high-value emerging European aquatic species has been identified. Next step is to choose and verify methods for technical upscale as well as building an in depth researched business case. A high level investigation has so far found the project financially viable.	Nematodes as the world first pathogen free, ready-to-use and sustainable live feed for larval aquaculture industry	https://cordis.europa.eu/project/id/696373	\N	\N	t	2023-09-14 11:58:56.798+02	f	\N	\N
	jens.petter.wold@nofima.no	Jens Petter Wold	2012	12395	200	16	\N	\N	254480.00	301869	2009	The main aim for the project was to develop a simple low-cost instrument for rapid and non-destructive screening of oxidation in complex foods. Lipid oxidation is a great challenge for the food industry and the consumers since this is the main cause for reduced shelf life for several types of foods. In the industry there is a need to screen for oxidation for both ingredients and end products, as well as for internal surveys to validate product stability. Today there exists no rapid and non-destructive method for this. Several studies have shown that it is possible to do such measurements based on fluorescence spectroscopy. In this projects we will design, construct and evaluate a prototype of a rapid, handy and non-destructive instrument for the determination of lipid oxidation in foods such as fish oils, fish feed and cod caviar.\r\n\r\nGoals:\r\nThe main aim is to design, construct and evaluate a prototype of a rapid, handy and non-destructive instrument for the determination of lipid oxidation in foods. A sub-goal was to implement the instrument in the participating companies quality work.	Utvikling av instrument for effektiv screening av oksidasjon i næringsmidler - Development of an instrument for effective screening of oxidation in food	https://prosjektbanken.forskningsradet.no/en/project/FORISS/192309?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Departement=Kunnskapsdepartementet&Departement=Kunnskapsdepartementet+%E2%80%93+sektorovergripende&source=FORISS&projectId=315870	\N	\N	t	2023-11-22 10:21:04.464+01	f	\N	\N
PARRTAE	asa.sjoling@ki.se	Asa Sjöling	2024	11794	300	702	\N	\N	\N	403014	2021	The project aims to study bacteria, antibiotic resistance genes (ARGs) and antibiotic residues in groundwater, surface water, marine water environments in the North Sea and Atlantic including ports and aquaculture facilities.\r\nSamples will be collected from sites with high and low suspected loads of antibiotic residues. Culture-based and sequencing-based methods will be used to identify ARGs.\r\nTransfer of ARG-containing plasmids will be analysed using indicator bacteria Escherichia coli, Vibrio spp, and Shewanella algae as recipients. LC-MS/MS will be used to quantify the levels of different antibiotics in the collected samples. We hypothezise\r\nthat local water microbiota, antibiotic residues and recipient species will affect the type of plasmids transferred.\r\nThe effects of the acquired plasmids on the physiology of our bacterial models will be analysed in experiments lab systems, and their influence on fitness and virulence in a live host will be studied by host interactions in a shrimp (Artemisia) model.\r\nThe project will determine common ARG plasmids circulating in European waters and their inherent properties as a fundament to understand and prevent their dissemination.	Probing Antibiotic Residues and Resistance transfer in Aquatic Environments	https://www.era-learn.eu/network-information/networks/aquaticpollutants/1st-joint-call-2020/probing-antibiotic-residues-and-resistance-transfer-in-aquatic-environments	\N	\N	t	2023-11-02 10:49:49.557+01	f	\N	\N
BKBKM	muratdagtekin998@gmail.com	Murat Dagtekin	2014	10515	200	16	\N	\N	85223.00	302206	2011	Striped venus which is many unknown by marine scientists until 1980 and is not hunted by fisherman has an important place in seafood exports in these days. Although very little consumption has in Turkey, in the EU countries, Japan and other countries is continuously increasing demand. Also, it comes beginning important seafood by collectors because of interesting shells. In the living waters of Striped venus in our country have similar species sometimes confused with this species. These species are "Dosina lupinus, Circomphalus casinus ve Venerupis aurea". The research area will be separated five main regions (Sinop-inceburun, Sinop-Ayancik, Kastamonu-nebolu, Kastamonu-Doganyurt ve Kastamonu-Cide). Studies in each region will be carried out in 0-20 m depth and this depth will be broken down into bottom layer in "0-5 m, 5-10 m, 10-15 m and 15-20 m". Within a year; in the seasonal studies 20- shot and in the summer studies for the stock detection 100-shot totally 140- shot are considered. Besides for the biological samples are planned to one each shooting with grabs from the each depth point. In this study, the development of Chamelea gallina in the western Black Sea (Sinop-Cide), the amount of stock, the distribution of the depths and areas of stocks, the demographic structure of stock and the scanned area, according to the method of area-density, which used the hydraulics dredge in Striped venus fishery by fishermen will be investigated. The shell and age determination will be made for fixing the differences in population growth in between the regions.	Stock Assessment of Striped Venus (Chamelea gallina (Linnaeus, 1758) in Western Black Sea (Sinop-Cide (Kastamonu). A Preliminary Study	\N	\N	\N	t	2021-07-02 10:17:15.78+02	f	\N	\N
	fish@sintef.no	Håvard Røsvik	2007	12913	200	16	\N	\N	\N	300844	2007	During the project period, a close collaboration was initiated with NTNU, which led to a thorough review of all that has to do with fuel cells and the current status within the use of this technology towards the fishing fleet to do. The work ended with a comprehensive report that student Knut Tore Aurdal wrote in connection with his project assignment. The main conclusion after this work is that there is a lot of interesting going on regarding the development of fuel cells, but with current prices for equipment, this is too expensive to use in the fishing fleet.\r\nThe most immediate application of fuel cells will be to use these to cover auxiliary power (electricity production) on board fishing vessels that currently use diesel generators.	Bruk av brenselceller om bord i fiskefartøy - Use of fuel cells on board fishing vessels	https://www.fhf.no/prosjekter/prosjektbasen/331084/	\N	\N	t	2024-05-16 12:41:20.048+02	f	\N	\N
	eva.brannas@slu.se	Eva Brännäs	2007	13096	200	16	\N	\N	15920.00	301434	2005	This is a new and exciting way to answer if fish regulate their nutritional intake of energy by selecting a specific combination of macronutrients. The project involves expertise of feeding behaviour and self-selection by fish diet, with recent development of a geometrical frame work that provides a unique opportunity for combining these in a major new research initiative. The framework can then be used for testing new diets for farmed fish. The present project aim to test the "nutritional wisdom" in Arctic charr by challenging the fish with different diets. By experimentally testing the self-selection of the combination of different macronutrients or amount of consumed unbalance diet the fish's choice will be geometrically "framed". The answer will tell us: (1) If the charr can compose a diet that reach a nutritional target by selecting from several unbalanced diets; (2) How do they balance unbalanced diets (do get fat or slim)?; (3) How does the response of feed selection relates to the performance (growth, feed conversion factor, flesh quality etc.) of the fish. The experiments are done on individual fish where individual performance is considered and the individual competitive ability is expected to have an effect of energy need and learning ability. The set-up and experimental protocol are based on our knowledge and experience of the charrs' feeding behaviour with special emphasis of individual characteristics.	Using a geometrical frame work for testing if Arctic charr possesses a nutritional wisdom	\N	\N	\N	t	2023-09-22 10:34:54.087+02	f	\N	\N
	Jorgen.Johnsson@bioenv.gu.se	Jörgen Johnsson	2010	13524	200	16	\N	\N	\N	301481	2005	This project investigates how the social and physical environment influences behavioural performance in a complex environment. Animals process information about several tasks simultaneously. However, limited attention abilities constrain behaviour so that only a limited amount of information can be processed at once, which can have profound fitness influences. We recently showed that fish in familiar groups are less aggressive, consume more food, and respond faster to a predator attack than unfamiliar individuals. These results suggest that familiarity increases the ability of animals to cope with divided attention, by allowing attention to be switched from aggression to other tasks. These ideas are developed further in a series of experimental studies on young brown trout and salmon. Part 1: we investigate how familiarity influences the ability to find prey and detect predators, predicting that the advantage of familiarity will increase with the complexity of the foraging task. Part 2: since aggressive individuals focus more attention towards agonistic interactions, we predict that they are less successful in finding prey and detecting predators than less aggressive individuals. Part 3: As environmental complexity stimulate neural growth in mammals, we predict that fish reared in simple habitats will show reduced brain development, lower capacity to perform complex foraging tasks, and lower fitness in the wild compared with fish reared in complex habitats.	Coping with divided attention: effects of the social and physical environment on the performance of fishes	\N	\N	\N	t	2023-09-22 10:35:44.354+02	f	\N	\N
	marit.aursand@sintef.no	Marit Aursand	2009	12913	200	16	\N	\N	280000.00	301884	2007	The Norwegian Food Safety Authority (NFSA) is responsible for inspection of the marine oils that are part of the Norwegian trade. Necessary for that task, and nowadays unfortunately unavailable, there must be effective routines and analytical methods suitable to verify the authenticity of the oils, in particular the species used in their manufacture and their geographical origin. Thus, the aim of this project is to initiate a database containing the analytical fingerprints of authentic reference oils to serve, primarily, as a tool for the NFSA in their control duties but also to aid the industry in the verification of the composition of the oils they trade with. Relevant samples of oils, selected and collected in Research Area 1 (RA1), will be submitted to fingerprinting techniques chosen for their potential suitability to classify oils according to species, geographical origin and processing conditions: 1H, 13C high resolution NMR, GC, and Isotopic analysis will be tested (RA2) on these selected samples. In addition, trace element analysis will be applied to study geographical origin (RA2). In RA3 we will examine whether the possibility of recovering sufficient DNA and/or proteinaceous material of a quality suitable to permit authentication analyses, in particular identification of species and breeding stock. The levels of environmental contaminants toxins and possible additives of relevance for human health will be analysed in RA4. A part of RA4 will be the testing of new methods (LC, MS-MS and MS-MS -MS) to identify the presence of undesirable toxic compounds, synthetic additives and residues of veterinary drugs. The final activity of the project, RA5, will be the construction of a database of authentic oils and their fingerprints, together with suitable methods for statistical treatment of the data that will permit the NFSA authenticate the oils they must control as part of their duty to ensure the health of the Norwegian population and fair trade.	Verification of traceability data of marine oils with emphasis on species, geographical origin and processing conditions	https://prosjektbanken.forskningsradet.no/en/project/FORISS/178264?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=90&Fag.2=N%C3%A6ringsmiddelteknologi	\N	\N	t	2023-11-22 10:22:35.182+01	f	\N	\N
ECOCOD	n.c.stenseth@bio.uio.no	Nils Stenseth	2006	13608	100	1	11	6	18000.00	25742	2004	We propose to study the joint effect of density-dependent (internal) and density-independent (external or environmental) control on survival and growth of pre-recruit cod in the Barents Sea.	Environmental Control of Cod Dynamics	https://cordis.europa.eu/project/id/515587	\N	\N	t	2023-07-27 15:21:40.135+02	f	\N	\N
BESSY	Thorolf.Magnesen@bio.uib.no	Thorolf Magnesen	2016	100354	300	702	\N	\N	188211.00	401419	2013	To develop microencapsulated feed products to enhance commercial shellfish yields. Our formulation uses cutting-edge manufacturing techniques to optimise the uptake of the microcapsules by the shellfish.	BioBullets for Enhanced Sustainable Shellfish Yield	https://www.era-learn.eu/network-information/networks/eurostars/cut-off-11-09-2014/biobullets-for-enhanced-sustainable-shellfish-yield?SearchTerm=BioBullets%20for%20Enhanced%20Sustainable%20Shellfish%20Yield	\N	\N	t	2023-10-18 10:20:17.762+02	f	\N	\N
PROMICROBE	peter.bossier@ugent.be	Peter Bossier	2013	11241	100	9	312	27	3945246.00	30129	2009	This project suggests bringing together various European research groups that have contributed to some important methodological break-through that can be used in the study of host/microbe interactions and can help to disentangle the complex interplay between the different components of the aquaculture ecosystem. The work packages are directed towards the systematic gathering of novel information in relation to the axis host-host microbial community-system microbial community. It is anticipated that this novel information will allow developing new concepts that will be translated into new or adapted protocols to rear aquaculture organisms in a biological stable and economical efficient way.\r\n\r\n(1) How does the microbial community evolve as the host progresses through its life cycle?; (2) How stable is the microbial community in relation to perturbation caused by changes in environmental conditions and how resilient is the microbial community?; (3) What is the effect of micro-organisms on the host metabolism, its disease susceptibility and viability?; (4) Considering that some environmental factors (e.g. salinity, feed composition) have a major influence on the MC composition, to what degree is it possible to influence or steer the MC composition and activity?; (5) To what extend can microbes present in aquaculture rearing systems be (re-)used to retain organic wastes and nutrients, and thus reduce the impact on the environment?	Microbes as positive actors for more sustainable aquaculture	http://www.promicrobe.ugent.be/	\N	1	t	2024-05-08 13:12:01.125+02	f	\N	\N
	knut.falk@vetinst.no	Knut Falk	2011	12409	200	16	\N	\N	438285.00	301760	2005	Proliferative gill inflammation (PGI) is an important cause of losses related to mortality and reduced growth rate in seawater farmed Atlantic salmon (Salmo salar). Although reported since the 1980s, the disease appears to be increasing both in frequency and degree in later years. It is estimated that as many as 150 Norwegian sea-farms were affected in 2003 with mortality levels as high as 40%. The aetiology of PGI is apparently multifactorial and prevention is difficult due to our limited understanding o f its causes. Epithelial cell inclusions (epitheliocysts) containing chlamydia-like organisms (CLO) are frequently seen histologically in significant numbers. The disease has, therefore, often been termed epitheliocystis. Recently we isolated a new virus , Atlantic salmon paramyxovirus (ASPV), from the gills of fish with PGI. This virus has been detected in gills of diseased fish from different farms. There is, therefore, strong circumstantial evidence that CLO and ASPV are at least contributing causes of PGI. Sufficient background material and information has now been gathered such that we are poised to investigate the two agents (CLO and ASPV) of probable importance in development of PGI. The main aims of this project are development of rapid molecular techniques for identification of CLO and ASPV, to place the presence/absence of these agents in relation to development of pathological tissue changes, and to further characterise these agents, thus allowing a better understanding of their biology and infection. Material from a collaborative project with Marine Harvest Norway and from other farms will be included in an epidemiological approach, achieving the use of common gill samples, which will allow in-depth evaluation of the importance of each agent in relation to development of disease.	Proliferative gill inflammation in Atlantic salmon - identification of aetiology	https://prosjektbanken.forskningsradet.no/en/project/FORISS/164771?Kilde=FORISS&Kilde=EU&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=4260&LTP.1=LTP2+Hav	\N	\N	t	2024-05-13 11:32:46.862+02	f	\N	\N
FAIMMAC	\N	\N	2018	100351	100	707	\N	\N	138800.00	401418	2016	The project aims to provide guidelines to guarantee an eco-friendly aquaculture development among research centres and economic operators to stimulate the sustainable production of flat oysters in the Adriatic basin. The flat oyster integrated management strategy looks at converging with other socio-economic activities in sea coastal areas, promoting job creation, innovation and entrepreneurship in the blue economy of the Adriatic Sea.\r\n\r\nThe objective is the promotion of flat oyster integrated management. Flat oysters (Ostrea edulis) are a native bivalve molluscs living in the Adriatic Sea but rarely used in aquaculture.	Fishery and aquaculture integrated management model along the Adriatic coasts	\N	\N	\N	t	2023-12-20 14:17:57.701+01	f	\N	\N
	Jon.Norberg@ecology.su.se	Jon Norberg	2004	13053	200	16	\N	\N	\N	301232	2003	\N	Management for sustainable recreational fishing in the coastal zone: a theoretical analysis	\N	\N	\N	t	2022-08-23 12:05:48.667+02	f	\N	\N
	halvard.aasjord@sintef.no	Halvard L. Aasjord	2007	12913	200	16	\N	\N	\N	300389	2006	A skipper / boat owner from Vardø had major problems with his 47 feet vessel MK ”Nordheimson” (F-111-V / 3YMQ) after the last conversion / upgrade in 2006. Based on the skipper and crew's descriptions and SINTEF's measurements, the vessel's seaworthiness was considered bad. By poor seaworthiness is meant that the vessel gets large rolling movements in moderate sea level rise. According to our assessments, the large rolling movements are due to the vessel having too much weight in relation to the hull's ability to dampen rolling. Based on these results some measures have been suggested to improve the vessel's sea ​​properties.	Måling og analyse av skipsbevegelser og sjøegenskaper på oppgradert 47 fots kystfiskebåt - Measurement and analysis of ship movements and seaworthiness on an upgraded 47-foot coastal fishing boat	https://www.fhf.no/prosjekter/prosjektbasen/333064/	\N	\N	t	2023-08-01 17:23:46.856+02	f	\N	\N
fishPi	spedicato@coispa.it	Maria Teresa Spedicato	2016	10637	100	706	\N	\N	444258.00	401421	2015	The project aims at designing a proposal for a regional Multiannual Regional Work programme (MRWP) to support Member States to build up experience in new areas of regional cooperation, relying upon the contribution of the end-users and stakeholders. Research Institutes from all the European countries facing Mediterranean and Black Sea cooperated in this project to reach these objectives.	Strengthening regional cooperation in the area of fisheries data collection in the Mediterranean and Black Sea	\N	\N	\N	t	2022-06-29 11:14:56.672+02	f	\N	\N
GREAT	\N	Catarina Raquel Leite Amorim	2021	1011619	300	703	\N	\N	236529.00	403084	2018	Marine aquaculture can negatively affect the environment. This activity has a significant impact on the ecosystem, with high water consumption and the high volume of effluent produced being the main disadvantages. Aquaculture Recirculation Systems (RAS) are extremely important as they allow the recycling/reuse of water, promoting the concept of circular economy. These systems reduce water consumption, thus protecting the environment and reducing economic costs. For adequate production, aquacultures use antibiotics as therapeutic, growth-promoting and prophylactic measures. The emission of these micropollutants into waterways is a source of contamination, which can favor the emergence of antibiotic resistance genes. As such, it is necessary to develop new technologies capable of adequately treating wastewater from marine aquaculture industries, ensuring the quality of water treated for reuse. Biofilm systems are very promising for wastewater treatment, especially when they contain micropollutants (eg antibiotics). The high biomass concentration and layered structure of biofilms offer protection to the microbial community against the adverse conditions of wastewater. Although they belong to different trophic levels, both microalgae and bacteria have a high capacity to deal with recalcitrant wastewater. Thus, the combination of these organisms in the same structure could benefit wastewater treatment, as the synergy established could make removal more efficient. The present project aims to develop a granular biomass made up of microalgae and bacteria. These granules will be used to inoculate a reactor intended for the treatment of marine aquaculture wastewater. Microalgae will be isolated from marine environments and the most promising in dealing with aquaculture wastewater will later be used, in combination with activated sludge, in the production of mixed granules. After biogranulation, the ability of these aggregates to treat marine aquaculture wastewater in SBR reactors, which are compact and energy-efficient solutions, will be evaluated. As the technology developed aims to produce water to be reused in aquaculture, microbiological safety and the quality of recycled water must be ensured. Furthermore, to better understand the evolution and dynamics of the populations that make up the granules, the microbial community will be studied using molecular biology techniques. Collectively, the result of this project will be an added value for wastewater treatment, but will also benefit the aquaculture industries, and ultimately, society through the reduction of energy and water consumed, as this resource can be reused. in industrial facilities.\r\n	Granular microalgae-bacteria biomass for the treatment of aquaculture wastewater	https://www.cesam-la.pt/projetos/great-biomassa-granular-de-microalgas-bacterias-para-o-tratamento-de-aguas-residuais-de-aquicultura/	\N	\N	t	2024-05-08 14:49:10.904+02	f	\N	\N
SIMWESTMED	dominique.carval@shom.fr	Dominique Carval	2018	12875	100	706	\N	\N	2800000.00	402008	2017	"SIMWESTMED focuses on two key objectives:\r\n- Supporting the implementation of Maritime Spatial Planning in EU Member States;\r\n- Launching and carry out concrete and cross-border MSP initiatives between Member States.\r\nTo address these objectives the activities undertaken will focus on the following issues: \r\n- Initial assessment \r\n- Cooperation on MSP in Western Mediterranean \r\n- MSP process Methodology for a transboundary MSP\r\n- Spatial demands and future trends \r\n- Data and information’s requirements for MSP\r\n- Tools and methods supporting MSP\r\n- Stakeholder’s engagement"\r\n	Supporting Implementation of Maritime Spatial Planning in the Western Mediterranean region	http://msp-platform.eu/projects/supporting-maritime-spatial-planning-western-mediterranean-region	\N	\N	t	2023-12-20 09:33:14.874+01	f	\N	\N
AQUADOME	\N	Karl Fredrik Ottem	2021	100345	200	16	\N	\N	652650.00	401424	2015	Sea-lice and escapes are considered as challenges for the fish farming industry and raise concerns and debate among the public and in society as a whole when it comes to sustainability. One way of reducing these challenges is to farm fish in closed systems, and many have strong opinions that fish-farming in closed systems are the only way to achieve a future sustainable aquaculture industry. This project aims to realize the AquaDome - a new system for farming of salmon. The system is semi-enclosed which makes it escape proof and free of sea-lice infections as no sea-lice are introduced or spread. The AquaDome is thus considered a sustainable alternative to farming in open net-cages.\r\n\r\nThe project will provide new technological solutions in relation to the control and monitoring of the aquatic environment inside the AquaDome, the use of new types of material and new design, as well as generate knowledge and experience in terms of operating procedures and manuals. New technological solutions and know how will facilitate the achievement of both an environmentally and economically sustainable future commercial production of salmon, at the same time not compromising fish health and welfare.\r\nThe project is divided into six work packages distributed across several themes; from design and installation, monitoring, control and operation of the AquaDome to fish health, fish welfare, economics, project leadership and dissemination. It is a three year project and collaboration between the industry partners Cermaq, AKVAgroup, MSC and NCE Aquaculture and with Nofima and the University of Nordland as R&D partners.	New technologies for sustainable farming of Atlantic salmon in semi-closed systems - AquaDome as a full scale test platform	https://prosjektbanken.forskningsradet.no/project/FORISS/245434?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=60&TemaEmne.2=Havbruks-%20og%20foredlingsteknologi&source=FORISS&projectId=245494	\N	\N	t	2022-09-07 12:25:27.985+02	f	\N	\N
	hallgeir.sterten@fkf.no	Hallgeir Sterten	2015	100052	200	16	\N	\N	181000.00	301888	2012	"Hydrolysis of salmon rest raw materials, influence of process conditions and evaluation of hydrolysate in diets for broiler chickens, piglets and dogs.\r\nAnnually Norway produces 1.3 million tons of Atlantic salmon and the production is still rising. After withdrawal of eviscerated fish and filet, approx. 336 000 tons of rest raw material are available for further processing. The major constituents of salmon rest raw material is viscera, heads, frames and skin. The general goal when utilizing rest raw material from aquaculture is to increase sustainability and exploit valuable marine proteins and oil. The amino-acid composition in fish is well balanced and therefore marine protein has high nutritional value in animals.\r\nAbout 50% of the rest raw material from aquaculture in Norway is used to produce a semisolid fluid called salmon-silage supplying the animal feed industry, where it is known to be rich in marine proteins and oil. It is however possible to increase the value of this rest raw material by milder processes e.g. hydrolysis, allowing to exploit proteins and extract oil in order to supply the market with higher value products with desired features.\r\nThe hydrolysis process is achieved by activity of enzymes at certain temperature for a defined time. During the hydrolysis process, smaller peptides and free amino acids are formed and solubilized in an aqueous phase called salmon protein hydrolysate (SPH). Hydrolysates containing peptides are shown to be more efficiently absorbed in the small intestine of monogastrics compared to both intact protein and free amino acids. In addition, it is documented that hydrolysates from marine sources have functional and bioactive properties.\r\nBroiler chickens and piglets are more prone to small intestinal dysfunction linked to retarded growth or enteric diseases the first 14 days post hatch and post weaning respectively. Traditionally in Norway, fishmeal is used during these periods, as the content of easily digestible protein with well-balanced amino acid composition is high. In dogs allergies and sensitivity are becoming more common, and hydrolysed protein sources in dog feed are thought to reduce the problems with allergenic reactions. In general, the content of peptides in the hydrolysates is thought to improve intestinal function and intestinal health that is important for high utilization of feed, improved growth and disease resistance.\r\nThe overall aim of this study was to develop protein feed ingredient(s) from Atlantic salmon rest raw materials with higher nutritional value than fishmeal for inclusion in feed formulations for broiler chickens, piglets and dogs. One experiment evaluated the influence of process conditions during hydrolysis of salmon rest raw material on hydrolysate yield and composition, whereas two other experiments evaluated the influence of SPH in diets for broiler chickens and piglets on growth performance and intestinal health. Besides digestibility of SPH in minks and palatability in dogs was examined.\r\nResults of the study\r\nIn an experiment evaluating the influence of process conditions during hydrolysis, we saw small differences in yield, protein recovery, degree of hydrolysis, amino acid composition, nutritional value or number of different bioactive peptides detected when commercial enzymes were used compared to endogenous enzymes on the same substrate.\r\nIn the experiment with broiler chickens, SPH in the starter diet significantly increased average daily gain (ADG) compared to plant protein and fish meal based diets. Morphometric analysis showed increased duodenal villus height and tendencies to increased ileal villus height and villus absorption area when marine proteins were included in the diets.\r\nIn piglets we did not find differences in growth performance when comparing SPH with fishmeal or plant protein based diets. The piglets fed diets containing marine proteins showed higher duodenal villus height and absorption area compared to piglets fed a plant protein based diet.\r\nIn both broiler chickens and piglets we were found a significant positive correlation between duodenal villus height, and ADG during the first 10 days post hatch and 11 days post weaning in broiler chickens and piglets respectively, indicating the importance of intestinal development and maintenance in both broiler chickens and piglets for growth performance.\r\nMink digestibility of protein was found to be similar or higher than LT Fishmeal. The palatability test with dogs showed no negative reactions on SPH in the diet, rather the opposite.\r\nIn conclusion, enzymatic hydrolysis seem to be a feasible way to extract nutritional valuable proteins and peptides from Atlantic salmon rest raw materials and salmon protein hydrolysate is found to be an excellent novel source of proteins well suited for inclusion in diets for broiler chickens, weaning piglets and dogs.\r\n\r\nGolas:\r\n(1) Develop new feed raw materials for pigs, poultry and petfood based on waste material from slaughtering of farmed salmon; (2) Develop optimal processing of salmon waste products; (3) Come up with possible documentation of positive effects of these new ingredients in animal feed implementation of new feed stuffs in commercial animal diets."\r\n	Videreforedling av marine restråstoff for økt produksjon og helse hos gris, fjørfe og kjæledyr - Further processing of marine residual raw materials for increased production and health in pigs, poultry and pets	https://prosjektbanken.forskningsradet.no/en/project/FORISS/221364?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=60&TemaEmne.2=Mat+-+Bl%C3%A5gr%C3%B8nn&source=FORISS&projectId=290318	\N	\N	t	2024-05-16 09:14:58.628+02	f	\N	\N
AQUATO	giovanna.marino@isprambiente.it	Giovanna Marino	2008	11565	200	16	\N	\N	80750.00	301076	2006	Animal welfare has become the focus of efforts to design new market strategies and policies at the global level and scientific research plays a key role in this context. The welfare of farmed fish species is closely linked to the way in which the production process is carried out. It thus represents a characteristic of the product itself which contributes to determining quality both in terms of safety and health. The present project is part of the above scenario and is aimed at contributing to the development of innovative forms of fish farming to produce high quality and healthy fish. The activities performed in the present project were focused on the development, application and validation of several indicators of health and welfare in two model species: the European seabass and the gilthead seabream.	Benessere e stato di salute di specie ittiche allevate - Welfare and health of farmed fish species	\N	\N	\N	t	2023-09-12 16:53:14.76+02	f	\N	\N
MICROALGAE	arvo.iital@ttu.ee	Iital Arvo	2017	13123	300	621	\N	\N	474906.00	402187	2014	The unique properties of microalgae are recognised worldwide as a multidimensional biomass for industrialisation. Innovative university research focuses on the composition of microalgae cultivation systems to remove nutrients from wastewater, utilising the resulting algal biomass for the generation of energy efficient biogas. However, from innovation to commercialisation, the industrialisation process requires cost efficiency in the adoption of a new production technology. The production of clean water and biogas by using nutrients as inputs through a novel biotechnological process not only promises a reduction of private industrial costs but also environmental and social net benefits. The implementation of microalgae cultivation systems will have large positive impacts on the improvement of aquatic ecosystems allowing a market solution to optimal emission control on both diffuse and point pollutant sources. Allocating abatement measures by an economic incentive and simultaneously allowing industrial development in the Baltic Sea region could significantly reduce the cost of emission control and eutrophication while increasing the supply of renewable energy. This proposal offers cost efficient emission control and new policy guidelines by the industrialisation of microalgae cultivation systems taking into account the spatial distribution of nutrients arising from intensive agricultural, industrial and municipal wastewaters improving water quality in aquatic ecosystem	Cost efficient algal cultivation systems – A source of emission control and industrial development	http://microalgae.weebly.com/	\N	\N	t	2024-04-23 12:27:05.152+02	f	\N	\N
IBAM	sakari.kuikka@helsinki.fi	Sakari Kuikka	2011	13540	300	621	\N	\N	881464.00	101891	2008	General aim: The main objective is to produce an integrative environmental decision model for the Gulf of Finland (GOF). The model will be used to rank decision options in an interdisciplinary and multiobjective context. It incorporates major scientific information in probabilistic terms and combines the risk management of five themes: fisheries, eutrophication, oil spills, dioxin risks and climate change. Project will enable more effective learning in science by providing tools where new information can be integrated to old by mathematics. Approach: Project will carry out this task by building on current models, large data sets and  published papers. Current models focusing on fisheries management, oil spill management, dioxin risks, climate change and eutrophication management are utilized.	Integrated Bayesian risk analysis of ecosystem management in the Gulf of Finland	https://www.era-learn.eu/network-information/networks/bonus-1/bonus-call-in-2007/integrated-bayesian-risk-analysis-of-ecosystem-management-gulf-of-finland-as-case-study	\N	\N	t	2021-04-30 17:21:45.237+02	f	\N	\N
	edel-anne.norderhus@pharmaq.no	Marit Rode	2009	12533	200	16	\N	\N	357484.00	301586	2006	The principal objectives of the project are to characterise the HSMI virus at the molecular level, and to investigate the possibility of preventing HSMI by vaccination. As part of this, the infection in the host will also be studied at the cellular and molecular level. Sub-goals: (1) Clone and sequence proteins expressed by the HSMI virus; (2) Investigate different expression systems for the cloned HSMI virus proteins; (3) Establish improved virus cultivation methods and a reliable challenge model; (4) Characterise the development of disease and immune responses to experimental infection; (5) Study the efficacy of experimental vaccine preparations.	Heart and skeletal muscle inflammation (HSMI) - molecular characterisation of the virus and vaccine development	https://prosjektbanken.forskningsradet.no/en/project/FORISS/176975?Kilde=FORISS&Kilde=EU&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=8760&LTP.1=LTP2+Muliggj%C3%B8rende+og+industrielle+teknologier	\N	\N	t	2024-05-13 13:52:10.47+02	f	\N	\N
	Thrandur.Bjornsson@bioenv.gu.se	Thrandur Björnsson	2011	13524	200	16	\N	\N	40290.00	301420	2009	Leptin has an important function in mammals, regulating appetite and energy balance. However, the physiological role of leptin in fish is virtually unknown, as the existence/structure of fish leptin has until recently been unknown. We have raised salmon leptin antibodies, and thereby established homologous, proteomic research tools; including the first ever fish leptin RIA. This allows for a three-way research approach: (1) Identify leptin-producing tissues by IHC; (2) Examine circulating leptin levels, tissue content, in vitro leptin secretion by cell cultures, and the proteomic characterization of plasma leptin and its binding-proteins, using RIA, affinity chromatography and other proteomic methods; (3) Identify leptin target tissues by IHC and RRA. The data obtained will help establish hypotheses on physiological function, which will then be tested in comprehensive in vivo studies. If a conserved function is confirmed, the project may explain how key life history transitions such as smoltification and puberty are decided, as the success of such decisions depends to large degree on energy reserves. If alternative physiological functions for leptin in fish are discovered, this is of fundamental importance for understanding evolution and function of endocrine systems in vertebrates, particularly related to the poikilothermic-homeothermic transition. The project is a well-defined, challenging PhD-project, with a broad methodological approach under experiences supervision.	The physiological function of leptin in salmonids	\N	\N	\N	t	2023-11-22 10:29:09.914+01	f	\N	\N
AGAPE	mil@milcoop.com	Milena Marzano	2023	1010775	300	703	\N	\N	\N	402508	2021	AGAPE represents a collaborative platform, AI based, able to bring to the EU aquaculture market, education approach, consumers and research ecosystems, for the first time, an innovative model of interaction among stakeholders and broaden community on skills, capabilities and competencies, globally and in real time. AGAPE’s main scope focuses on promoting the transition from the ordinary aquaculture market to a circular economy approach in the aquaculture field on re-skilling processes and awareness of cross knowledge while answering to an effective market demand of competences. AGAPE also helps companies to understand the capabilities of their workforce, compare those against industry benchmarks, identify emerging and future skills, and address gaps with “build, borrow, buy or bot” strategies; ensuring an agile and evolving workforce plan that adapts to the ever-changing business needs.	Aquaculture Global AI Platform for Europe’s Skill Passport	https://agape-skillset.com/	\N	\N	t	2023-03-03 09:43:45.229+01	f	\N	\N
ClimeFish	climefish@uit.no	Michaela Aschan	2020	13691	100	600	\N	\N	5195216.00	401597	2016	The overall goal of ClimeFish is to help ensure that the increase in seafood production comes in areas and for species where there is a potential for sustainable growth, given the expected developments in climate, thus contributing to robust employment and sustainable development of rural and coastal communities. The underlying biological models are based on single species distribution and production, as well as multispecies interactions. Forecasting models will provide production scenarios that will serve as input to socio-economic analysis where risks and opportunities are identified, and early warning methodologies are developed. Strategies to mitigate risk and utilize opportunities will be identified in co-creation with stakeholders, and will serve to strengthen the scientific advice, to improve long term production planning and the policy making process. ClimeFish will address 3 production sectors through 16 case studies involving 25 species, and study the predicted effects of 3 pre-defined climate scenarios. For 7 of these cases ClimeFish will develop specific management plans (MPs) coherent with the ecosystem approach and based on a results-based scheme that will allow regulators, fishers and aquaculture operators to anticipate, prepare and adapt to climate change while minimizing economic losses and social consequences. A guideline for how to make climate-enabled MPs will be produced, and published as a low-level, voluntary European standard after a consensus-based open consultation process. As a container for the models, scenarios and MPs ClimeFish will develop the ClimeFish Decision Support Framework (DSF) which also contains the ClimeFish Decision Support System (DSS); a software application with capabilities for what-if analysis and visualization of scenarios. The presence of key international stakeholders in the project will ensure quality and relevance of the project outputs thus ensuring uptake and significant impact also after project and other technologies.	Co-creating a decision support framework to ensure sustainable fish production in Europe under climate change	http://climefish.eu/	\N	\N	t	2023-12-20 14:38:25.353+01	f	\N	\N
AQUAeD	knut.rudi@nmbu.no	Knut Rudi	2025	12406	200	16	\N	\N	2068000.00	402757	2021	"In order to develop a sustainable aquaculture industry, better and more efficient tools are needed to monitor how the industry affects the environment. Today, this is done by counting benthic animals manually. However, the identification work requires expertise and takes a relatively long time to complete. \r\nAQUAeD aims to replace the manual environmental monitoring analyzes with digital solutions based on bacterial DNA, as well as move the analyzes out onto the facilities to achieve fast and reliable results. The project will initially compare results from traditional analyzes with the new DNA-based methods. A database of DNA data will then be established that can be used to describe environmental conditions directly without performing the time-consuming and inaccurate traditional analyses. Since the DNA analyzes are so easy to perform, the entire analysis will be carried out outside the facilities using cloud based solutions for data analysis. In order to ensure that the technology and knowledge will benefit the entire industry, a new standard for DNA-based environmental monitoring will be applied for at the end of the project. "\r\n	On-site monitoring of aquaculture impact on the environment by open-source nanopore eDNA analysis	https://www.nmbu.no/prosjekter/node/43308	\N	\N	t	2024-05-13 13:04:43.518+02	f	\N	\N
	\N	Andrè Giskegjerde	2017	11036	200	16	\N	\N	179425.00	401389	2013	The supply and cost of feed ingredients of marine origin are becoming a key limiting factor for the production of salmonid fish. The fishmeal level has been reduced and exchanged with several new vegetable protein sources. This development has increased the complexity of the extrusion process and given new challenges in the manufacture of a consistent physical pellet quality.\r\nThe project aims to quantify effects of protein thermal and rheological properties on the fish feed manufacturing process (extrusion cooking) and physical pellet quality. The fish feed process is a complex multivariate system involving both phy sical and chemical variables. To understand the interaction between these variables and their impact on the final pellet quality demands development of new knowledge on how the feed ingredients is transformed in the extrusion process and how they interact in the extrusion process and in the final expanded pellet product. Our approach will be to combine physical and chemical analyses with thermal and rheological measurements both on the individual protein ingredients and the final feed pellet. The research tasks will give challenges on selection of analytical tools, method development, interpretation and application of the results.\r\nImproved understanding of the effect of protein ingredient physicochemical properties on the extrusion cooking process and ph ysical pellet properties will enable the feed producers to improve their processing control and product quality. This will be of importance in the development of new cost effective diets for salmonids and improve our flexibility in the use of alternative protein raw materials.	Thermal and rheological properties of protein feed ingredients- Impact on the fish feed extrusion process and pellet quality	https://prosjektbanken.forskningsradet.no/en/project/FORISS/237143?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Organisasjon.3=EWOS+INNOVATION+AS&source=FORISS&projectId=187264	\N	\N	t	2023-09-22 11:33:28.983+02	f	\N	\N
EVOLHAKE	m.s.r.onsrud@bio.uio.no	Maren S. Rasch Onsrud	2011	13607	100	9	341	29	205131.00	40114	2009	Much evidence shows that fishing is driving evolutionary changes in the life traits of marine fish populations. Fishing does not only decrease the abundance of populations, but also changes the genetic composition of their individuals with negative impacts on the recovery capacity, and on the functioning of the ecosystems. Moreover, fishing is removing the largest individuals from many stocks leading the fish populations mainly supported by young age classes (juvenescent populations). However, the evolutionary effects of fisheries targeting young and non-mature stages (recruitment fisheries) remain unexplored. This is particularly regrettable since many fisheries continue to target smaller fish as the larger individuals are disappearing. The Mediterranean fisheries show already this scenario, with the European hake (EH, M. merluccius) being the most representative species. The Atlantic populations of EH are overexploited, yet more focused in mature individuals. Fisheries-induced adaptive studies should be based on the population sub-structure. However, to date there is not enough knowledge about connectivity among EH populations exploited in the Mediterranean, though little evidences exit in the Atlantic. In the present study I aim to elucidate the ecological and evolutionary dynamics of the EH populations in the Mediterranean and the Atlantic, by focusing on the evolutionary consequences of harvesting non-mature individuals. This proposal establishes a combination of modelling, statistical tools and genetic information.	Ecological and evolutionary dynamics of juvenescent marine populations: a comparative study of the European hake in the Atlantic and the Mediterranean	https://cordis.europa.eu/project/id/236549	\N	3	t	2024-01-31 16:09:21.396+01	f	\N	\N
	zygmunt.usydus@mir.gdynia.pl	Zygmunt Usydus	2008	12845	200	16	\N	\N	541375.00	301412	2005	Within the scope of this project, 120 samples of canned fish (ten of each of twelve varieties) were secured.	The determination of the nutritional aspects and health safety of fish and fish products, on the basis of investigations	\N	\N	\N	t	2023-11-22 10:49:25.664+01	f	\N	\N
NB-32	moderhak@mir.gdynia.pl	Waldemar Moderhak	2005	17898	200	16	\N	\N	267159.00	301215	2002	The aim of this topic was to conduct further tests on the selective properties of codends with meshes turned through 90° versus Bacoma-type cod codends. The studies were conducted using both research and commercial ships. Selective properties are closely connected with the mechanical properties of codend netting.\r\n\r\nGoal:\r\nSelective and protective properties of particular codends depend on mechanical properties of netting meshes. In turn, mechanical properties of meshes twine depend on chemical type of a material used and shape of a mesh bar cross-section. Mechanical properties of particular chemical material are characterized by modulus of elasticity (E - Young's modulus) and shape of a mesh bar cross-section is characterized by moment of inertia of the mesh cross-section (J). Product of these two parameters gives parameter which is telling about bending possibilities of mesh bars and in consequence about mesh opening. Different mesh opening shape a different selective and protective properties of a codends. So, the main aim of the project was investigation of mechanical properties of different netting twines and theirs influence onto codend's selective and protective properties.	Investigations of the mechanical properties of meshes turned through 90 degree versus standard meshes	\N	\N	\N	t	2022-08-23 11:21:38.779+02	f	\N	\N
	leif.akse@nofima.no	Leif Jørgen Akse	2011	12395	200	16	\N	\N	130871.00	300321	2010	Documenting about different cooling methods has consequences for the quality of fresh fillets and salted fish.\r\nThrough production experiments based on cooled seawater (RSW), cooling with ice / water (CSW) and cooling with dry ice, it will be documented whether these cooling methods for raw materials are equivalent in terms of the quality of fresh fillets and salted fish. If the method is not equivalent, it must be demonstrated what the differences are in terms of product quality and durability (fresh fillet).	Ulike kjølemetoder for råstoff (torsk) til filet- og saltfiskproduksjon: Konsekvenser for produktkvalitet - Different cooling methods for raw material (cod) for fillet and salted fish production: Consequences for product quality	https://www.fhf.no/prosjekter/prosjektbasen/900429/	\N	\N	t	2023-11-23 09:25:20.56+01	f	\N	\N
aMASE	grbj@norceresearch.no	Gro Elin Kjæreng Bjerga	2022	100745	200	16	\N	\N	1216288.00	401961	2018	Tailoring enzymes for the emerging biotechnology industry will be key\r\nto further development and value creation of biological resources in the\r\nbio-economy era. The last decades, the marine sector has shown great\r\nprogress in generating marine ingredients, such as peptides and oils, from\r\nindustrial bioprocessing of fish biomass. The marine ingredients maintain\r\na high nutritional quality, but suffer from sensory qualities that prevent a\r\ncommercial realization of high-value and high-quality products for human\r\nconsumption. The fish-like odour of marine ingredients is considered the\r\nmain biological barrier to reach the full economic potential in the bio-based\r\nmarine sector.\r\nIn this project, enzymes are explored to overcome the abovementioned biological and economic barriers.\r\nFrom open-sourced databases, metagenomes and positive clones from libraries, enzyme sequences have been analysed by bioinformatics. More than 50 enzymes have been selected for investigation, and recombinant expression and activity tests are ongoing. The enzymes will feed into an established enzyme discovery workflow covering all aspects of the\r\nvalue chain from identification of genes, to recombinant production and\r\nvalidation by pilot trials in industrial settings. If successful, the enzymes\r\nwill allow a full commercial utilization of bio-based residual raw materials\r\nfrom the aquaculture and increase value creation, ultimately promoting a\r\nsustainable and profitable bio-economy.	Engineering the sensory quality of marine ingredients using marine sensory enzymes	https://prosjektbanken.forskningsradet.no/en/project/FORISS/280737?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&TemaEmne.2=Mat+-+Bl%C3%A5gr%C3%B8nn	\N	\N	t	2024-05-16 09:46:15.015+02	f	\N	\N
SAFARI	info@geosafari.org	Lisa Delaney	\N	12553	200	16	\N	\N	\N	103346	2007	The principal objective of the SAFARI (Societal Applications in Fisheries and Aquaculture using Remotely-Sensed Imagery) initiative is to coordinate, at the international level, applications of remotely-sensed Earth Observation data to the societal benefit areas of fisheries and aquaculture. Applications of remote sensing to fisheries include its use in i) fish stock assessment, where earth observation data is instrumental in the understanding of the effect of seasonal and interannual variability of the phytoplankton community to stock growth and recruitment, ii) in fisheries harvesting by identification, for example, of potential fishing zones, and iii) more generally in fisheries management, where the concept of the ecosystem-based approach is now universally accepted and introduced in the regional management of fisheries. To achieve its main objective, the SAFARI initiative endeavours to reach all levels of participants engaged in global fisheries research and management, including policy makers, research scientists, government managers, and those involved in the fishing industries. SAFARI activities include organization of international workshops and symposia as a platform to discuss current research in Earth observation and fisheries management, information sessions aimed at the fisheries industry, government officials and resource managers, representation at policy meetings, and producing publications relevant to the activities. Researchers from more than 15 countries are part of the SAFARI network, have attended workshops organized by SAFARI and contributed to a monograph on the topic published by the IOCCG (International Ocean-Colour Coordinating Group). Moreover, collaboration with other international networks, such as ChloroGIN will facilitate the expansion of SAFARI worldwide. This community white paper, relevant to theme three of the conference, provides a portrait of the current and potential benefits of remotely-sensed data to society, and more specifically to management of fisheries and aquaculture at the global scale.	Societal Applications in Fisheries and Aquaculture using Remotely Sensed Imagery	\N	\N	\N	t	2023-12-20 09:41:25.105+01	f	\N	\N
	\N	Steffen Boga	2019	1010335	200	16	\N	\N	497787.00	401447	2015	Salmon lice in the aquaculture industry are a serious environmental problem that threatens wild salmon and trout stocks, reduces animal welfare for farmed salmon, increases infections, diseases and reduces growth. Measures against salmon lice cost the industry NOK 3-5 billion annually in Norway and are on the rise. Salmon lice have become more resistant to traditional medicines, and this has led to a sharp increase in doses, which in turn has reduced the sensitivity to the chemical methods. An important measure against salmon lice is to reduce the lice infestation. For this, there are solutions based on covering breeding cages with lice skirts, but the problem with these is that they reduce the water flow and thus the oxygen level in the cage. This leads to reduced growth and animal welfare. In addition, they do not remove the infection pressure in the sea. This project will bring to market a lice trap that will be able to reduce surcharges and remove infection pressure in geographical areas. The lice infestation is reduced, without adversely affecting the water flow. In the project, we will construct a lice trap, test it in a tank, make adjustments in the construction based on experience, and then test it first at IMR's facility at Austevoll, and then at a commercial fish farm. The project involves fish farmers and suppliers with a long career in the fishing and aquaculture industry. The commercial potential is significant with a total contribution margin for Norway's 600 fish farms of NOK 504 million. The concept will be commercialized, and partners will carry out production, installation and service for the customer. It ensures good competence and rapid capacity building. The project has great societal benefits and high commercial value.	Lusefanger: Fangst og destruksjon av lakselus rundt oppdrettsanlegg - : Capture and destruction of salmon lice around fish farms	https://prosjektbanken.forskningsradet.no/project/FORISS/248899?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=30&Organisasjon.3=VESTLANDETS%20INNOVASJONSSELSKAP%20AS	\N	\N	t	2023-09-22 11:36:18.877+02	f	\N	\N
	\N	Jarle Ladstein	2021	11833	200	16	\N	\N	321578.94	401450	2015	It is important to haul the cork line and the sink line of purse seines in synchrony. Failing to keep the lines synchronized may cause damage to the net and escape of fish with small chances of survival. Today, synchrony is achieved by attaching colour-coded visual markers. As these markers are often hidden by netting, detecting them may be difficult and requires constant attention from the operator. At night time, visual markers require the use of lights. This light attracts fish to the pulled end of the net, causing risk for damage to the net and dangerous situations in bad weather. It also causes loss of quality of both the current and the next catch if the net is not thoroughly cleaned between hauls.\r\nThis project is developing an electronic system for monitoring the hauling process. This will free the operator's attention from constantly looking for visual markers and make the use of extra light unnecessary. The main idea is to place electronic tags at regular intervals along the cork line and the sink line. By detecting the tags both where the net is hauled and where it is deployed, the system will be able to estimate how synchronously the net is being hauled, as well as how much of the net has been deployed or retrieved. This information is also useful for the captain, as it is gives him a better estimate of how much net is left during the final stages of the deployment operation. It is also important for deciding when and how to steer the vessel relative to the wind in bad weather, as well as for regulations and practical considerations related to deciding whether to take aboard the catch.\r\n\r\nThe primary objective of the project is to develop a system that provides information about the deployed net length and synchrony during both hauling and deployment. The secondary objectives are:\r\n- Develop a robust and efficient electronic tag detection system.\r\n- Develop a method for estimating the net status based on the detection system and vessel instruments.\r\n- Develop graphical user interfaces for configuration and presentation.\r\nA theoretical analysis of different candidate technologies for the electronic tags has been carried out. The results of this analysis was used to select several components that were further tested in the laboratory. The detection range for different tags was tested. In addition, it was tested how seawater and mounting the tags on the cork line or sink line affected the detection range. The test results have been promising, but it increasing the detection range further would be advantageous to assure detection of the tags. The most suitable tags were identified and modifications of the tags to increase the range has been developed. These modified tags will be tested in the laboratory and suitable tags will be tested on-board.\r\nAn on-board system and software for testing of tag detection over time have been prepared. Development of software for surveillance of the seine is started.	Electronic section tagging for purse seine fishing	https://prosjektbanken.forskningsradet.no/project/FORISS/245909?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=750&TemaEmne.2=Privat+sektor&source=FORISS&projectId=127259	\N	\N	t	2023-09-21 11:48:08.825+02	f	\N	\N
SAFI	Antoine.Mangin@acri-st.fr	Antoine Mangin	2016	10079	100	9	312	34	2526347.00	401612	2013	A 3 year project aiming to develop a marketable decision support service for our aquaculture and fisheries industries.\r\nIt shall produce a set of informative, decision-support indicators concerning species growth/abundance performance. These are being produced through the combination of the benefits of historical and future satellite data, and in-situ measurements and research into finfish and shellfish habitat preferences.\r\nThese indicators shall form the bedrock of an online web-GIS-based Decision Support Service, tailored to inform operators such as site assessors, planners, monitoring agencies, fishing fleets, aquaculture and fisheries investors, amongst others.	Supporting our Aquaculture and Fisheries Industries	https://cordis.europa.eu/project/id/607155	\N	1	t	2023-12-20 09:40:02.279+01	f	\N	\N
	frode.blakstad@inaq.no	Frode Blakstad	2009	100061	200	16	\N	\N	29520.00	300267	2009	Lack of knowledge and understanding of the European crab market has led to an imbalance between supply and demand for crab, especially in 2007, but also in 2008. This is not just a Norwegian phenomenon, but applies more or less to the entire European crab industry.\r\n In order to give the Norwegian crab industry the best possible basis for activity in 2009, it was decided under the auspices of the Crab Committee to carry out the following 2 analyzes to complete the picture:\r\n• Structural analysis of the European crab industry  • Market analysis of the French crab market\r\n\r\nTo carry out a preliminary project that maps and evaluates alternative methods / technologies that can contribute to extended shelf life of fresh crab products, as well as make an assessment of technical solutions and economics for the transport of live crabs.	Alternative metoder for forlenget holdbarhet på ferske krabbeprodukter: Forprosjekt -Alternative methods for extended shelf life on fresh crab products: Preliminary project	https://www.fhf.no/prosjekter/prosjektbasen/900327/	\N	\N	t	2023-11-22 09:19:44.403+01	f	\N	\N
	hordur.g.kristinsson@matis.is	Hörður G. Kristinsson	2009	12031	200	16	\N	\N	\N	301223	2007	The aim of this project was to study the activity of fish proteins and isolate, clarify and define peptides with antihypertensive properties. During the project time methods and equipment to be able to do this were set up at Matis facilities. This includes method to measure ACE inhibition activity as well as filtration and fractionation units to isolate different fractions of peptides. Furthermore peptides have been identified in the most active fraction by using HPLC and Maldi-ToF equipment in collaboration with the University of Iceland. With this extensive tool box of knowhow, equipment and facilities, development of valuable fish products and nutraceuticals from blood pressure-lowering peptides is possible. Thereby the value of the Icelandic natural resources in the sea can be increased.\r\n	Isolation, purification and investigation of peptides from fish proteins with blood pressure decreasing properties	\N	\N	\N	t	2024-05-16 09:06:56.762+02	f	\N	\N
	michael.haarich@vti.bund.de	Michael Haarich	2006	16403	200	16	\N	\N	\N	301222	1998	Tris(4-chlorophenyl)methanol (TCPM) and tris(4-chlorophenyl)methane (TCPMe) are toxic and DDT-like compounds. Only few data of their concentrations in marine fish and mammals have been available, and no information about the sources and the production process. Task of this project, which is performed by some European and North American laboratories as part of the activities of the ICES Marine Chemistry Working Group (MCWG), is to create a data basis to assess the contamination of marine biota by these compounds and to find evidences on their sources. Participating institutions: ICES-MCWG: Dep. Fisheries and Ocean, Institut Maurice-Lamontagne, Mont-Joli, Quebec, Canada; Netherlands Institute for Fisheries Research (RIVO); Centre of Environmental, Fishery and Aquaculture Sciences (CEFAS), Burnham on Crouch, UK ;Royal Belgian Institute of Natural Sciences.	Investigations on tris(4-chlorophenyl)methanol (TCPM) and tris(4-chlorophenyl)methane (TCPMe) in marine biota	\N	\N	\N	t	2022-08-23 11:55:27.341+02	f	\N	\N
ECOKNOWS	sakari.kuikka@helsinki.fi	Sakari Kuikka	2014	13540	100	9	312	27	3793491.00	40098	2010	The general aim of the ECOKNOWS project is to improve the use of biological knowledge in fisheries science and management. The lack of appropriate calculus methods and fear of statistical over-parameterization has limited biological reality in fisheries models. This reduces biological credibility perceived by many stakeholders. We solve this technical estimation problem by using up-to date methodology supporting more effective use of data. The models suggested will include important knowledge about biological processes and the applied statistical inference methods allow us to integrate and update this knowledge in stock assessment. We will use the basic biological data (such as growth, maturity, fecundity, maximum age and recruitment data sets) to estimate general probabilistic dependencies in fish stock assessments. In particular, we will seek to improve the use of large existing biological and environmental databases, published papers and survey data sets provided by EU data collection regulations and stored by ICES and EU member countries. Bayesian inference will form the methodological backbone of the project and will enable realistic estimations of uncertainty. We develop a computational learning approach that builds on the extensive information present in FishBase (www.fishbase.org). The developed methodology will be of fundamental importance, especially for the implementation of the Ecosystem Approach to Fisheries Management. It has been a difficult challenge even for target species with long data series, and now the same challenge is given for new and poorly studied species. We will improve ways to find generic and understandable biological reference points, such as the required number of spawning times per fish, which also supports the management needs in the developing countries. ECOKNOWS applies decision analysis and bio-economic methods to evaluate the validity and utility of improved information, helping to plan efficient EU data collection.	Effective use of ecosystem and biological knowledge in fisheries	https://cordis.europa.eu/project/id/244706	\N	1	t	2023-07-27 15:42:29.061+02	f	\N	\N
OptiHeliX	thor.fossen@ntnu.no	Inge Fossen	2020	12407	200	16	\N	\N	605060.00	401980	2017	"Stranda Prolog develops and supply slaughtering lines to the aquaculture industry. An important part of the production line is the HeliX chilling tank, where fish bleeds out, are chilled and stored. The tank consists of a long cylindrical tank and a screw, which transports the fish to outlet. The tank operates with counter flow; the water inlet is at the fish outlet, which means that the cleanest and coldest water meets the fish just before it is taken out.\r\nToday, the tanks are operated based on experience and several variables can be changed to adjust the operation to the product. The larger tanks have functions for air bubbling, which can increase the circulation in the tanks and thereby the heat transfer from the fish. The results show large variations in chilling-efficiency, which amongst others varies both with regards to bobbling frequency and flow rate of RSW. The first test of a new control system for bubbling frequency was very encouraging. The system uses the time the fish has been inside the tank as a control factor amongst others. Recorded variation indicates a potential of up to 40 % increased cooling efficiency.\r\nNew solutions will increasingly focus towards product quality and yield. The goal is an easy control and operation to allow for optimal quality of the raw materials used. For instance, all fish of equal size will have a known and controllable temperature out of the HeliX spin-chillers."\r\n	Optimized and documented cooling of Atlantic Salmon in HeliX-tanks	https://prosjektbanken.forskningsradet.no/en/project/FORISS/269175?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Fag.3=Tverr%2Fflerfaglig+innen+landbruks-+og+fiskerifag	\N	\N	t	2024-04-29 09:33:51.639+02	f	\N	\N
FACTS	stn@aqua.dtu.dk	Stefan Neuenfeldt	2012	13143	100	9	312	27	3883966.00	30068	2010	Removal of a forage fish has consequences for both predators and prey of forage fish. As everything is connected, every management action has a price which goes beyond the apparent, direct effect on the target species. The fishery on forage fish can therefore not be seen in isolation, as the immediate gain in profit from the fishery has to be discounted by the lowered potential for production of large piscivorous fish. Management actions on other species also influences forage fish, i.e. conservation efforts on marine mammals or sea birds have direct consequences for the predation pressure on forage fish. The objective of the project is to provide insight and quantitative advice on the ecosystem wide consequences of management actions directly or indirectly related to forage fish. The two overarching questions are: (1) What are the consequences of forage fish fisheries on (a) predator growth and abundance, (b) economic output of fisheries on piscivorous species, and (c) ecosystem stability and the risk for regime shifts; (2) What are the consequences of changes in predator populations on forage fish populations and fisheries. The methods is a combination of ecosystem models, of process studies aimed at feeding into the models, of economical models, and of data-analysis of existing data sources. The project covers four ecosystems in detail; Norwegian-Barents Sea, Baltic Sea, North Sea and Bay of Biscay. FACTS bring together leading European fisheries and university institutes working on creating the tools for ecosystem based management. The active involvement of the institutes in the current management provides a means for the results of the project to feed into management. The project furthermore includes a network component which ensures a wider dissemination of methods and results within the marine scientific community.\r\n\r\nFACTS developed and disseminated advice on the consequences of various forage fish harvest strategies to the ecosystem including their economic implications. FACTS research focused on seven forage fish species (anchovy, herring, capelin, Norway pout, sardine, sand eel and sprat) that are a major natural resource to the European community and represent key elements in the functioning of marine ecosystems. FACTS eliminated critical gaps in knowledge concerning the impact of variations in forage fish populations (due to various drivers such as climate and fishing) on the trophodynamic structure and function of different European marine ecosystems. To accomplish this goal, FACTS answered the following questions: (1) What are the major short- and long-term drivers of changes in commercially and ecologically important forage fish populations within European waters?; (2) What are the biological and economic consequences of changes in forage fish populations in terms of their prey, their competitors and their predators?; (3) What are the biological and economic consequences of changes in predator populations on forage fish populations and their fisheries?; (4) What is the role of forage fish species in maintaining biodiversity and ecosystem stability?	Forage fish interactions	https://cordis.europa.eu/project/id/244966	\N	1	t	2023-07-27 15:40:56.554+02	f	\N	\N
	sten.siikavuopio@nofima.no	Sten Siikavuopio	2010	12395	200	16	\N	\N	47133.00	300268	2009	Until now, all catching of sea urchins and scallops in Norway has been carried out using divers or to some extent also with traps / pots. This is risky, expensive, and there are major limitations in operation due to lighting conditions and environmental aspects such as current, wind and wave height. This often results in an interruption in the harvesting for environmental reasons. This most often happens in the cold, dark season when the market (internationally) demands the most of this type of seafood. The result is that the company can not maintain the regularity required by the recipient, and that the price the suppliers can achieve is also reduced. Regularity is stated as an important criterion for advantageous contracts for foreign buyers.\r\nIf it proves to be efficient to harvest with a remotely operated mini submarine, so-called ROV (remotely operated vehicle), this will mean that it can be harvested even in the dark season as well as under environmental conditions where divers can not operate. During the first test, 14-18 September at Scan Aqua AS, Seabed Harvester (SH) managed to harvest at least in waves as large as the divers and that there were no restrictions regarding. light. There will of course be limitations for SH as well, but this applies to surgery near the surface. If the sea is rough, SH will still be able to harvest in deeper water. The purpose of the test will be to uncover which restrictions will apply, and thus be able to estimate how much one can expect to harvest over time.\r\n\r\nTo find out / determine whether one can achieve continuous and cost-effective harvesting of sea urchins, also during the winter season, by using advanced underwater technology such as the remote-controlled mini submarine (ROV) -based Seabed Harvester, developed by 7S-Technology AS and Sperre AS (ROV technology).	Høsting av kråkeboller på vinteren ved hjelp av fjernstyrt miniubåt (ROV) - Harvesting sea urchins in winter using a remote-controlled mini submarine (ROV)	https://www.fhf.no/prosjekter/prosjektbasen/900366/	\N	\N	t	2023-08-08 14:06:09.794+02	f	\N	\N
AlgCarn	\N	\N	2018	100711	200	16	\N	\N	50000.00	401919	2018	The meat and the meat products represent an important source of nutrients in human nutrition. However, the meat consumption is associate cu several chronic-degenerative diseases, therefore the improving of meat products represents o real challenge for science and industry. The idea to use functional foods as a source of nutrients for improving health opens a whole new field in meat industry. Be sides of traditional presentation exists several ways that the meat sector can change compositions of meat products components, both in quality and quantitative terms and can develop products with high properties. In the current context, there is an increase in consumer demand for functional products, fortified, especially with minerals, unsaturated fatty acids and high quality vegetable protein.\r\nThis project proposal aims to improve the microbiological and sensory qualities of a meat preparation by fortifying it with nutrients of vegetable origin, thus creating a functional food. The objectives of the project respond to the customers' tendency and marketing requirement regarding the creation and marketing of new innovative products.\r\nThe use of brown marine algae is a rich source of fiber and minerals, thus improving the mineral balance in the body. Adding them to foods helps reduce the amount of synthetic preservatives, thus creating a product with many health benefits, and their use as functional food new perspectives in food processing.	Development of new innovative meat products	\N	\N	\N	t	2024-05-16 09:48:06.063+02	f	\N	\N
	kristin.rosendal@fni.no	Kristin Rosendal	2021	17628	200	16	\N	\N	1683368.00	401382	2015	The Norwegian government aspires to make Norway the world's leading seafood nation through predictable and environmentally sustainable growth in the aquaculture industry. Safeguarding future sustainability, growth and competitiveness depends on the industry?s ability to solve a range of environmental challenges through continuous innovation. This project aims to analyze how regulations and management systems affect innovation and sustainability in the Norwegian aquaculture industry. \r\nWe will first analyze core public regulations pertaining to Norwegian aquaculture production. Key issues involve how laws and regulations applying to aquaculture activities are coordinated through institutions and government agencies, the interaction and conformity of domestic regulations with Norway's obligations under international law, and the extent to which the current mix of policy instruments stimulates environmental innovation.  \r\n\r\nSecond, we will examine corporate environmental strategies and responses to command-and-control legislation, market-based instruments, information-based approaches, and voluntary instruments such as certification. This enables an analysis of how different corporate strategies can be explained through a demand-side ?market pull? and/or a supply-side ?technological push? for innovation. Drawing on these results, we will build an economic model of innovation in the aquaculture industry and compare the effects of existing regulatory systems with the likely effects of other regulatory systems.\r\nThird, we will examine potential trade-offs and synergies between different policy goals and criteria, policy instruments and strategies in the Norwegian aquaculture sector. This provides a basis for drawing lessons for how management systems can be made more effective in stimulating sustainable innovation and aquaculture production.	Designing Effective Management Systems for Aquaculture: Innovation and Sustainable Development	https://www.fni.no/projects/designing-effective-management-systems-for-aquaculture-innovation-and-sustainable-development	\N	\N	t	2023-10-30 16:31:23.616+01	f	\N	\N
MARCOS	lien.loosvelt@blauwecluster.be	Lien Loosvelt	2021	1010984	200	16	\N	\N	\N	402624	2020	The MARCOS project will investigate and analyze the potential of large-scale offshore aquaculture (LSOA) for three scenarios: (1) as a “stand-alone” activity in dedicated areas; (2) integrated in newly to be developed zones according to the multi-use principle; and (3) integrated into operational wind farms. For each of these scenarios, the strengths, weaknesses, risks and knowledge gaps will be mapped. Based on this, a roadmap will be developed that describes which efforts, innovations and knowledge building are needed to increase the chances of success of LSOA.	MARCOS	https://www.blauwecluster.be/project/marcos	\N	\N	t	2023-10-03 17:00:14.147+02	f	\N	\N
COMANCHE	Eric.Foucher@ifremer.fr	Eric FOUCHER	2014	11178	200	16	\N	\N	980000.00	101913	2010	The king scallop Pecten maximus is currently the most important species in landings (both in tonnes and also in monetary terms) for the French inshore fleet of the English Channel. The main exploited layers, within the Bay of the Seine and the Bay of Saint-Brieuc, have been scientifically assessed over a period of several years. Many specific studies on this species have been conducted, but to date no global research which considered the entire set of research topics, from the comprehension of the biological phenomenon to the economic aspects related to the fisheries has been undertaken. The COMANCHE project (Ecosystem interactions and anthropogenic impacts on king scallop populations in the English Channel) falls under this logic. It aims to improve our knowledge on scallop at the level of the whole English Channel, through an ecosystem approach to fisheries, by calling upon a large range of scientific disciplines (physics, chemistry, genetics, ecology, geostatistics, modelling, economics...). The project aims to better characterize the spatial distribution of the king scallop at the English Channel scale, and better understand the mechanisms of connectivity between the main factors affecting larval dispersal. The temporal fluctuation of recruitment will also be studied in relation to environmental variables. The relationships of the king scallop with its ecosystem will be addressed by studies on the dynamics of its food, and especially the conditions of the appearance of toxic blooms which affect scallop populations. This project also aims to model individual growth and population dynamics according to food and abiotic environment fluctuations. Moreover, the complex interactions between king scallop and one of its competitors, the slipper-limpet, will be investigated so the impact of this invasive species can be determined. Finally, the fishing activity of scallop will be studied with the aims of quantifying its impact on the ecosystem and analysing the economic performance of the channels supported by the different layers of the English Channel. The project COMANCHE will be of interest to scientist as it will provide new knowledge in the field of the ecosystem approach to fisheries (the publication of the results in international journals is planned, as well as a broad dissemination for the scientific community). The results will also be of interest to policy makers, by proposing new tools of decision-making within the scope of sustainable management of scallop stocks in the Channel.\r\n\r\n(1) Federate many fields (physics, biology, ecology, economics, geostatistics, modelling ...) around an ecosystem approach focusing on a species in its environment; (2) To develop methods to identify different populations of King scallop in the Channel, and their inter-relationships; (3) To develop a hydrobiological model able to simulate toxic micro-algae blooms; (4) To associate different modelling approaches in order to understand better the mechanisms of the development of King scallop populations; (5) To measure the ecological and economic impacts of the exploitation of this species.	Ecosystem interactions and anthropogenic impacts in populations of scallops Jacques Channel	http://wwz.ifremer.fr/defimanche/Projets/En-cours/COMANCHE	\N	\N	t	2023-09-11 15:57:09.914+02	f	\N	\N
	\N	Brakemi Egbedi	2023	15787	200	16	\N	\N	52200.00	402866	2021	The project focuses on investigating whether novel antimicrobial compounds can be extracted from seashell waste for use as pharmaceuticals, to address the current global antimicrobial-resistance problem which threatens the effective prevention and treatment of infections caused by micro-organisms.	Shell waste? Waste product or untapped resource?	\N	\N	\N	t	2023-10-27 12:25:59.669+02	f	\N	\N
ProCoEX II	bjorn-steinar.saether@nofima.no	Bjørn Steinar Sæther	2016	12395	200	16	\N	\N	1109988.00	300633	2013	"The project's main goal is to provide knowledge that can contribute to a better basis for coexistence between the fisheries and aquaculture industries. In particular, this will concern how the quality of wild fish is affected by the farming activity and which measures can help to reduce any negative effects. Possible effects on reproduction in wild fish associated with aquaculture facilities will be investigated in more detail. Furthermore, the project will contribute to understanding the dynamics of biomass of wild fish around farms, e.g. how this varies with facility type and operating intensity. This will also have an impact on the opportunities to catch this fish. The project will have activities on catching wild fish around the facility.\r\nSub-objectives: \r\n- To exchange and summarize knowledge from previous and new research between researchers, various users of the coast and the administration through written reports and local seminars.\r\n- To propose relevant measures to prevent and exploit farm-associated fish in a sustainable way, including mapping any quality deterioration in farm-associated wild fish, i.e. primarily cod that have a diet consisting of waste feed.\r\n- To develop effective methods for catching farm-associated wild fish, both to maximize catch per effort, ensure optimal product quality and to avoid adverse effects for both industries.\r\n- To investigate whether the reproductive potential of farm-associated cod is affected compared to natural cod and to evaluate any measures to prevent or prevent any negative effects, including the location of farm facilities.\r\n- To evaluate the extent to which farming leads to increased local wild fish biomass by developing a bioenergetic model to estimate the flow and distribution of energy from farming to wild fish, in order to facilitate the sustainable exploitation of farming-associated wild fish as a resource for the coastal fisheries."\r\n	Evaluering av tiltak for å fremme bærekraftig sameksistens mellom fiskeri og havbruk: Fase II - Evaluation of measures to promote sustainable coexistence between fisheries and aquaculture: Phase II	https://www.fhf.no/prosjekter/prosjektbasen/900909/	\N	\N	t	2023-12-20 09:58:52.74+01	f	\N	\N
COBACVIR	henning.sorum@nvh.no	Henning Sørum	2014	12406	200	16	\N	\N	668370.00	301930	2012	The bacterium Moritella viscosa is considered the main agent of winter ulcer a disease that affects cultured fish in marine waters. In winter ulcer outbreaks, co-infection with M. viscosa and Vibrio wodanis is common. Little is known about the interplay between the two bacteria. We plan to identify key components that contribute to the communication between them that are relevant for pathogenicity. The genomes of one isolate of M. viscosa and a co-isolate of V. wodanis from the same salmon are sequenced. From the genome of M. viscosa several putative virulence factors were identified, however, little is known about the expression of these factors. A transcriptome analysis for their identification under condition relevant to M. viscosa pathogenesis will be performed and compared to gene expression when co-cultured with V. wodanis. A glimpse into the V. wodanis genome also showed genes encoding potential virulence factors in addition to quorum sensing systems (QSs). No QSs system has been detected in the genome of M. viscosa. In an attempt to understand and identify factors important to the relations between M. viscosa and V. wodanis during infections we plan the construction of transposon mutant libraries of both organisms. These libraries will be used for screening and identification of genetic elements relevant in disease development. For such purposes various bioassays will be performed made possible by high throughput screening technology. We will then identify and complement the various mutated genes before we finally test a selection of strains in cell culture assays.\r\n\r\nGoal:\r\nTo investigate several key factors of importance for virulence in Moritella viscosa that cause winter sores and bacteria that are often isolated with it such as Aliivibrio wodanis to create a basis for understanding the development of the disease.\r\n Sub-objective\r\n1. To identify a complete overview of virulence factors relevant to M. viscosa and A. wodanis through genome analysis.\r\n2. To perform systematic testing of strains with mutated virulence genes for the ability to express virulence and develop disease in both disease models and in the natural host.\r\n3. To perform expression testing of immune-related genes in model organisms and in Atlantic salmon in response to infection with virulence gene-mutated M. viscosa and A. wodanis in infection trials.\r\n4. To study mobility and adherence in wild-type and mutated strains in cell culture, in model systems and by using imaging studies.\r\nTo study hemolysins and other cell toxins using mutants in an adapted high-through-put system and in an infection model.	Coordinated Bacterial Virulence: Relevance in Winter Ulcer	https://www.fhf.no/prosjekter/prosjektbasen/900725/	\N	\N	t	2022-08-30 13:57:54.697+02	f	\N	\N
EnzyMares	\N	\N	2025	\N	200	16	\N	\N	2699884.00	402625	2021	"Enzymes are used in various industrial sectors (chemicals, food, (aqua) feed, agriculture, cosmetics, pharmaceuticals, neutraceuticals). Nevertheless, the current available supply is limited, and there is a high demand for new, better and more versatile enzymes.\r\nThe potential of alternative (including marine) enzymes is hardly explored, because this costs a lot of time and money for the industry. The EnzyMares project now wants to focus on screening marine sources such as bacteria, microalgae and diatoms.  \r\nThanks to recent molecular technology, it is possible to thoroughly screen potential enzymes in high-throughput. However, making the connection between these genome data on the one hand and functionalities of enzymes and reaction conditions on the other is a time-consuming process that also requires a lot of expertise. \r\nWithin EnzyMares, a multidisciplinary consortium will develop a toolbox with which the specific characteristics of enzymes can be predicted based on a multi-omics approach. In this way, companies can accelerate the bioprospecting phase and make new enzymes available for the market."\r\n	Enzyme prediction toolbox	https://www.blauwecluster.be/project/enzymares	\N	\N	t	2023-11-21 10:52:25.282+01	f	\N	\N
	bjorn.kaltenborn@nina.no	Bjørn Petter Kaltenborn	2019	12394	200	16	\N	\N	760416.00	401493	2016	"This project takes a social science approach in a multidisciplinary perspective and asks: how do we identify, interpret and apply different perceptions of ecosystem change, underlying causes, and effects on ecosystem services in coastal areas in order to improve management models and land use planning. The novelty of the project lies in expanding traditional notions of ecosystems by building empirical knowledge about how different stakeholders evaluate and perceive forces of change.\r\nThe project will identify how a range of public segments and stakeholders involved in and/or affected by environmental change and land use planning, perceive a) major direct and indirect drivers of change, and b) effects on salient ecosystem services. The project will use the Lofoten islands and the Svalbard archipelago as study sites, since these locations constitute particularly dynamic coastal socio-ecological systems facing great policy and management challenges. The project has contributed significant knowledge about what various actor groups perceive as key processes of change concerning both the environment and society, and what causes these changes. The project has also identified conflict areas and how different business interests assess risks and environmental consequences differently. The results show, among other things, that coastal values and the perception of sustainability at the local level differ from what is advocated in parliamentary reports, coastal zone plans, and regional business initiatives. We believe that the knowledge from the project can be highly useful at the municipal, as well as county and regional levels in planning and business development. Some of the findings also have value in prioritizing future research needs and can be used as input for future R&D strategies, such as HAV21, which the Research Council developed a few years ago, when this work is to be revised."\r\n	SUSTAINABLE COASTS? Public and scientific perceptions of drivers aeffecting coastal zone management and ecosystem services	https://prosjektbanken.forskningsradet.no/en/project/FORISS/255783?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=60&TemaEmne.2=Terrestrisk%20arealbruk%20og%20arealendring	\N	\N	t	2023-12-20 17:34:21.1+01	f	\N	\N
SEPIAMETA	asykes@ualg.pt	Antonio Sykes	2013	10565	300	703	\N	\N	189702.00	101714	2010	SEPIAMETA is a Fundação para a Ciência e a Tecnologia funded research project focused on the metabolism of the European cuttlefish, Sepia officinalis (Linnaeus, 1758). It intends to understand the protein and carbohydrate metabolism on this invertebrate species based on new knowledge regarding enzyme characterization and quantification during digestion and identification of possible metabolic pathways through the use of radio tracers during its different life stages. This project results from a joint venture of two Centro de Ciências do Mar (CCMAR) groups: The Fisheries Biology and Hydroecology Research Group (FBHRG) and the Aquaculture Group (AQUAGROUP). Data generated in the present project will provide a basis for the design of a prepared diet that will allow the intensification of cuttlefish aquaculture.\r\n\r\nThe main objective of this project is to progress on the knowledge of the European cuttlefish metabolism. The secondary objectives are: (1) To determine the nutritional and energy content of grass shrimp; (2) To identify enzyme activity during digestion; (3) To establish possible metabolic pathways.	On the metabolism of the European cuttlefish, Sepia officinalis (Linnaeus, 1758)	http://www.ccmar.ualg.pt/fbh/sepiameta/sepiameta.html	\N	\N	t	2024-05-07 16:32:08.474+02	f	\N	\N
AQUA-COMBINE	\N	Mette Hedegaard Thomsen	2023	10040	100	600	\N	\N	11046895.00	403051	2019	One of the most important challenges of the 21st century is to meet the world’s demand for sustainably produced biomass for both food and the growing bio-products sector. Increased use of fresh water for agriculture and loss of farmland due to salinity are related concerns. Salicornia europaea (S. europaea) is grown commercially in the EU for its fresh tips, which are edible as salad (marsh samphire). It is a halophyte plant and can grow on saline lands without requiring freshwater for irrigation. When grown as a vegetable only the fresh tips are used while the woody part of the plant is considered a residue. Today, European farmers are using part of the fibrous residue for soil amendment and drying the fibers to produce herbal salt. However, the amount of residue to food product is large (approximately 80%) and the salt content of the residue is a problem when used for soil amendment, as it returns the salt to the soil. There is a great wish from Salicornia farmers to increase the value of this fraction in line with the principles of circular economy. The woody residue part of Salicornia has been investigated as a source of pharma- and nutraceutical products due to its high content of phytochemicals e.g. hydroxycinnamic acids (HCA). To help increase Salicornia farming there is a wish to valorize these residues via biochemicals and bioenergy production. The project will also examine the combination of aquaculture and Salicornia farming creating synergies such as formulation and test of phyto-chemicals rich functional fish feed and formulation and test of protein and lipids rich fish feed. The outcomes of this study will enable Salicornia farmers and aquaponics farms to utilize all fractions of the produced biomass and produce value added HCAs, functional fish feed, and bioenergy. This will create new circular industries with co-production of food, pharma, and bioenergy from this new sustainable type of crop with very little or no production of waste streams.	Integrated on-farm aquaponics systems for co-production of fish, halophyte vegetables, bioactive compounds, and bioenergy	https://cordis.europa.eu/project/id/862834	\N	\N	t	2024-05-13 17:59:19.597+02	f	\N	\N
AMBIO	j.a.callow@bham.ac.uk	James Callow	2010	13465	100	1	3	17	11900000.00	25509	2005	All structures in aquatic environments suffer from aggressive biofouling, which is economically costly, and its control imposes environmental burdens through release of biocides. Current non-biocidal coatings are unsuitable for most applications. Hence t here is a 'technology gap' demanding innovation. The biofouling process involves interfacial interactions determined within a few nanomaters of a surface. Control of interfacial phenomena requires, therefore, a capability for molecular level engineering of surfaces. The goal of the AMBIO project is to develop innovative non-biocidal solutions to the problem of aquatic biofouling, using a range of molecular surface engineering approaches. The project integrates industries, universities and research organ isations into a coordinated interdisciplinary programme incorporating all the necessary elements from nanomaterials engineering to biological evaluation and end-user trials. The industrial supply chain built into this IP will ensure durable impacts thro ugh technology transfer from the programme to industrial production. The project will use a 'knowledge-driven' research approach rather than empirical testing. Novel, nanoscale surfaces will be evaluated by biologists in rapid adhesion assays and charac terised physically in terms of molecular orientation, conformation and surface dynamics. The results will be used to modify the models and refine the surfaces in an iterative approach. The most promising strategies will be developed as practical surface s and subjected to field-testing of prototype products for end-use applications in the areas of hull coatings, membrane filters, aquaculture equipment, instrumentation, water-inlets and heat exchangers. The project will be Europe's first large-scale, multidisciplinary research programme to meet the problem of aquatic biofouling and thus will be a 'flagship' for European non-biocidal R&D.	Advanced nanostructured surfaces for the control of biofouling	https://cordis.europa.eu/project/id/11827	\N	\N	t	2023-10-31 09:10:24.138+01	f	\N	\N
	m_edmonds@seafish.co.uk	Mark Edmonds	2008	12844	200	16	\N	\N	80000.00	301404	2006	There is a recognised problem surrounding the issue of discarding whitefish in the Farne Deeps Nephrops fishery. Both local fishermen and DEFRA are aware of the need to make changes to current operations and are committed to reducing discards while encouraging the take up of technical conservation methods. This project explores the potential for reducing the fishing effort on cod, haddock and whiting by increasing the earning potential for the Nephrops catch component with a live (tubed) landing regime. Overall, this project was an industry lead responsible fishing initiative leading to a more sustainable fishery.\r\n\r\nThe aim was to demonstrate an alternative fishery for the Nephrops sector in the area. At the centre of this project lies the introduction of a live (tubed) Nephrops landing regime. The successful implementation of this would divert effort away from the whitefish by-catch component, and reduce reliance upon it by increasing the value of the prawn catch.	Sustainable Discard reduction in the Farne Deeps Nephrops fishery	\N	\N	\N	t	2023-08-03 13:00:23.339+02	f	\N	\N
PERCEBES	acuna@uniovi.es	José Luis Acuña	2020	13613	300	702	\N	\N	559108.00	402438	2017	Project PERCEBES builds on the sheer diversity of management scenarios of the European Stalked Barnacle fishery, from open access through marine protected areas to Territorial Users Rights for Fishing, a kind of fine-scale, adaptive, spatial co-management system. PERCEBES will use that variety of management scenarios to develop a set of tools to forecast the implications of spatial management options on productivity, biodiversity and connectivity of barnacle stands, and to extract information to guide marine spatial planning in other contexts in the EU. PERCEBES is intended as a scientific and practical demonstration of the effects of SB harvesting on the biodiversity, productivity and connectivity of SB stands. This will be done by a continental-scale, Human Exclusion Experiment (HEE) and by construction of regional, spatially explicit Bioeconomic Models (BM) on the coasts of Alentejo (Portugal), Atlantic Islands (Galicia, Spain), Western Asturias (Asturias, Spain) and South Brittany (France), covering the latitudinal range where the barnacles are exploited in the EU. The HEE will use steel cages to simulate the effects of 1 and 2-year harvest halts and open plots as controls where harvest continues unimpeded. The HEE will test the effect of those treatments on the biodiversity, productivity and economic value of SB stands and on their potential to produce larvae. The results of the HEE will be linked to biophysical larval dispersal models to visualize the seeding effects of fallow or protected areas on other regions and the patterns of connectivity among managed or co-managed units. These models will be validated by direct measurement of recruitment distributed in time and space. PERCEBES contemplates a collaborative engagement of stakeholders, with fishers, administrations and NGOs involved in site selection, experiment surveillance and sample collection. PERCEBES seeks to stablish a consortium with the fishers to secure a large number of recruitment observations distributed in time and space. The project will combine results from experiments, hydrodynamic models and landings data into spatially explicit bioeconomic models which will allow the generation of “policyscapes” to optimize the conservation/exploitation trade-off. This is of interest for Administrations seeking to manage the SB fishery. At the end of PERCEBES, fishers, scientists, administrators and ONGs will participate in a facilitated workshop with the goal of producing a Policy Brief with recommendations based on the project results. PERCEBES will also produce a video documentary focused on the effects of harvesting on biodiversity patterns, intended for a general audience, and focused on the science of the interaction humans-ecosystem.	Tools for the transition to spatial management of coastal resources: the stalked barnacle fishery in SW Europe	https://www.biodiversa.org/1005/download	\N	\N	t	2023-06-30 09:58:41.605+02	f	\N	\N
SRCSSMBSF	laurenta@alpha.rmri.ro	Simion NICOLAEV	2012	12227	100	10	703	309	486409.00	100093	2010	The project's aim is the cooperation between the Black Sea riparian countries for knowing and rationally managing the marine ecosystem and its resources, carrying out diagnostics of fish stocks status, as well as sharing advice on management strategies. The major task is to develop methods for joint-regional stock assessment for the Black Sea that will ultimately enable researchers to determine the condition of stocks and advice on management strategies. 1) Harmonization of methods and tools for assessing the present state of fish stocks by scientific surveys, holistic models. 2) Alignment of the common methods for sampling, data processing and interpretation obtained by fisheries and stock assessment, using analytic models. 3) Awareness of fishery organizations and national fisheries decision–makers concerning the need to use the research results and advice from joint – regional stock assessment in the fisheries management strategies.\r\n\r\n1) Harmonization of methods and tools for assessing the present state of fish stocks by scientific surveys, holistic models. 2) Alignment of the common methods for sampling, data processing and interpretation obtained by fisheries and stock assessment, using analytic models. 3) Awareness of fishery organizations and national fisheries decision–makers concerning the need to use the research results and advice from joint – regional stock assessment in the fisheries management strategies.	Strengthening the regional capacity to support the sustainable management of the Black Sea Fisheries	https://www.msp-platform.eu/projects/strengthening-regional-capacity-support-sustainable-management-black-sea-fisheries	\N	\N	t	2023-07-27 15:43:20.947+02	f	\N	\N
MAGLIE	gualtiero.basilone@iamc.cnr.it	Gualtiero Basilone	2012	16048	200	16	\N	\N	250000.00	101545	2010	Applied research project aimed at assessing the eco-friendliness and sustainability of the fishery for adult cephalopods (Sepiola spp and Allotheeutis spp) and sandeel bottom trawl traditional, in the Sciacca and Lampedusa, and sandeel fishery (gymnammodites cicerelus) in the Trapani following the application of EC Regulation. 1967/2006.\r\n\r\nThe primary objective of the study was to compare the qualitative and quantitative differences in catches between the traditional net with a mesh of 50 mm diamond set by EC Regulation 1967/2006 in the areas exploited by the fishing fleets of Sciacca, Lampedusa and Trapani.	Ricerca applicata alla valutazione dell'ecocompatibilità dell'attività di pesca ai cefalopodi con reti a strascico di tipo tradizionale - Research applied to the evaluation of the eco-compatibility of cephalopod fishing with traditional trawl nets	\N	\N	\N	t	2023-09-29 09:22:26.939+02	f	\N	\N
	antonio@iim.csic.es	Antonio Álvarez Alonso	2008	10662	100	3	\N	\N	909248.00	25543	2005	The project’s main objective focused on developing new approaches for reusing fishing industry waste and by-catch. This was based on piloting innovative integrated waste management and processing practices, both on-board fishing vessels and also on shore in a dedicated test plant. The latter aimed to demonstrate waste processing approaches capable of creating adding value opportunities for food and pharmaceutical industries from fishing by-catches.	Benign and environmentally friendly fish processing practices to provide added value and innovative solutions for a responsible and sustainable management of fisheries	https://ec.europa.eu/environment/life/project/Projects/index.cfm?fuseaction=home.createPage&s_ref=LIFE05%20ENV/E/000267	\N	\N	t	2024-04-09 15:23:06.581+02	f	\N	\N
BioPlasMar	joao.pinto.da.costa@gmail.com	João Pinto da Costa	2025	13452	200	16	\N	\N	225316.00	402985	2022	Plastics have become an inescapable reality of the modern world. Their desirable characteristics - flexibility, durability, and low cost - also render plastic waste a ubiquitous and pervasive contaminant. The increased production of these materials has led to their accumulation in the environment, particularly in the marine environment and the currently available conventional treatments of plastic waste, considering a mixture of different polymers, are of limited efficiency. Therefore, research is needed on the development of new strategies for the sustainable management of plastic waste. The goal of the innovative project BioPlasMar is to develop biotechnologically based solutions for the removal of plastic using marine fungi. These strategies can be grounded on the use of microorganisms and/or enzymes as potential treatment approaches and no works have delved into the biodegradation of plastic mixtures. Hence, such environmentally friendly and sustainable solutions may allow for the removal of waste comprising plastic mixtures (different sizes andpolymers), with concomitant potential for the use of the generated biomass for the upcycling to high-value products, all in a context of a circular economy approach. When successful, the developed approach may be susceptible to scale-up, and, potentially, may be subsequently applied to pilot waste treatment facilities, either dedicated or as an extension treatment stage in existing treatment plants, yielding a marked contribution to the protection of the marine environment and resources, as well as generation of added-value products.	Plastic removal and valorization of marine resources through new product development	http://www.cesam.ua.pt/index.php?menu=&language=eng&tabela=projectosdetail&projectid=1906#	\N	\N	t	2023-11-02 11:10:48.233+01	f	\N	\N
ICHTHYS	\N	\N	2023	1009734	100	600	\N	\N	1007400.00	402266	2020	The EU is the largest marketer of fishery and aquaculture products in the world in terms of value. Boosting competitiveness and growth is a top priority. That’s the aim of the EU-funded ICHTHYS project. It will optimise novel value-chains for fish and seafood products. By focussing on postharvest processing and packaging (two essential parts of the value chain), it will integrate novel modern techniques and molecular biology tools in the evaluation of the quality and safety of fish and shellfish, including their allergenic capacity. Specifically, it will study new nonthermal processing methods such as high pressure, pulsed electric fields and high-intensity pulsed light together with active and intelligent packaging and smart labels and biosensors for monitoring safety and shelf life.	OptImization of novel value CHains for fish and seafood by developing an integraTed sustainable approacH for improved qualitY, safety and waSte reduction	https://cordis.europa.eu/project/id/872217	\N	\N	t	2024-05-13 14:10:36.197+02	f	\N	\N
	\N	\N	2013	13544	200	16	\N	\N	327860.00	401814	2010	In the 'policy of the Federal Ministry of Food, Agriculture and Consumer Protection on the means and procedures for the implementation of disinfection for notifiable animal diseases,' the disinfectant to be used are listed. There are but a few disinfectant chemical substances available in respect of an action against fish diseases and to their environmental benefits have been comprehensively reviewed. As part of this project shall be in accordance with the efficacy of various disinfectants and procedures at the various agents of fish diseases (VHS, IHN, KHV, IPN) under the conditions of production of aquaculture with natural floors and walls examined.	Outbreaks of infectious viral diseases after disinfection in fish ponds	https://www.fisaonline.de/en/find-projects/projects-by-subject/details/?tx_fisaresearch_projects%5Bp_id%5D=5436&tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects#more	\N	\N	t	2023-10-09 16:48:29.858+02	f	\N	\N
	Rasa.Slizyte@sintef.no	Rasa Slizyte´	2013	12913	200	16	\N	\N	179080.00	300422	2011	Today, the fleet is entitled to report the amount of bait in the catch on a subjective scale (1-4) which does not give a correct picture of the danger of abdominal rupture. Therefore, and following the fishermen's desire to find an objective method for predicting trout blasting, SINTEF Fisheries and Aquaculture (FH) has worked for a number of years with the bait and trout blasting problem in pelagic catches. As a result of several projects and a doctoral dissertation, the enzymatic activities that leak from the fish's digestive system and cause the explosion have been identified. Furthermore, we tested two promising variants of assays that would identify the presence of proteolytic activity: (1) Petri dishes with gelatin: The activities found in the ventral muscle are found to break down gelatin. If one abdominal muscle extract breaks down gelatin, that is, strong proteases are present, indicating leakage of digestive enzymes since the muscle itself does not contain such strong protein-degrading enzymes, (2) ATP luminometer: Measures the amount of ATP in a sample using luciferase, which produces 1 photon (1 light unit) per ATP molecule. If proteases are present in the sample, these will be able to break down the luciferase and therefore inhibit light production.\r\n\r\nGoals:\r\nTo test and adapt a quick and easy measurement method to estimate the belly burst of pelagic catch for use in boats and in industry.\r\nSub-goal\r\n1. To complete the development protocol for use on board fishing boats and in the land industry.\r\n2. To test with and without bait on freshly caught fish (including cruise activity).\r\n3. To optimize the measurement method, training of fishermen and proposals for implementation.	Hurtig metode for å estimere buksprenging i pelagisk fisk ombord - Quick method for estimating abdominal rupture in pelagic fish on board	https://www.fhf.no/prosjekter/prosjektbasen/900656/	\N	\N	t	2024-05-16 16:09:30.822+02	f	\N	\N
SECURE	Jostein.Storoy@sintef.no	Jostein Storøy	2013	12913	200	16	\N	\N	1314860.00	301800	2008	Solving problems related to escapes is dependent on a combination of research into several technological disciplines and biological knowledge related to the behaviour of fish in net pens. SECURE will address these challenges by bringing together expertise in structural engineering, hydrodynamics, material technology, operation and behavioural aspects of fish in net pen environments. The platform will be divided into nine research and one administrative work packages, covering different topics related to preventing escape. These work packages are: (WP 1) Existing knowledge; (WP 2) Cumulative damage; (WP 3) Extreme weather exposure; (WP 4) Coinciding Events; (WP 5) Operational hazards; (WP 6) Escape critical operations; (WP 7) Net Materials; (WP 8) Escape-related fish behaviour; (WP 9) Production management strategies; (WP 10) Administration and dissemination. The research outcomes will provide a knowledge basis for better construction and operation of aquaculture structures to reduce escapes due to equipment failure and operational errors and integrate biological knowledge of the behaviour of fish in net pens into technological solutions and cage management strategies. The results will be directly relevant to both aquaculture technology suppliers and the fish farming industry. The Norwegian Standards organisation may also be able to improve their technical standards based on the results from the platform. Given the recent history of escape events in Norway and concern regarding the environmental effects of escapees, the justification for a research platform dedicated to generating fundamental scientific knowledge to help reduce escapes is clear to fish farming companies, net pen technology providers, the regulatory authorities and environmental organisations.	Securing fish-farming technology and operations to reduce escapes	https://prosjektbanken.forskningsradet.no/en/project/FORISS/184974?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=840&TemaEmne.1=LTP2+Havteknologi+og+maritim+innovasjon	\N	\N	t	2021-06-28 09:22:34.433+02	f	\N	\N
	jonina.johannsdottir@matis.is	Jonina Johannsdottir	2008	12031	200	16	\N	\N	15000.00	301435	2005	The aim of this project is to develop new methods (bioactive products) to increase survival and quality of halibut larvae before and during the first feeding period. The main emphasis will be on the immunostimulation of halibut larvae as well as antibacterial effects of the bioactive products. Immunostimulation will lead to improved stability and success in farming production of marine larvae.	Using bioactive products in halibut farming	\N	\N	\N	t	2024-05-10 09:57:57.317+02	f	\N	\N
	\N	Rogério Mendes	2015	15369	300	703	\N	\N	\N	401610	2014	As a result of the alleged role of polyphosphates as antioxidants and stabilizers of white color during the preservation of salted fish, within the Commission a proposal on the introduction of these additives, under the processing of cod has been discussed. However, polyphosphates hinder the extraction of humidity of cod in industrial units, increasing significantly the period of drying and associated energy costs and on the other hand, is not documented their complete removal during the soaking. Considering that there is no methodology set up in Portugal, which allow the detection and quantification of different types of polyphosphates and yet, it is not known what is the effect on the final levels of these additives during the industrial processing production of dry salted fish, the Polyphosphates project's first goal is to install a quick methodology to detect and quantify the different types of polyphosphates added to fishery products by ionic liquid chromatography with conductivity detection and chemical suppression of background conductivity. We further intend to address globally, the various aspects related to the quality and safety of frozen and salted-dried fishery products, particularly from the perspective of the use of polyphosphates, in particular the quantification of phosphates added intentionally to fishery products in general and in particular to cod and to study the effect of industrial and domestic processing on changes of polyphosphates in the final products. For this purpose the project is divided into five actions: 1) Separation and quantification of polyphosphates in fishery products, by rapid method of ionic liquid chromatography with conductivity detection and chemical suppression of background conductivity, 2) validation of the methodology of detection and quantification of polyphosphates, 3) effect of processing and control of polyphosphate levels in processed products from the fishing industry 4) activities managing and 5) dissemination of results.	Use of Polyphosphates in the Fish Processing Industry: Control of the Levels and Effect of Processing	https://www.ipma.pt/en/investigacao/areas/pescas/detail.jsp?f=PROMAR-Polifosfatos.html&print=true	\N	\N	t	2023-12-21 14:46:36.507+01	f	\N	\N
PREP4BLUE	Natalia.Martin.Palenzuela@ifremer.fr	Natalia Martin Palenzuela	2025	11178	100	600	\N	\N	4997696.00	402889	2022	Research and innovation (R&I) will be a central component of the Mission Ocean, Seas and Waters, which aims to restore ocean and water health by 2030. The Mission will connect initiatives across disciplines, mobilise policymakers, stakeholders and citizens, and leverage public and private investments. The EU-funded PREP4BLUE project will develop tools and methods for co-creation and co-implementation of R&I modalities, which are required by the Mission objectives. It will also prepare the ground for stimulating and engaging various actors for a successful first phase (2022–2025). The project will deliver tools, guidelines, methodologies and recommendations tested through pilots, which will interconnect, leverage and optimise actions among the projects contributing to the Mission.	Preparing the Research & Innovation Core for Mission Ocean, Seas & Waters	https://prep4blue.eu/	\N	\N	t	2023-12-20 10:03:27.432+01	f	\N	\N
	jon.arnason@matis.is	Jón Árnason	2007	12031	200	16	\N	\N	\N	403162	2006	"The objective of the project was to produce economical feed for Arctic charr to decrease production cost and increase profitability in Arctic charr farming.\r\nThe project investigated the possibilities of replacing fishmeal and fish oil with raw materials of plant origin, and to find out the limits for their use as feed ingredients. The criteria was that the feed should ensure maximum health, optimize utilization of feed and growth should be comparable to growth obtained by feed currently used. Neither should the feed have adverse effects on product quality, especially regarding fatty acids composition and physical properties (taste, flesh-colour, texture).\r\nEffect of different raw materials was screened in start feeding trails using Arctic charr larvae. The most interesting raw material combinations were thereafter tested in trials with bigger fish in order to confirm the results of the start feeding trials and investigate the effect of the combinations on slaughter quality of the Arctic charr.\r\nThe results of the trials with different protein raw materials confirmed that high quality fishmeal (Superior) is a very good protein source for Arctic charr. Arctic charr seems to have limited ability to utilize soybean meal and the inclusion should be limited to ≤ 15% in the diet, similar to the limits that are common for Atlantic salmon diets. The limits for use of Corn gluten meal in starter diets seem to be ≤ 18% but this raw material was not tested in bigger fish. The response of Arctic charr to the use of rapeseed meal as protein source was positive and even as high inclusion as 30% in the diet did not have negative effect on growth.\r\nThe main findings of the project regarding use of lipid sources is that it is possible to use different sources with reasonable effect in feed for Arctic charr. Of particular interest is the effect of palm oil. Arctic charr larvae seem to be more demanding, regarding use of lipid sources, than bigger fish. The results clearly demonstrate the effect of fatty acid (FA) composition of the lipid sources on the FA composition of the fish and it is possible to change the FA profile with different lipid sources. Different lipid sources also have marked effects on different sensory traits in the farmed Arctic charr. "\r\n	Plant raw materials in charr feed instead of fishmeal and fish oil	https://www.matis.is/media/matis/utgafa/Skyrsla_10-08.pdf	\N	\N	t	2024-05-17 08:48:39.694+02	f	\N	\N
	\N	\N	2016	16496	200	16	\N	\N	220742.19	402260	2014	For the supply of fish as food of high quality, the process of harvesting is of fundamental importance. A respectful handling of fish during stunning and killing procedures is also required by legal regulations and is expected by the consumers. That animal welfare is safeguarded in the everyday praxis of aquaculture is intended by the present project, which aims to assure that up to date procedures for stunning and killing of rainbow trout and carp will be adapted to the needs of the highly diverse aquaculture farms in Germany and then established in example farms. A board of advisors with members experienced in fish farming, stunning of fish, or animal welfare will be appointed to support the project. The aim of the project is to provide support to fish farmers during the praxis of slaughtering their fish. Furthermore, other occupational groups, such as veterinarians, professional bodies, or administrative officers will be approached helping them to reduce their lack of knowledge and satisfy their need for information on humane procedures for stunning and killing of fish. In 14 aquaculture farms with a large diversity of different farming strategies, the status of knowledge on the procedures for stunning and killing of fish will be recorded, and evaluated with regard to possible improvements. Based on the results, amended procedures will be developed and well adapted for farms with different marketing strategies. This should enable the personnel involved in the slaughtering process to improve the procedures and to analyse and ensure the effectiveness of the stunning method used. Recommendations will be developed and provided as training material for fish farmers and for other professionals in charge with stunning and killing of fish. By the organisation of training courses on example farms and of further advanced training courses the improved skill will be disseminated.	Model and demonstration project on animal welfare in aquaculture: improvements of animal welfare during stunning and killing of rainbow trout and carp at aquaculture farms using different marketing strategies	https://fisaonline.de/en/find-projects/details/?tx_fisaresearch_projects%5Bp_id%5D=8135&tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects&cHash=5a39e03ec0efd6c9d9cfbb4917fe0dd2	\N	\N	t	2024-04-29 11:11:09.678+02	f	\N	\N
	eduardo.grimaldo@sintef.no	Eduardo Grimaldo	2018	12913	200	16	\N	\N	706105.00	401488	2016	Lost, abandoned, and/or discarded fishing gear (LADFG) is an internationally recognized problem that causes unwanted ghost fishing; pollution of the marine foodweb with plastics; alterations to the benthic environment; and a variety of costs related to clean-up operations and impacts on business activities. To date, Norway is the only country in the world that has a program for the systematic annual retrieving of LADFG from the most intensively fished areas. Since this program started the total number of retrieved gillnets has reached 18,300 nets (approx. 494 km). The retrieving operations are however highly demanding because of operation depth (500-1000m), strong currents in the areas, and the uncertainties associated with the accuracy of the lost gear's position.\r\n\r\nIn the last decade, a large number of R&D projects with biodegradable EnPol gillnets (gillnets that can be completely disintegrated in water and carbon dioxide by the action of naturally occurring micro-organisms such as bacteria, fungi, and algae (International Standard Organization ASTM D 6002 3.1.1 Biodegradable material)) to reduce the impact of ghost fishing have been carried out by Samsung Fine Chemicals and research institutions in Korea. These gears have been tested in 13 different fisheries, and include gillnetting and potting for round, flatfish, shrimps, octopus and crabs, eels. The results of these experiments have shown that the fishing efficiency of these gears is similar to those made of synthetic fibres (nylon, polyethylene and polypropylene). \r\nThis project brings together Korean and Norwegian institutions to develop biodegradable gillnets for the most important deep-water gillnet fisheries in Norway. The main objective is to develop bio-degradable gillnets as a responsible fisheries management measure for reducing ghost fishing and pollution of plastics in the environment.	Development of biodegradable materials to reduce the effect of ghost fishing in the Norwegian deep-sea gillnet fisheries	https://prosjektbanken.forskningsradet.no/en/project/FORISS/255568?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=90&TemaEmne.2=Fiskeri	\N	\N	t	2022-09-15 12:10:40.17+02	f	\N	\N
	boguslaw.pawlikowski@mir.gdynia.pl	Bogusław Pawlikowski	\N	12845	200	16	\N	\N	146243.00	301181	2007	Definition of the impact of the basic and critical technical and technological parameters in the process of manufacturing canned food from the Baltic sprat on the quality and nutritive value of canned fish.	Impact of the basic parameters of thermal sterilisation process on selected values of fish preserve nutritive value	\N	\N	\N	t	2023-11-22 11:07:42.941+01	f	\N	\N
	torgeir.haavik@ntnu.no	Torgeir Kolstø Haavik	2016	12407	200	16	\N	\N	63157.89	401491	2016	The project aims to identify some selected areas where the aquaculture industry can benefit from experiences and technologies that the oil and gas industry has used for more efficient and safer operations, within the operating concept referred to as "integrated operations" (IO) in the oil and gas industry. The project's main goals are twofold: - Build international collaborative relationships in preparation for an application for a research project in the next call in HAVBRUK2. - Enter into a dialogue with the aquaculture industry to find out how the industry can utilize the experiences that the oil and gas industry has had with the IO operation concept.	Integrerte operasjoner i havbruksnæringen - Integrated operations in the aquaculture industry	https://prosjektbanken.forskningsradet.no/en/project/FORISS/255630?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=240&ProgAkt.3=HAVBRUK2-Stort+program+for+havbruksforskning&source=FORISS&projectId=254822	\N	\N	t	2022-09-15 12:47:22.16+02	f	\N	\N
	\N	\N	2014	13558	200	16	\N	\N	134635.00	401793	2012	Sustainable methods of aquaculture have evolved as a response to negative impacts of overfishing of the oceans and problems associated with conventional aquaculture. The German fish market is characterised by a multitude of different labels and claims for sustainable production and fishing methods. The aim of the present research project is to analyse consumer preferences for different sustainability labels and claims for products from aquaculture, in order to give recommendations for a successful communication strategy for German producers of fish from sustainable aquaculture. The project combines qualitative and quantitative methods of consumer research. First, an inventory of existing labels and claims for sustainable aquaculture is conducted in 20 German retail outlets. For the most frequently used sustainability labels, it is then analysed how the respective organisations communicate the underlying production standards and control regimes on their websites and on product packages (step 2). The same sustainability labels and claims are also investigated with the method of think-aloud protocols conducted with 18 consumers (step 3). In focus group discussions, consumer views on and expectations from sustainable aquaculture are explored, including purchase motives and barriers (step 4). Afterwards, the results on consumer views (steps 3 and 4) are compared with the status quo of how sustainable aquaculture is communicated (step 2). Based on the identified potential for improvement, a quantitative study with 450 consumers is designed (step 6). In choice experiments, consumer preferences for labels and claims for fish from sustainable aquaculture are analysed. Subsequent structured interviews provide further insights into consumer trust in different sustainability labels and claims as well as declarations of origin. Finally, the project results are discussed in a workshop with producers of fish from sustainable aquaculture, food retailers and representatives from organic farmers’ associations.	Communication strategy for sustainably produced aquaculture products	https://fisaonline.de/en/find-projects/details/?tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bas_id%5D=&tx_fisaresearch_projects%5Bcontroller%5D=Projects&tx_fisaresearch_projects%5Bgt_id%5D=&tx_fisaresearch_projects%5Bp_id%5D=6354&tx_fisaresearch_projects%5Bsa_id%5D=&tx_fisaresearch_projects%5Bs_id%5D=&cHash=3c95e252fcb9e1595684bd13167e90f8	\N	\N	t	2024-04-29 10:47:40.923+02	f	\N	\N
CASINO	sturla.kvamsdal@snf.no	Sturla Kvamsdal	2025	11149	200	16	\N	\N	1196000.00	402933	2021	More than anywhere else on earth, climate change affects Arctic marine environments, resources, economies, and societies. Higher temperatures, retreating sea ice, increasing acidity, and many other vectors of change redefine conditions of biological life, ecological structures, and socioeconomic opportunities in the high north. Direct impacts on Arctic marine resources, in particular fish stocks, can benefit fishing and related activities, but indirect and systemic effects are less investigated. Assessing the impacts of climate change on the oceans, marine ecosystems, and communities that depend on them is a complex problem that requires convergence research – intimate collaboration between multiple scientific disciplines – to improve our ability to understand the pathways and effects of change. We propose a research project that seeks to uncover pathways of climate-driven change in Arctic marine resources by applying a framework for integrated ecosystem-based management. The proposed project will combine insights from a series of case studies to identify priorities for integrated ocean management in the Arctic.\r\nWe aim to study impacts of climate change on fish, shellfish and their fisheries in the extended Arctic, which includes the Barents, Nordic and Bering Seas. We focus specially on biological and economic productivity changes, resilience of ocean resource management systems, and international governance. We will strengthen and complement the existing interdisciplinary approach on ecosystem-based fisheries management towards 1) a pan-Arctic perspective on Arctic marine resources under climate change and 2) understanding inherent complexities arising from the increasingly intertwined interactions between society and the natural environment it uses for its support. The project we propose leverages existing knowledge to support integrated ecosystem-based management of Arctic marine resources in the climate casino.	Winners and losers in the climate casino: Arctic marine resources under climate change	https://prosjektbanken.forskningsradet.no/en/project/FORISS/325665?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=1170&TemaEmne.2=Globale+milj%C3%B8utfordringer	\N	\N	t	2024-05-16 12:43:52.875+02	f	\N	\N
FRESHLABEL	eden@ttzbremerhaven.de	Maria Eden	2008	10420	100	1	4	\N	2318663.00	400009	2005	The consumption of chilled and frozen foodstuffs within the EC is tremendously growing whereas food safety and control are of great concern for the whole consumers community. Furthermore, a new EC Directive regulating the traceability of the cold chain of food products will be adopted in 2005. This Regulation will force the introduction of Community controls of the treatment of foodstuffs. The freshness or the spoilage of chilled and frozen meat and fish products is mostly related to temperature conditions during transport and storage. Along the logistic chain of the products the cumulative degree of degradation of the products is due to breaks in the cold-chain. Even if all actors involved in the manufacturing and distribution chain of food products are taking all precautions, the concerned IAGs of the food producing industries in Europe are convinced that only the wide spread application of reliable, irreversible Time-Temperature Indicators (TTIs) which can record and display the break of the storage conditions provides the monitoring of the real state of freshness along the product's life. At the same time, the application of TTIs are a comprehensive approach to assure food safety and public confidence, allowing transparency of all actions connected with the logistic chain, maximum information in understandable form, effective traceability of all kinds of foodstuff and will thus be a suitable standardised measure to keep the expected EC regulations if 2005. Against this situation, the proposing IAGs intend to take an integrated and more proactive approach to the problem: the aim is to optimise TTIs for specific products of the European meat and fish industry and to encourage and train their members in the respective application. The outcome of the FRESHLABEL project will be the visualisation of the quality and safety of meat and fish products by means of joint application of TTIs. The second aim is to increase the European consumer's confidence in food.	Integrated Approach to enable Traceability of the Cooling Chain of Fresh and Frozen Meat and Fish Products by means of Taylor-made Time/ Temperature Indicators	https://cordis.europa.eu/project/id/12371	\N	\N	t	2023-11-21 10:44:33.096+01	f	\N	\N
CEFAPARQUES	beatriz@imedea.uib-csic.es	Beatriz Morales Nin	2014	16994	200	16	\N	\N	\N	102528	2011	The aim of this project is the characterization and identification of adequate habitats for spawning and early stages of development of commercially important cephalopod species, which lay their egg batches in benthic substrates within the Islas Atlánticas de Galicia (PNIA) and Archipiélago de Cabrera (PNAC) National Maritime-Terrestrial Parks. The visual census will be undertaken by diving in transects previously established and delimited according to the different substrates present in these areas, and considering the spawning season of the species studied during two years: quarterly in PNIA and every two weeks in spring and summer in PNAC. Every egg mass will be photographed and situated in a map using a geographic positioning system. Temperature and water samples will be collected using Niskin bottles at the maximum and minimum depths to obtain the main hydrographic parameters (salinity, pH, chlorophyll a y nutrients We will count the number of eggs strings in each transect to test their presence in the following census. The location of spawning areas for the common octopus (Octopus vulgaris), cuttlefish (Sepia officinalis) and common squid (Loligo vulgaris),the identification of temporal variations within the spawning season for each species, as well as the definition of the suitability of the topographic, hydrographic and the preferred biological conditions for spawning and settlement habitats (the former only for octopus and cuttlefish), will allow to elaborate a contingence plan to protect and preserve the spawning and early juvenile areas. This is the first time that a similar study is undertaken in European waters and affords the management of fisheries according to an ecosystem approach.	Identificación y caracterización de habitats de preferencia para la puesta y el alevinaje de cefalopodos de importancia comercial - Identification and characterization of habitats of preference for spawning and fingerling of commercially important cephalopods	http://cefaparques.blogspot.pt/p/objetivos-del-proyecto.html	\N	\N	t	2023-09-29 09:25:38.642+02	f	\N	\N
	alexander.ronnevik@pelagia.com	Alexander Krokedal Rønnevik	2023	1011152	200	16	\N	\N	778732.00	402622	2020	Around 80,000–120,000 tonnes of round mackerel are sent to China each year to produce boneless mackerel fillets. Here, the fish is thawed, hand-filleted and thick fish bones are removed manually with the help of cheap labour. The finished product is frozen again for re-export to the large markets in Japan and Korea. The supply of mackerel fillets without thick fish bones is increasing in both Japan and Korea due to greater demand for such products. In order to be able to further develop Norwegian production of mackerel fillets, the removal of thick fish bones is therefore a decisive factor for success. Due to high labor costs, Norwegian producers must use suitable technology and methods to remove thick fish bones. Such solutions do not exist for mackerel and must be developed, or adapted to the mackerel fillet.\r\nMain goal:\r\nTo develop a technology/process to either remove thick fish bones in the mackerel fillet or make the bones soft enough that you don't feel them. The technology/process will improve profitability in processing mackerel fillets and will provide a larger product range (boneless fillets and marinated mackerel fillets).\r\nSub-goals:\r\n1. To develop technology that can remove thick fish bones from at least 45 fish per minute.\r\n2. To implement the technology in Selje and similar pelagic consumer factories.\r\n3. To build, test, measure/analyze, document and demonstrate the technology as an industrial pilot in Selje.\r\n4. To develop a process for chemical softening of bones in fillets with a capacity of around two tonnes per hour.\r\n5. To implement the process in Kalvåg and corresponding pelagic consumer factories.\r\n6. To develop, test, measure/analyze, document and demonstrate the process in Kalvåg.\r\n7. To develop cost-effective packaging for packing mackerel that has been chemically treated.\r\n8. Testing and optimizing the packaging must be tested to achieve a low incidence of breakage.	Development and testing of technology and processes for removing thick fish bones in mackerel fillets	https://www.fhf.no/prosjekter/prosjektbasen/901579/	\N	\N	t	2023-11-21 16:49:33.241+01	f	\N	\N
Øst-Vesttorsk	kh@aqua.dtu.dk	Karin Hüssy	2013	320	200	703	\N	\N	670575.00	102199	2011	The aim of this project is to improve the management of western Baltic cod by incorporating stock identification routines in order to discriminate between eastern and western Baltic cod stocks. In recent years, evidence from fishery patterns and otolith structures have indicated an increasing degree of mixing between the two cod stocks which are currently managed as two separate stocks. Changes in fishing pressure and patterns result in a risk for local depletion of the smaller western stock. Stock identification methods will be based on the established approaches using genetic discrimination and otolith shape analysis, and improved by linking these methods. This method will provide a tool to estimate the degree of stock mixing using the existing otolith archives. The consequences of the present management regulations will be evaluated based on the results from the stock identification approach with the aim to improve stock exploitation.	Eastern-western Baltic cod: Improved management based on stock discrimination of eastern and western Baltic cod	\N	\N	\N	t	2024-01-31 14:52:32.448+01	f	\N	\N
ITEM	andrea.barbanti@cnr.it	Andrea Barbanti	2022	18523	200	16	\N	\N	760000.00	402885	2019	The blue economy is a resource with enormous expansion potential for Italy. At the same time, the protection\r\nof the quality of the marine environment is a specific responsibility of our country not only for the\r\nconservation of biotic and abiotic resources, but also for the development possibilities of blue tourism.\r\nThe ITEM project was born from the awareness of serious deficiencies in technological innovation that they risk\r\nto limit sustainable development of the marine economy. ITEM brings together a community made up of\r\n50 research realities, universities, small and medium-sized enterprises and large industries who will work in this way\r\nintegrated to: 1) identify the main technological gaps and opportunities for industrial development\r\ncountry's competitiveness; 2) develop industrial research by testing new technologies patented by\r\nproject partners; 3) to design new technologies useful to improve the observation systems needed a\r\nensure the quality of the marine environment; 4) design new technologies for useful production systems\r\nthe sustainable use of marine biotic and abiotic resources; 5) design biotechnologies useful for\r\nenvironmental remediation and the identification of new products, foods, materials and pharmaceuticals of origin\r\nnavy. The innovation of marine research in Italy promoted by ITEM will help create tools for\r\neconomic and social growth based on the sustainable use of resources and the opportunities offered\r\nfrom the blue economy. With the ITEM project, Italy aspires to become one of the leading countries at the level\r\nin the research and development of next generation marine technologies and biotechnologies in\r\ncapable of ensuring environmental quality, entrepreneurial development and new employment opportunities\r\nbased on the "sea resource".	Innovazione tecnologica per la tutela e valorizzazione degli ecosistemi marini / Technological innovation for the safety and valorization of marine ecosystems	\N	\N	\N	t	2023-03-27 17:00:10.646+02	f	\N	\N
SEPIA	luca.castriota@isprambiente.it	Luca Castriota	2008	100018	200	16	\N	\N	\N	301023	2008	The research project aimed at the evaluation of population consistency of cuttlefish Sepia officinalis in the coastal area of Abruzzo (central Italy, Adriatic Sea) and its relation with eventual temperature increases following climatic changes. In this area, at the end of winter (March-April), cuttlefish migrate from cold deep waters toward warmer coastal waters where they reproduce. Cuttlefish small-scale fishery in this area is allowed from the 15th of March to the 30th of September but fishermen asked the Regional Government to adapt the legal fishery period to the migration behaviour of cuttlefish. Two different fishery gears, bottom traps and trammel net, were used to test their efficiency in capturing cuttlefish. Temperature trends in the study area were analysed in order to manage the legal period of capture for this fishery resource.\r\n\r\nGoals:\r\n(1) To verify increase in seawater temperature in the study area during the last 15 years; (2) To verify recruitment times of Sepia officinalis in the study area; (3) To evaluate the possibility of manage the legal period of fishery of this resource.	Valutazione dell'incidenza delle variazioni climatiche nelle acque costiere abruzzesi e studio sulla produttivirà della Sepia officinalis. - Impact evaluation of climate change in the Abruzzo coastal waters and study on productivity of Sepia officinalis	\N	\N	\N	t	2023-09-29 09:27:04.506+02	f	\N	\N
	dorota@mir.gdynia.pl	Dorota Napierska	2005	12845	200	16	\N	\N	101133.00	301240	2002	The aim of the studies was to evaluate the health state of selected fish species (flounder Platichthys flesus, eelpout Zoarces viviparus) and an attempt to evaluate the biological effects, caused by the presence of harmful chemical compounds in their tissues, as well as the use of biomarkers to evaluate the health state of selected mollusc species.	Application of biomarkers in evaluations of the state of the Polish marine environments	\N	\N	\N	t	2023-08-01 16:20:33.177+02	f	\N	\N
	peter.sundt@mepex.no	Peter Sundt	2007	100078	200	16	\N	\N	54238.00	300359	2007	"This pilot project is based on the fact that large amounts of equipment and fishing gear are discarded every year. A significant part of the tool and equipment is made of plastic. Unlike other waste, the return schemes for this type of plastic waste are poorly developed. Although some tools are recycled today, the industry finds that it can be difficult to get rid of the equipment. Therefore, the handling of this type of waste appears to be a challenge for the entire fishing and aquaculture industry.\r\nOn the other hand, there is a growing market for plastic waste for recycling and much of the equipment will have a positive value in this market. Through this preliminary project, the intention is to lay a first foundation for developing good return schemes for this type of equipment. In the study, they have chosen to prioritize fishing gear from the fisheries, farming nets, ropes as well as floating collars, hoses and pipes from fish farms, in sum the equipment that is considered most suitable for recycling."\r\nThe pilot project will lay the necessary foundation for the further development work and the preparation of a main project by collecting data on the collection and recycling that has already started. In addition, product flows and volume will be mapped, environmental effects assessed and various recycling models outlined.\r\n	Kystens returordninger. Retursystem for fiskeredskap i plast - forprosjekt - Coastal return schemes. Return system for plastic fishing gear - preliminary project	https://www.fhf.no/prosjekter/prosjektbasen/323084/	\N	\N	t	2023-08-07 14:32:37.239+02	f	\N	\N
DeBug	fr@sealicesolutions.com	Frode Ramvik	2022	1010758	100	600	\N	\N	3108125.00	402483	2019	One major threat facing today's salmon aquaculture is the rapid growth of sea lice. The parasite has harmful effects on fish health and welfare and it seriously affects the economy of salmon aquaculture. It is estimated that the growth of sea lice salmon caused a significant decrease in the harvest in the Atlantic, threatening the sustainability of the sector. The EU-funded DeBug project proposes a new technology that mechanically delouses salmon. The pioneering technology removes up to 100 % of the parasite. It is environmentally and salmon friendly since it doesn't use chemicals or medicines. The project will develop the mechanical delousing system by introducing a new web system to test the technology in real market conditions.	Effective and environmentally friendly mechanical treatment for salmon delousing	https://cordis.europa.eu/project/id/880470	\N	\N	t	2023-09-29 12:42:26.12+02	f	\N	\N
AquaSmart	SDAVY@wit.ie	Steven Davy	2017	15787	100	600	\N	\N	3109077.00	401532	2015	AQUASMART’s objective is to enhance innovation capacity to the aquaculture sector, by addressing the problem of global knowledge access and data exchanges between aquaculture companies and its related stakeholders. Offering aquaculture production companies the tools to access and share global open data and strong data analytics in a multi-lingual, multi-sector and cross-border setting strengthens their competitiveness and growth potential. Experienced research institutes that participate in the consortium as technology suppliers and will transfer their solutions to the aquaculture stakeholders in the consortium. The data collected in the AQUASMART open data cloud is suitable to be reused in other industrial domain if needed, (e.g., environmental or transportation data), providing a cross-sectorial setting to the provided solution. The AQUASMART multi-lingual adaptive eTraining program, assures that staff receive the proper training and assures the transfer of the AQUASMART innovations are sustainable. AQUASMART will have a very positive impact on the environment by helping companies to better estimate daily biomass, optimize feeding rates and management practices. This will improve the FCR (Feed Conversion Rate), which means less feed will be provided to the fish and therefore, less organic material and energy are consumed for the production of the feed. AQUASMART also helps the companies to reduce mortalities, which will have a further positive impact on environment.  On the social level, AQUASMART contributes to the development of highly skilled workforce through online training programs. The improvement of the efficiency and profitability of the businesses, together with the reduction of the environmental impact will contribute to the increase of the production and the generation of new jobs in the sector. \r\n\r\nThe Objectives of AQUASMART are ambitious, challenging and will seek to bring cutting edge technology closer to the market for use by fish farmers and their supply chain across Europe.\r\nObj.1 Technology transfers in multilingual data collection, analytics solutions and services.\r\nObj. 2 Implement a State of Art Multilingual Open Data framework that companies can use to seamlessly access global data and take more knowledgeable decisions using multi-lingual information.\r\nObj. 3 Promote best practices for aquaculture production management.\r\nObj. 4 Develop innovations in the aquaculture sector tackling the new opportunities to access global data.\r\nObj. 5 Deliver state of the art services, for seamless access and management of the open data in the cloud, and for the delivery and management of the training activities and material.\r\nObj. 6 Develop a training programme and training activities, 1) focusing in the ICT developers, responsible for the development of the adapters between the native data sources and the open big data cloud, and 2) focusing on the stakeholders and end users of the new open big data cloud.\r\nObj. 7 Deliver Reference Model for Open Data in Aquaculture.\r\nObj. 8 Engage with a cross-sectorial, multi-lingual user community around EU open data, suggesting aquaculture open datasets, and sharing the AQUASMART applications.\r\nObj. 9 Develop a Data Management Plan (DMP) for aquaculture industry related open data.	Aquaculture Smart and Open Data Analytics as a Service	https://cordis.europa.eu/project/id/644715	\N	\N	t	2022-09-16 11:18:48.683+02	f	\N	\N
	\N	Trond Rosten	2018	12913	200	16	\N	\N	406250.00	401504	2016	The project addresses important challenges in land-based, closed containment aquaculture facilities which use water recirculation treatment technology (RAS). We will examine how water hydraulics in circular and rectangular tanks and water treatment strategy, influence the content of organic matter, microbial communities and the quality of product. In addition, we will work to develop a new type of sensor for carbon dioxide in RAS systems.	Water treatment technology for recirculating aquaculture systems to increase efficiency by reducing the negative effects of organic matter	https://prosjektbanken.forskningsradet.no/en/project/FORISS/260872?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=270&TemaEmne.2=Annen+milj%C3%B8teknologi	\N	\N	t	2023-10-09 16:35:35.055+02	f	\N	\N
BIOTOX	michiel.kotterman@wur.nl	Michiel Kotterman	2008	11569	100	1	2	8	5317496.00	25636	2005	This project aims to develop and validate reliable and cost-effective methods for the control of lipophilic toxins that can replace the animal tests.	Cost effective tools for risk management and traceability systems for lipophilic marine biotoxins in seafood	https://cordis.europa.eu/project/id/514074	\N	\N	t	2021-11-11 12:33:16.97+01	f	\N	\N
	asmo.honkanen@luke.fi	Asmo Honkanen	2021	100466	300	703	\N	\N	117560.00	402295	2018	The objective of the project is to promote innovative aquaculture based on knowledge. The end result is a commercial toolkit that is suitable for a wide range of parent fisheries management solutions.	Development of advanced management of SME fish broodstocks	\N	\N	\N	t	2023-12-20 17:47:04.497+01	f	\N	\N
	torbjorn.tobiassen@nofima.no	Torbjørn Tobiassen	2012	12395	200	16	\N	\N	\N	300617	2011	Interview and questionnaire surveys were conducted of salmon slaughterhouses, smoking and filleting companies, to map the industry's own perception of challenges related to stunning and product defects.\r\nThe results from the survey showed that the slaughterhouses, with few exceptions, do not have major challenges with quality. They also showed that problems with back fractures and blood stains associated with anesthesia have been reduced.\r\nOf a total of 50 slaughterhouses, 39 answered the survey and at the end of September 2012, only 2 slaughterhouses had not phased out CO2. The challenge related to quality in connection with slaughter is small, but the variation in the answers was large and this indicates that some slaughterhouses had major problems.\r\n\r\nGoals:\r\n• To obtain reliable anonymised statistics on the use of anesthesia in Norwegian salmon slaughterhouses in terms of methods and frequency of injuries.\r\n• To use this knowledge to avoid injuries due to anesthesia.	Bedøvelse av laksefisk: Status i forhold til forskrift og produktfeil - Stunning of salmonids: Status in relation to regulations and product defects	https://www.fhf.no/prosjekter/prosjektbasen/900697/	\N	\N	t	2024-04-17 15:52:31.859+02	f	\N	\N
LUSINFER	\N	Albert Kjartanson Imsland	2020	100387	200	16	\N	\N	1684211.00	401495	2016	The interest in the use of lumpfish as cleaner fish for salmon in aquaculture has increased greatly over the last couple of years, mainly because the first life stages are easier to control compared to other cleaner fish species, and because it actively grazes on sea lice at lower temperatures than wrasse. Results achieved in small-scale sea cage trials with salmon and lumpfish shows clearly that the lumpfish has great potential as a biological delouser and can achieve up to 97% delousing of salmon. However, it has been shown that broodstock management, and production of eggs and milk can be challenging and requires better understanding of the basic mechanisms that control the maturation of the species. Moreover, the securing of the basic environmental conditions that affect the growth, natural development and response to environmental factors and fish welfare in lumpfish are of fundamental importance so that the use of lumpfish is going to be sustainable alternative.\r\nThe LUSINFER project deals with the development of protocols for the entire lifecycle of lumpfish through systematic work with optimum broodstock management, optimal farming of juvenile lumpfish and efficient use of lumpfish in sea cages with salmon. The project will form a foundation for eco-friendly and sustainable option for biological delousing of salmon in aquaculture. The overall goal of the project is to develop an optimal operating protocol for efficient production and utilization of lumpfish as biological delouser for farmed Atlantic salmon.	Optimal use of Lumpfish for delousing of farmed salmon	\N	\N	\N	t	2023-09-29 09:38:21.828+02	f	\N	\N
	rolf.erik.olsen@imr.no	Rolf Erik Olsen	2009	10006	200	16	\N	\N	327730.00	301664	2005	The increase in carnivorous aquaculture is exhausting the world supplies of fish oils and new lipid sources are required. Vegetable oils can be used, but the fatty acids in salmon flesh in particular will change to a "plant" like composition with low contents of the marine fatty acids EPA/DHA. These are strongly related to the health benefits of eating fish, and is a major marketing argument. The only marine oils available in large amounts are found at lower tropic levels and possibly mesopelagic fish layers. However, much of these lipids are in the form of wax esters and not triacylglycerols as in fish oils. Wax esters are toxic to humans in large amounts, but may be well utilized by fish. If wax esters can totally replace fish oils, vast amounts can be extracted from the seas off Norway, and "unhealthy" fat can be converted into "healthy" fat. It may also offer good usage of unexploited wax ester rich mesopelagic fish species that is inaccessible for human consumption. The proposal outlines several strategies to obtain better understanding of the suitability of wax esters in fish diets. The main objectives are growth studies in salmon and cod with the aim of assessing the digestibility and utilisation of the esters and their effect on product quality and composition, and indices of fish health and welfare. Studies will be performed in small and large fish in order to determine developmental effects on the utilisation. Secondly, because wax esters are likely to be slowly digested that may limit digestibility under altered environmental conditions. Accordingly, a limited amounts of short term feeding studies will also be performed at different environmental temperatures. Finally, some preliminary studies may be performed on the effect of wax esters on absorption of other nutrients and pigments, utilising individual salmon equipped with dorsal aortal cannulas. Included in these trials will be the effect of feed additives that may modulate intestinal micellar properties (emulsifiers and enzymes) and thereby the rate of lipolysis and intestinal transport of wax esters. In cod larvae, a micro injection technique combined with a novel digestibility tracer technique will be tested. These studies will however only be evaluated as preliminary and introductory due to financial limitations	Marine wax esters as feed source for farmed fish	https://prosjektbanken.forskningsradet.no/en/project/FORISS/165051?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Karina+Standal	\N	\N	t	2023-10-30 15:34:30.439+01	f	\N	\N
FIMAPS	g.scarcella@an.ismar.cnr.it	Giuseppe Scarcella	2017	18523	200	16	\N	\N	72000.00	401518	2015	\N	Sviluppo di un framework tecnico scientifico innovativo per la messa a punto di piani di gestione pluriennali per la pesca in accordo con il Reg. (UE) n. 1380/2013 - Development of an innovative technical-scientific framework for the development of multi-annual management plans for fisheries in accordance with Reg. (EU) no. 1380/2013	\N	\N	\N	t	2023-08-07 16:27:50.314+02	f	\N	\N
MARE/2014/27	spedicato@coispa.it	Maria Teresa Spedicato	2016	10637	100	706	\N	\N	99600.00	401517	2015	The project made it possible to identify the best management scenarios in each case study in terms of resource sustainability and economic sustainability of the fleets	Study on the Evaluation of specific management scenarios for the preparation of multiannual management plans in the Mediterranean and the Black sea	https://op.europa.eu/en/publication-detail/-/publication/4663da50-930f-41df-9121-755c91a00230/language-en	\N	\N	t	2023-08-07 16:26:54.643+02	f	\N	\N
CIV. FOLL.	salvatore.porrello@isprambiente.it	Salvatore Porrello	2017	11565	200	16	\N	\N	12850.00	401641	2016	Fish farming in cages, like all other human productive activities, interacts with the natural environment in which it operates. These interactions may have adverse effects that can impact the quality of the environment. Therefore, it is necessary to evaluate these interactions both in terms of time and space. Mariculture, in particular, is closely linked to the quality of the environment in which it operates because the environment can affect the health of the farmed product and, consequently, the productivity of the company.\r\nPriority should be given to acting in accordance with the principles of sustainable development. It is now increasingly apparent that all companies engaged in production in the sea have embraced eco-friendly approaches, as they seek to enter the retail market, which is increasingly focused on specific procedures for the certification of production processes and products.\r\nIn this perspective,  ISPRA (Italian National Institute for Environmental Protection and Research) has, through its research in recent years, developed methods to measure the effects produced by a cage culture system on the water column and sediments. This has been achieved through participation in projects with European partners and gaining greater experience in the aquaculture industry. The methods involve using indexes of environmental quality that are synthetic, easy to apply, and repeatable for the evaluation of interactions between mariculture activities and the environment. These methods can be utilized both in the design phase and for monitoring purposes.	Environmental monitoring of marine aquaculture activities carried out in the "Gulf of Follonica fish farm"	\N	\N	\N	t	2024-04-29 11:22:12.734+02	f	\N	\N
WASEABI	\N	\N	2023	13143	100	600	\N	\N	4033546.00	402005	2019	The objective of the WaSeaBi project is to solve challenges that prevent more sound exploitation of the aquatic resources. This will be obtained by developing, sorting technologies, storage solutions and decision tools that will secure an efficient, sustainable supply system for by-catches, as well as for solid and liquid side-streams from aquaculture, fisheries and the aquatic processing industries to biorefining operations. This will result in valorisation of these raw materials into marketable products. By addressing side-streams from six different raw materials emerging from typical aquaculture, fisheries and aquatic processing industries in Europe, WaSeaBi will take a whole chain perspective to succeed with high quality production of:\r\nBioactive peptides for nutraceutical, food and feed applications\r\nProtein-based food ingredients\r\nSavoury ingredients and mineral supplements for food and feed\r\nWaSeaBi will also construct biorefining approaches and validate selected solutions in pilot scale at the premises of participating companies. The commercial potential of the produced ingredients will be evaluated and specific environmental, economic and social impacts of the proposed solutions will be quantified. Several of the developed technologies will be transferable across seafood companies.	Optimal utilization of seafood side-streams through the design of new holistic process lines	https://www.waseabi.eu/	\N	\N	t	2022-06-17 11:13:36.288+02	f	\N	\N
SiaCat	\N	Inger Lin Uttakleiv Ræder	2019	13691	200	16	\N	\N	286631.00	402028	2016	This project will bring forward an efficient biocatalyst for the production of sialic acids. Today, the largest market is for use in the production of anti-viral drugs, but the largest future demand will most likely be as a nutritional additive, in particular to infant milk formulas, and for cosmeceutical and pharmaceutical applications.\r\nWe will optimize the enzymes for production of high-value sialic acid starting from sources containing N-acetylglucosamine, the building block of chitin. Chitin is an abundant biomass found in for example crustacean shells. One of the enzymes to be optimized is a sialic acid aldolase (NAL). This enzyme has unique properties, also facilitating the use of this enzyme alone for production of sialic acid from the cheaper substrate N-acetylglucosamine. Alternatively, the aldolases can be used in combination with with N-acetylglucosamine 2-epimerases (AGEs) for production of sialic acid from N-acetylglucosamine. These processes are compared in this project financed by The Research Council of Norway, the BIOTEK2021 program.\r\nA successful outcome of the project is NAL(s) that can utilize GlcNAc or chitin hydrolysates for production of sialic acids. We are also investigating the potential for using the enzymes in production of sialic acid derivatives with potential application as second-generation anti-infuenza drugs.	An efficient biocatalyst for the production of sialic acids- sugars for health	https://site.uit.no/siacat/	\N	\N	t	2023-10-31 12:54:42.02+01	f	\N	\N
ALFF	claire.gachon@sams.ac.uk	Claire Gachon	2018	12827	100	600	\N	\N	3710595.00	401527	2015	Algal aquaculture is developing exponentially worldwide, with multiple applications in the food, chemical and pharmaceutical industries. Current research in algal biotechnology mostly focuses on metabolite discovery, aquaculture yield improvement and engineering bottlenecks. However, agronomical experience shows that controlling the interaction of land crops with mutualistic or pathogenic microbes is most critical to successful production. Likewise, controlling the microbial flora associated with algae (the \\'algal microbiome\\') is emerging as the biggest biological challenge for their increased usage. Bacteria can control the morphogenesis of algae, while others are indispensable to algal survival. Pathogens are causing devastating diseases, the impact of which worsens with the intensification of aquaculture practices. Thus, the overarching aim of ALFF is to train 15 ESRs (researchers and technologists) within a multinational consortium, whilst bringing a scientific step-change in our understanding of these interactions, leading to the development of superior mass algal cultivation and biocontrol strategies. ALFF tackles: 1) the identification, taxonomy and utilisation of naturally-occurring algal symbionts and pathogens; 2) inter- and intra-species signalling and chemical ecology in aquaculture, natural environment and simplified systems (i.e. axenic cultures +/- symbionts); 3) and harnesses state of the art genomics, molecular, and biochemical techniques to characterise these interactions. A highly interdisciplinary team underpins an ambitious theoretical, field, hands-on training and research program. With the support of high profile institutions, ALFF foresees an exceptionally broad range of dissemination and outreach initiatives to help policy makers and the general public better understand the opportunities and issues relating to the sustainable use of our aquatic freshwater and marine resources, within and beyond the EU.	The Algal Microbiome: Friends and Foes	https://cordis.europa.eu/project/id/642575	\N	\N	t	2024-05-13 14:54:47.496+02	f	\N	\N
MERMAID	ekaberi@ath.hcmr.gr	Helen Kaberi	2016	11368	300	702	\N	\N	\N	401572	2013	MERMAID is a SEAS-ERA (EU FP7 ERA-NET) project with the aim to provide additional scientific understanding for assessing Good Environmental Status (GES) in a coherent and holistic manner by a state of the art methodology that will be developed for five descriptors and applied in three study areas of the Mediterranean Sea, and proceed with linking the management measures designed for these areas to the targets set up for the achievement of GES.\r\n\r\nGoals:\r\n• To contribute to a more thorough assessment of the environmental quality of Mediterranean areas\r\n• To elaborate on established knowledge and data gaps and propose appropriate monitoring and methodological approaches\r\n• To set SMART environmental objectives that will contribute further to define GES, adapting the targets towards its achievement\r\n• To identify the links between established targets and management measures	Marine Environmental targets linked to Regional Management schemes based on Indicators Developed for the Mediterranean	http://www.mermaid-era.climbkalymnos.com/home/	\N	\N	t	2022-09-15 17:27:25.5+02	f	\N	\N
	kristian.prytz@fhf.no	Kristian Prytz	2008	12395	200	16	\N	\N	1011920.00	300113	2006	The main goal of the project was to develop and evaluate a system/demonstrator that can be used for on-line non-invasive determination of fat and carotenoid concentration in whole salmon, both live and slaughtered. The system was based on visible and near-infrared spectroscopy. The system was built and tested on a large amount of salmon. Determination of fat content worked well with satisfactory accuracy, while pigment was more difficult to measure due to the optical barrier of the skin. Goals: (1) Determine the optical properties of skin, dark muscle and pink muscle, and how they vary from live fish through slaughter and rigor; (2) Define and evaluate promising optical setups for non-invasive measurements on whole fish; (3) Design and construct an instrument for test trials on whole fish; (4) Calibrate, test and evaluate the system with regard to the companies' needs; (5) Produce and publish new knowledge on spectroscopic assessment of carotenoid, sensory colour, and fat content in complex and highly light scattering tissues of salmon at different stages ranging from live fish through slaughter and rigor.	Deteksjon av fett og farge i hel laks - Detection of fat and color in whole salmon	\N	\N	\N	t	2024-04-18 15:41:46.403+02	f	\N	\N
	solveig.langsrud@nofima.no	Solveig Langsrud	2015	12395	200	16	\N	\N	395072.00	300278	2013	A preliminary project, “Hygiene and durability of salmon fillets: Preliminary project" , has shown that bacteria that are expected to be problematic for the durability of frozen salmon are largely applied to salmon in the process and that the problem is greatest at start-up. This indicates that there is potential for increased durability of ice-stored salmon.\r\nThis project aims to:\r\n• clarify the potential to extend shelf life through improved hygiene\r\n• identify and characterize important deterioration bacteria\r\n• conduct sensory analyzes and consumer assessments\r\n• clarify possible food safety challenges associated with extended storage\r\n• identify important sources of infection during the production process\r\n\r\nTo develop knowledge to achieve longer and more stable shelf life for ice-stored salmon.\r\nSub-goal\r\n1. To find out what is the potential for increasing shelf life.\r\n2. To find the connection between freshness as the consumer perceives it (smell and taste), storage time and growth of deteriorating bacteria.\r\n3. To find out where in the production process one will have the greatest effect of introducing measures to prevent infection with problem bacteria.	Produksjonshygiene og holdbarhet av pre-rigor laksefilét: Hovedprosjekt - Production hygiene and durability of pre-rigor salmon fillet: Main project	https://www.fhf.no/prosjekter/prosjektbasen/900938/	\N	\N	t	2024-04-29 09:21:13.301+02	f	\N	\N
	a.santojanni@ismar.cnr.it	Alberto Santojanni	2013	11562	200	16	\N	\N	\N	101585	2012	\N	State of the resources of small pelagics in marine areas interested in fishing for juvenile fish of these species, and interested in defining management plans to support the request for Community derogations from the Mediterranean regulation. Introduction of innovative evaluation methods in compliance with the full application of the ecosystem approach, development of resource enhancement models (quotas) within the framework of formalized bioeconomic dynamics	\N	\N	\N	t	2023-07-27 15:50:13.994+02	f	\N	\N
	turid.morkore@nofima.no	Turid Mørkøre	2011	12395	200	16	\N	\N	616830.00	300390	2009	Growing awareness related to soft flesh and gaping has led to considerable financial losses to Norwegian salmon farmers. Fillets with soft texture or gaping have an unattractive appearance, the yield is decreased as the fillets are damaged during machine filleting and slicing. In the long-term, high frequency of deteriorated quality might also represent a threat to the good reputation of the farming industry as being producers of sustainable, superior quality products. In the present project, fundamental knowledge on factors impacting morphological characteristics and post-mortem degradation processes will be elucidated in order to provide scientific based strategies that ensure high fillet quality of farmed Atlantic salmon according to industrial and costumers preferences.\r\n\r\nPrincipal objective: Meet market demands on high fillet quality of farmed Atlantic salmon\r\nSecondary objectives:  Determine underlying molecular and morphological basis of salmon fillets with a broad range in texture properties. Determine the impact of dietary fat level and fatty acid composition on regulation of muscle and fat cell growth, oxidative stress and texture. Educate one post-doc student.	Managing Texture Quality of Atlantic Salmon through the Application of Molecular and Morphologial Approaches	https://www.fhf.no/prosjekter/prosjektbasen/900257/	\N	\N	t	2024-04-18 16:26:52.146+02	f	\N	\N
	ivar.ronnestad@bio.uib.no	Ivar Rønnestad	2009	13460	200	16	\N	\N	3000000.00	301946	2005	Growth is essentially protein deposition. Therefore, optimisation of growth depends on the understanding of amino acid (AA) metabolism. The complexity and possible interactions between the various metabolic processes and regulatory pathways are enormous. It is evident that growth in a living animal cannot be fully understood by studying one or a few factors at the time. This project aims at establishing proteomics as a tool towards getting a holistic understanding of the effects of dietary manipulation of AA on metabolism and growth in fish. The proteome is the composition of all proteins expressed by the genome of an organism. The central objective of this study is to screen the proteome of target organ systems (the digestive system including the liver, and muscle) for differentially expressed genes in fish fed diets with different nitrogen sources, amino acid profiles and degree of hydrolysis, in order to allow a better understanding of the dietary nitrogen digestion, absorption and the post absorptive metabolism including muscle growth and bone formation. We have selected Zebrafish as a model because of the advanced knowledge of its genome, a prerequisite for proteomic studies. The last year of the study will include a transfer of methods and start c mparative analysis of Atlantic cod. Amino acid sequence for specific proteins will primarily be identified by mass specific finger print analysis, but also N-terminal peptide sequencing. Comparative proteomics will allow identification of conserved protein motifs. Based on an unbiased differential protein profile analysis we will identify protein clusters, characteristic of a certain proteomic phenotype and identify modulated proteins in the selected organs in response to the given dietary stimuli.	Differential protein expression in relation to dietary amino acid composition: a proteomic approach towards understanding growth in fish	https://prosjektbanken.forskningsradet.no/project/FORISS/165203?Kilde=FORISS&Kilde=EU&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=4260&LTP.1=LTP2%20Hav	\N	\N	t	2024-05-13 14:26:29.968+02	f	\N	\N
WeBoat	pca@niva.no	Pernilla Carlsson	2025	12374	300	702	\N	\N	506300.00	402950	2022	The overall idea of the WeBoat project is to develop and demonstrate an environmentally friendly marine water purification technology for chemical post-sealice treatment application. The salmon parasite sealice is still a major problem in aquaculture along Norwegian and European coastlines. To combat sealice, the fish can be treated by delousing pharmaceuticals-based bath treatment on board of wellboats or in pens at sea by service boats. After treatment, the treated wastewater is usually released back to sea, along with the remaining medicines and other chemicals generated in the water during chemical sealice treatment. Some of those released chemicals might be potentially harmful to the local aquatic environment, and will increase the problem of medicine resistant sealice emergence. Therefore, recent and upcoming national regulations are becoming stricter for the reduction of the discharge of delousing agents. WeBoat solution will answer to those regulations by providing removal and/or neutralization of medicines or other chemical residuals in delousing wastewater. First, the potentially most harmful release of sealice agents will be identified and defined by the project as the target for the removal treatment. The WeBoat technology development will be based on maritime technology transfer from ballast water treatment technology. The removal efficiency will be demonstrated in small scale experiments and verified finally in full scale experiments with representative fish water quality. The goal of the R&D work will be to determine optimal conditions for dimensioning, operation and management of the maritime technology onboard of a vessel for efficient removal of the pollutants in the delousing wastewater according to environmental regulations, while minimizing energy consumption, footprint and cost for competitiveness on the marked.	Technology transfer from ballast water to aquaculture water for removal of delousing agents in wellboats and pens	https://www.era-learn.eu/network-information/networks/martera/martera-call-2021/technology-transfer-from-ballast-water-to-aquaculture-water-for-removal-of-delousing-agents-in-wellboats-and-pens	\N	\N	t	2024-05-08 14:56:16.363+02	f	\N	\N
ACOUSMED	marianna@hcmr.gr	Marianna Giannoulaki	2012	11368	100	300	\N	\N	323000.00	101946	2010	Acoustic surveys have been conducted by Member states of EU on a regular basis in several Mediterranean geographical subdivisions (i.e. Iberian Coast, Gulf of Lions, Adriatic Sea, Sicily Strait and Aegean Sea ) during the last decades. All these acoustic surveys operated under a common target which was the estimation of the population abundance of small pelagic fish as well as their spatial distribution per respective surveyed area. Anchovy (Engraulis encrasicolus) and sardine (Sardina pilchardus) were the main target species for all surveys. However these surveys have not been internationally coordinated and data have been analysed and presented in diversified ways. Therefore, this project has specific targets aiming to assure the optimization of the design of these acoustic surveys held in the five different geographical areas, promote the compatibility of the acoustic estimations among these areas as well as the compatibility of old and new acoustic data within each area.\r\n\r\n Optimization of the acoustic surveys design, strongly related to the accuracy of the acoustic estimates; he Target Strength equation used for the target species in each area; The effect of the time of day on the acoustic and biological sampling; The standarisation of a common format for acoustic data and the estimated parameters that would allow a comparable presentation of the data for the requirement of the DCR as well as their integration for common analysis.	Harmonisation of the Acoustic Data in the Mediterranean 2002-2006	\N	\N	\N	t	2023-07-27 15:51:47.148+02	f	\N	\N
Stay or Go	\N	Suzanne Mills	2019	12217	200	16	\N	\N	799947.00	401536	2014	Environmental changes have caused the destabilization of many of the world’s ecosystems. In order to cope with environmental change, organisms may adapt by selection or adjust their phenotypes. Phenotypic plasticity, the development of alternative phenotypes by given genotypes, and the induced expression of a different phenotype via parental effects in offspring, are powerful means by which individuals can rapidly adjust to environmental change; a phenomenon known as “phenotypic tracking”. An additional response involves organisms altering the dispersive potential of their offspring to track the movement of favorable environments in space and time; a phenomenon known as “habitat tracking”. \r\nMarine species produce larval offspring that develop in the open water for hours to months before settling to a suitable habitat patch, and this larval phase provides the main opportunity for dispersal. Theory predicts that selection should favor dispersal in habitats that are spatially or temporally variable, or that remain near their carrying capacity. Different dispersal strategies are widespread in animals and plants, enabling species to respond to environmental change. However, despite extreme temporal and spatial variability in coral reef environments, phenotypic plasticity associated with dispersal is virtually unknown among coral reef organisms. \r\nDispersal in the marine environment is largely determined by larval traits such as size and energy reserves, which are in turn correlated with swimming speed, a trait that likely plays an important role in determining whether a larva can remain near its natal population (i.e., restricted dispersal resulting in self-recruitment). Variation in larval traits may arise due to environmental factors, the parental phenotype or both. Parental effects are known to impact larval traits, but whether such traits also influence dispersal is unknown. This project seeks to understand if the final destination of larvae, return to their natal reef or disperse to other reefs, depends on the environment at the natal reef mediated through parental effects on offspring phenotype. \r\nWe will use anemonefish as model species and combine both laboratory and field experiments to unravel the causal mechanisms underlying dispersal. Our first aim is to test for effects of parental phenotype on egg and larval traits associated with dispersal (Part 1). Our second aim is to then test how environmental conditions influence these dispersal-associated traits mediated through parental effects (Part 2). Our third aim is to test the performance of different dispersal phenotypes after settlement under different environmental conditions (Part 3). Whilst previous research has highlighted the importance of parental phenotype on larval dispersal, whether these effects influence survival after the larval period is unknown. As a result, there is strong evidence for important links between environmental conditions, parental effects, larval dispersal and subsequent performance after settlement, but no study has attempted to unravel this complex relationship. Our fourth aim is to conduct large-scale, manipulative experiments on a natural population to test the insights we gained in the first three aims and provide data to accurately model dispersal (Part 4). \r\nBecause of the fundamental importance of larval dispersal and its influence on metapopulation dynamics, population replenishment and evolution, understanding how environmental conditions influence dispersal is critical and timely given the rapidly changing environment brought on by human actions. This project will contribute to mitigate such impacts and improve the management of marine fisheries in general, and coral reefs specifically, two globally valuable resources that have significant impacts on human wellbeing. Our research team is uniquely suited to successfully complete the project aims, building upon more than 60 years of combined research experience working on Amphiprion dispersal.	Should I stay or should I go? Phenotypic and environmental determinants of larval dispersal	https://anr.fr/Project-ANR-14-CE02-0005	\N	\N	t	2024-01-31 14:35:45.913+01	f	\N	\N
	\N	Ingmar Høgøy	2014	1010335	200	16	\N	\N	570165.00	301859	2012	\N	Tunicate ascidians. A new marine biomass	https://prosjektbanken.forskningsradet.no/en/project/FORISS/217241?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Fag.3=Funksjonelle%20materialer&source=FORISS&projectId=302243	\N	\N	t	2023-09-22 10:54:38.758+02	f	\N	\N
	a.santojanni@ismar.cnr.it	Alberto Santojanni	2017	13234	300	703	\N	\N	1030000.00	401582	2014	\N	Basi scientifiche e strumenti a supporto dei piani di gestione delle risorse della pesca nell’ambito della politica comune della pesca e delle politiche ambientali ed economiche - Scientific basis and tools to support fishery resource management plans in the context of the common fisheries policy and environmental and economic policies	\N	\N	\N	t	2022-06-28 15:46:45.649+02	f	\N	\N
FEEDDOME	FrodeO@hi.no	Frode Oppedal	2018	100032	200	16	\N	\N	1052632.00	401502	2016	The FEEDDOME project will develop a combination of the technologies air dome, net roof and underwater feeding units for cage farming of salmon. Such new farming system will minimize sea lice infestation and other surface-related challenges and make salmon farming more sustainable and may open for increased production. The key challenges are: to find out how large air dome is needed for the salmon to use the artificial surface for swim bladder filling, test underwater feeding as suitable feeding method, design and test function of the combined system in medium- and large-scale, and ultimately prove that salmon in the system is normal in relation to production efficiency, behaviour and welfare. The partners consist of leading technology and net supplier with commercial farmers and internationally renowned research organizations. The research has begun with experiments in middle scale and commercial pilot trials. The first step is to develop, build, test and adapt the artificial surface (air dome) and net-roof to satisfy salmon behavioural needs. In parallel, the underwater feeding system will be further developed and verified for use in cages with acceptable welfare and production efficiency. The second step is to test the whole system in deep water. Third step is to test a prototype repetitively in commercial scale. Fourth step is to document the suitability of several complete systems during prolonged commercial production of salmon.	Air-dome, net-ceiling and underwater feeding to prevent salmon in surface layers	\N	\N	\N	t	2023-09-29 09:40:12.634+02	f	\N	\N
	stein.mortensen@imr.no	Stein Håkon Mortensen	2010	10006	200	16	\N	\N	326365.00	301677	2007	As a measure to avoid the spreading of fish and shellfish diseases, a defined distance is required between all aquaculture facilities. From 2006, this requirement was also implemented for intermediate live storing of fish. The established distance regulations represent a clear limitation to the establishment of new aquaculture sites and the entrapment of wild fish. Dispersal of disease might be a result of a number of underlying factors, where both vertical and horizontal transmission mechanisms might act . The picture becomes even more complicated when "new" species are introduced in fish farming areas, or when wild fish are caught for catch-based aquaculture. There is presently a need to evaluate the current management model, to obtain more knowledge on disease dispersal and establish new, improved modelling tools. Horizontal disease transmission by the water masses is dependent on survival of the pathogen under the present environmental condition, dilution and water movement. The project aims at the development and improvement of models describing the movements of pathogens, implementing available information about key pathogens in marine aquaculture. The project will evaluate the possibilities of combining different modelling tools, and deliver data that may optimise use of coastal areas for marine aquaculture activities.	Modelling disease dispersal in marine fish aquaculture in Norwegian coastal areas: Contributions to a new concept of area management?	https://prosjektbanken.forskningsradet.no/en/project/FORISS/178243?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=60&TemaEmne.2=Sosio%C3%B8konomisk%20forskning	\N	\N	t	2023-10-30 15:35:59.47+01	f	\N	\N
FishKOSM	\N	Cóilín Minto	2021	11992	200	16	\N	\N	2416143.00	401944	2016	FishKOSM will develop ways to achieve sustainable yields from fisheries that can also deliver better ecosystem, economic and social outcomes. It will use genetics, ecosystem modelling and risk assessment methods to do this, and work with stakeholders to this end. It will provide fisheries management approaches based on this research. FishKOSM objectives are to develop sustainable yield targets for management that account for predator-prey interactions, changes in fish biology, and in fishing itself, and outcomes for fish stocks, fisheries and fleets working with these targets. We will show the ecological risks involved, and likely social and economic effects. Fisheries stakeholders will be involved throughout. FishKOSM’s impact should be a more sustainable long term Irish fishing industry, especially in terms of environment, high quality food, jobs and economic growth. It will contribute informed and appropriate advice to ecosystem based fisheries management in Ireland, while building national scientific skills and capacity.	Fisheries Knowledge for Optimal Sustainable Management	\N	\N	\N	t	2023-07-27 15:54:44.039+02	f	\N	\N
ValgOrize	johan.robbens@ilvo.vlaanderen.be	Johan Robbens	2022	1009884	100	19	\N	\N	5699865.00	402626	2018	Expected Outputs \r\nThe main output: increased capacity of members of the 2-Seas region to produce reliable, consistent streams of high quality algal biomass and to process it for food, and facilitate emergence and growth of a new sector within the food industry that produces food products sustainably from algae.\r\n• Specific tools and analytical methods from the Analytical Platform to support the sector to assess the safety and quality of products, profile taste (taste, texture, colour, aroma) and upskill operatives. \r\n• An interdisciplinary knowledge-based, open-source platform to support sustainable cultivation and harvest of algal biomass and algae-based foods that meet consumer requirements.\r\n• An investor roadmap.\r\nAchievements\r\nThe project has realised several main achievements. The obtained outcome is a nice illustration of a cross border cooperation.\r\nWe have selected the preferred seaweeds (3) which were and will be cultivated at medium/large scale under controlled conditions of turbulence, light quality/quantity and nutrient availability. 7 microalgae are selected and cultivated under different conditions (light, nutrient limitation) at medium or large scale. Genetic ID (DNA barcoding) of ValgOrize strains is performed.\r\nWith the produced algae biomass, we are able to perform chemical analysis for food safety and quality. The project deals about taste, so we have developed different methods to analyse taste parameters like amino acids and volatile compounds. Via these methods, we are able to analyse the good (or bad) taste of algae. Batches are and will be collected for taste panel analyses. An expert sensory panel was trained to recognize typical algae tastes and aromas. In total 16 participants finished the complete sensory training. 9 microalgae and 6 seaweeds were evaluated by the expert panel. The expertise of the trained panel is used for the evaluation of different algae and eventually product development. It allows us to relate the taste that is considered as good with the performed analysis, and with such information, food producers will be able to produce nice (algae)food for the consumer.\r\nWe also performed feed trials with chickens. We are interested to know if chicken like algae and if so, what would be the impact on the quality of the eggs and the meat. Salt content is an issue. The trails will be repeated, results are expected in 2021.\r\nA study on the existing market for algal food applications is delivered, more research is executed to study the market potential and the key success factors of cultivated seaweeds in the food market. All findings are currently being ensembled in two reports.\r\nAfter the initial set-up and establishment of communication tools and materials in year 1, external communication started running smoothly in year 2. Multiple press releases either covered or mentioned the ValgOrize project. A clear newsletter system and structure was established, with 3 newsletters being sent out internationally which also initiated connections with journalists and third parties. The creation of the first ValgOrize documentary was set in motion, produced and released in Dutch and with English subtitles, French subtitles are on the way.	Valorisation of algae for a better taste	https://keep.eu/projects/19181/Valorisation-of-algae-for-a-EN/	\N	\N	t	2024-04-18 15:09:22.185+02	f	\N	\N
	sibmzool@unige.it	Giulio Relini	2003	12943	200	16	\N	\N	105000.00	401542	2003	\N	Analisi dei dati di scarto della pesca con rapidi e ricerca bibliografica delle conoscenze sugli scarti della pesca a traino in Adriatico centro-settentrionale -  Analysis of beam trawl discard and bibliographic research on trawl fishing discard in the Central-Northern Adriatic	\N	\N	\N	t	2023-10-06 17:07:28.354+02	f	\N	\N
BECAUSE	atemming@uni-hamburg.de	Axel Temming	2007	13536	100	1	2	5	4846690.00	25643	2004	BECAUSE investigates the quantitative role of species interactions as a first step towards the implementation of the ecosystem approach into fisheries management.	Critical interactions between species and their implications for a precautionary fisheries management in a variable environment – a modelling approach	https://cordis.europa.eu/project/id/502482	\N	\N	t	2023-08-02 17:29:21.851+02	f	\N	\N
	Arnt-Ivar.Kverndal@sintef.no	Arnt-Ivar Kverndal	2010	100125	200	16	\N	\N	59693.00	300391	2009	An increasing number of jellyfish have been detected - both along the Norwegian coast and in other sea areas. Jellyfish can be both consumers and competitors of fish larvae and fish fry, and can then help reduce fish stocks and create problems for the aquaculture industry. Jellyfish can also create problems for other activities such as tourism, boat traffic and industry that use seawater as cooling water. At the same time, there is a not insignificant market for jellyfish for human consumption. Jellyfish contain collagen, which is a well-paid raw material for e.g. pharmacy and food industry. A potential for commercial utilization of jellyfish in Norway is primarily linked to exports. But the domestic market is also interesting, especially with regard to feed production for the aquaculture industry, as a pharmaceutical raw material, and as a possible "functional food" in markets that demand specially adapted food.\r\n\r\nGoal to map whether there is a basis for utilizing jellyfish as a value creation resource.\r\nThe project has the following sub-goals:\r\n1. Mapping of species, distribution and volume.\r\n2. Commercial opportunities for utilization of jellyfish in Norway.\r\n3. Catching and catching technology.\r\nThrough the project, it will be clarified whether there is a basis for moving forward in a main project.	Maneter: Fra problem til ressurs - Jellyfish: From problem to resource	https://www.fhf.no/prosjekter/prosjektbasen/900289/	\N	\N	t	2022-08-01 14:48:33.811+02	f	\N	\N
ACTIPACK4FISH	m.cruz@ucc.ie	Malco Cruz-Romero	2025	13427	200	16	\N	\N	599177.00	402867	2021	Plastic pollution and food waste are two major issues worldwide and sustainable packaging development and application is currently the dominant trend across the food industry. ACTIPACK4FISH will develop and demonstrate use of new generation, sustainably active antimicrobial/antioxidant packaging materials (AAPM) for seafood shelf-life extension, enhanced safety, and reduced food and packaging waste, thus addressing environmental concerns associated with such packaging materials and formats. Natural antimicrobial/antioxidant substances will be screened, optimised, characterised, and subsequently integrated into novel packaging materials, including sustainable, recyclable, and biodegradable polymers, to produce advanced multifunctional packaging materials with active features. Whilst potentially suitable for a wide range of food packaging applications, ACTIPACK4FISH will apply and validate these AAPM technologies at laboratory- and industrial-scale for modified atmosphere packaging formats of selected fresh pelagic and demersal fish.  ACTIPACK4FISH will help the Irish seafood industry meet the economic, regulatory, and social pressures to be more sustainable.	New Active Sustainable Packaging with Natural Antimicrobials for Shelf Life extension of Fish Products	\N	\N	\N	t	2023-11-17 16:59:29.438+01	f	\N	\N
USEFOOD	\N	\N	2014	11196	200	16	\N	\N	25000.00	401689	2013	The main objective of the usefood project is to develop strategies for food waste reduction, innovative solutions for the collection, sorting/grading, stabilisation and valorisation of food waste, by-products and packaging material in the vegetable and seafood processing sectors, from minimally processed to ready to eat meals, in order to optimise the performance of the whole food system, including packaging and up to the distribution chain, catering services and at consumer level and achieve a secure and sustainable food supply also taking into account the most disfavored population sectors	Innovation in strategies for reducing, reuse and recycle waste and by-products generated in the food chain, from processing up to the consumer	\N	\N	\N	t	2024-05-13 14:00:55.9+02	f	\N	\N
	rossella.boscolo@isprambiente.it	Rossella Boscolo Brusà	2008	11565	200	16	\N	\N	\N	301061	2007	"The research activity initially lasting 1 year and subsequently extended until 31 December 2008, was divided into 4 phases:\r\n1) the information useful to define the status was collected of the art of clam seed pre-fattening systems currently available e necessary to identify the most suitable systems for the peculiarities of the Venice lagoon. 2) ISPRA has identified the areas most suitable for conducting pre-fattening activities and has defined the experimental protocols for seed management according to the different pre-fattening systems. 3) the Third Phase provided for the launch and execution of the trials: in this phase ISPRA has played a role of supervision and evaluation of the activities carried out;\r\n4) data processing was carried out and the evaluation of the activities carried out."\r\n	Studi e ricerche per l’approfondimento e attuazione di attività che consentano la conversione dalla pesca all’allevamento della vongola filippina Ruditapes philippinarum in Laguna di Venezia - Studies and research to knowledge improvement and carrying out of activities in order to favour transition from fishing to farming of the Manila clam (Tapes philippinarum) of the Venice Lagoon – “Spat rearing”	https://www.isprambiente.gov.it/contentfiles/00010200/10202-quad-ric-marina-2-2011.pdf	\N	\N	t	2023-12-20 16:07:32.156+01	f	\N	\N
	turid.morkore@nofima.no	Turid Mørkøre	2008	12395	200	16	\N	\N	\N	300313	2008	Through the preliminary project “Faster salmon” and a working meeting (workshop) which was carried out in February 2008, the texture and causes of soft salmon fillets were discussed. Many breeders and producers have registered that soft texture has occurred. Salmon that are soft in the meat are not very suitable for filleting and slicing. Experiences from the industry may indicate that the problem is more pronounced in the north than in the south, and that the element of soft fish and fillet splitting is more widespread in the winter. The problem seems to increase after periods of strong growth and some breeders have good experience with increased starvation time in periods where texture problems are widespread.\r\nIn order to be able to limit the problem of soft texture, it is crucial to acquire knowledge about biochemical and morphological factors that affect the texture. Knowledge of the underlying causes of texture variations will to a greater extent give fish farmers the opportunity to target the production conditions so that the fillet quality satisfies requirements in different markets for farmed salmon.\r\nTexture is a complex property and knowledge of the underlying causes of variation in texture is deficient and fragmented. Therefore, a multivariate approach to uncover causation will be appropriate. A screening study that simultaneously examines texture properties and morphological / structural, biochemical, physicochemical and health-related factors will provide a knowledge platform that can form the basis for targeted focus on the properties that stand out as most significant for firmness in the fillet.\r\nGoal:\r\nTo carry out a broad survey to identify factors that are important for the texture of farmed salmon.	Kartlegging av faktorer som påvirker tekstur i laks - Mapping of factors that affect the texture of salmon	https://www.fhf.no/prosjekter/prosjektbasen/900086/	\N	\N	t	2024-04-18 16:24:48.285+02	f	\N	\N
	alessandro.lucchetti@cnr.it	Alessandro Lucchetti	2010	18523	300	703	\N	\N	\N	302096	2009	Study of the ecological, environmental and biological parameters affecting the setting of a management plan in the GSA 17.	Presupposti bio-ecologici e tecnici per una razionale gestione della pesca nella marineria di Ancona - Bio-ecological and technical assumptions for a rational management of fishing in the Ancona marine fishing fleet	\N	\N	\N	t	2021-06-30 10:56:00.852+02	f	\N	\N
CageDrone	\N	Per Rundtop	2016	100393	200	16	\N	\N	16129.00	401505	2016	Safe and efficient operation and management of sea-based aquaculture farms requires an overall and updated information about the marine installations, the state of the fish and the production environment. This information is difficult to achieve, and in many cases not possible, as existing technology and methods have many shortcomings and is demanding in use. Hence, new technology that render possible online reporting of the state in each single sea cage is required for efficient optimization of production and decision-making. The project idea "CageDrone" addresses these requirements using a resident and autonomous vehicle in each cage for surveillance of the cage volume and structures. The concept consists of an AUV (Autonomous Underwater Vehicle), an underwater docking station for battery charging and data transfer and a land based centre for analysis and presentation of the acquired data from the different cages.\r\nThe CageDrone will be used to collect sensor data from the full cage volume, and main tasks will be inspection of plant structures, monitoring of production environment, fish behaviour and condition. The technology will be relevant for existing open cages, future exposed construction and closed sea based cages.The pre-project will focus on prioritization of relevant application areas, define objectives and research tasks and establish a consortium with the required competence.	Resident AUV for overvåkning av anleggsstruktur, fisk og miljøforhold i oppdrettsmerd - Resident AUV for monitoring plant structure, fish and environmental conditions in fish farms	https://prosjektbanken.forskningsradet.no/en/project/FORISS/263777?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=600&TemaEmne.2=IKT+-+Bruk+og+anvendelser+i+andre+fag&source=FORISS&projectId=145293	\N	\N	t	2023-09-29 09:45:44.121+02	f	\N	\N
PARCO DEL CILENTO V	giovanni.russo@uniparthenope.it	Giovanni Russo	2016	16077	200	16	\N	\N	\N	401589	2015	\N	Biological monitoring of the MPA "S. Maria di Castellabate” for the definition of obligations	\N	\N	\N	t	2023-07-26 16:59:38.738+02	f	\N	\N
FishMPABlue 2	marco.milazzo@unipa.it	Marco Milazzo	2019	15904	100	19	\N	\N	3500000.00	401590	2016	FishMPABlue carried out the analysis of the management of small scale fishery within and around an MPA, and proposed an innovative governance toolkit to strengthen MPA management capacities. FishMPABlue2 aims to test the toolkit to actually demonstrate its effectiveness.	Fishing governance in MPAs: potentialities for Blue Economy 2	https://fishmpablue-2.interreg-med.eu/	\N	\N	t	2022-06-28 14:51:57.001+02	f	\N	\N
AquaVlan	Wout.Abbink@wur.nl	Wout Abbink	2012	13810	100	10	704	400	4028121.00	402176	2009	The Aqua-VLAN project aimed to build the foundations for an economically, socially and environmentally sustainable aquaculture sector within the border region. It specifically focused on the sustainable cultivation of shellfish, fish and the cultivation of saline vegetables in the border region of Flanders-Netherlands. The training of entrepreneurs and other stakeholders in aquaculture was also an objective of this project. The project partners were universities, colleges and pilot centers. Thanks to the cross-border approach and cooperation of Dutch and Flemish colleges, universities and companies, progress has been made in various sustainable cultivation techniques. For example, positive results were achieved in combining greenhouse horticulture and the cultivation of fish. Residual energy from the greenhouses is used to heat the basins in which the fish is produced and, for example, tomatoes are grown in those basins. The project also succeeded in the sustainable farming of two fish species, the Omega perch and the Yellow Tail Kingfish. This by taking into account an optimal use of energy, fish food and water. In addition to sustainable fish farming, work was also done on the optimization of the cultivation of saline vegetables such as samphire. The project also realized significant investments in research infrastructure; a shellfish hatchery was set up at the University of Ghent and a 'Sealab' laboratory at the Hogeschool Zeeland, located in Vlissingen, where a great deal of future research into sustainable fish and shellfish farming can be set up. In total, nine different partners from Flanders and the Netherlands collaborated on this project, thereby laying the foundations – both in terms of knowledge and infrastructure – for an economically, socially and ecologically sustainable aquaculture sector in the border region.	AquaVlan	https://www.wur.nl/nl/Onderzoek-Resultaten/projecten/aquavlan.htm	\N	\N	t	2023-09-29 11:23:42.949+02	f	\N	\N
EuFish_SustainableGrowth	\N	Tiziana Pepe	\N	13601	300	702	\N	\N	\N	402818	\N	"Sustainable fisheries management is an essential aim to the future health of our oceans. This process could assist marine ecosystems recovery from overfishing, through a sustainable approach to biodiversity. The depletion of traditional fish stocks has led to a new fisheries policy with management measures based on sustainable exploitation of fish species usually considered underutilized.\r\nEuFish_SustainableGrowth aims to re-evaluate underutilized European fish species by developing species-specific fingerprints. The presence in the consortium of industrial partners allow to obtain innovative seafood\r\nproducts to promote the consumption of neglected fish/rest raw materials and novel aquaculture feeds to recover fish waste. The expected outcome of the project is to encourage more responsible and sustainable fishing and to launch on the market new seafood and feed products achieving “zero waste”. The main goals of this research proposal are:\r\n• A multidisciplinary study of underutilized fish species with studies of ecology, biogeography, molecular species identification, microbiota composition, nutritional and sensorial properties, and chemical contamination.\r\n• Innovative fish-based food and feed to be launched into the market.\r\n• A web portal for sharing with stakeholders, SMEs, and consumers to promote underused fish species."	European fisheries enhancement through "Omic" characterization and innovative seafood production from underutilised fish species	https://bluebioeconomy.eu/wp-content/uploads/2022/11/Fact-sheet-EuFish_SustainableGrowth.pdf	\N	\N	t	2023-03-24 11:57:23.872+01	f	\N	\N
PARCO DEL CILENTO IV	giovanni.russo@uniparthenope.it	Giovanni Russo	2016	16077	200	16	\N	\N	\N	401588	2015	\N	Monitoring of the marine environment of the MPA “S. Maria di Castellabate”	\N	\N	\N	t	2023-07-26 17:13:12.574+02	f	\N	\N
CUMARSUR	mwanguemert@ualg.pt	Mercedes González-Wangüemert	2019	10565	300	703	\N	\N	194842.00	401574	2016	CUMARSUR project will develop new biotechnology for aquaculture of sea cucumbers from NE Atlantic Ocean and Mediterranean Sea. As finfish stocks have declined worldwide, exploitation has turned to invertebrate fisheries with a consequence that many are becoming overfished due to intense exploitation pressure. Reports have documented both the rapid climb in value of traded sea cucumbers and the increase in their fisheries around the world (Anderson et al. 2011; Purcell et al. 2013), because they are a high-value export commodity for Asian seafood markets (Purcell 2014) and have valuable properties for producing pharmaceuticals\r\n(González-Wangüemert et al. 2014). Most of holothurian stocks have been over-fished in Indian and Pacific Oceans (Purcell et al.\r\n2013), resulting in the search of new target species (Holothuria polii, H. mammata, H. tubulosa and H. arguinensis) from Mediterranean and NE Atlantic (González-Wangüemert et al. 2014). In fact, in the last three years, were already detected some signals of over-exploitation on these new target species from Turkish waters (González-Wangüemert et al. 2015) with loss of individuals showing the highest sizes and weights and even loss of genetic diversity.\r\nThe market of sea cucumbers in European countries exporting to Asiatic countries is becoming more important each day. For example recently, it was approved a new legislation to catch H. forskali in Spanish waters (http://www.atlantico.net/articulo /economia/autorizada-explotacion-pepino-mar-galicia/20150102102905453748). In Spain, more than 10 companies are already exporting sea cucumbers to China (http://www.alibaba.com/countrysearch/ES/sea-cucumber-supplier.html), some of them with a total revenue of 1-2 millions $ US (Sea Cucumber Int. SL). In Portugal, several companies (Omegauasia, Victor Barbosa, Nuno Carvalho) are selling sea cucumbers, mainly Holothuria arguinensis, H. sanctori, H. forskali and H. mammata, offering supply ability\r\namong 2.000-50.000 Kg/month and prices oscillating among 70-350 euro/kg (http://www.alibaba.com/countrysearch/PT/sea-cucumber.html) depending on quality of product.\r\nOwing to strong market drivers for these luxury seafoods, aquaculture presents a profitable alternative export source and could provide a tool for future culture-based stocking programs (i.e. sea ranching and sea arming). While sea cucumber aquaculture methods have been developed for eastern Asian and Indo-Pacific species, resulting in lucrative quaculture production (Hair et al.2012), biotechnology for species in the editerranean and NE Atlantic is not developed. In addition to providing a high-value export commodity, sea cucumbers can also reduce wastes from fish and shellfish aquaculture because they eat waste products on the sea floor.\r\n\r\nTherefore the main goals of this proposal are:1) to identify the optimal species of sea cucumbers for aquaculture in NE Atlantic and\r\nMediterranean Sea; 2) to develop their aquaculture biotechnology (i.e., breeding and maintenance of larvae and juveniles); 3) to\r\nevaluate the potential of sea cucumbers aquaculture for commercial production and further stocking activities as management tools;\r\n4) to assess the benefits of co-culturing the sea cucumbers at fish and shellfish farms as a means to reducing environmental\r\nwastes.	Sea CUcumber as new MARine reSoURce: potential for aquaculture	https://www.ccmar.ualg.pt/project/sea-cucumber-new-marine-resource-potential-aquaculture-cumarsur	\N	\N	t	2023-09-29 09:48:28.215+02	f	\N	\N
	turid.morkore@nofima.no	Turid Mørkøre	2014	12395	200	16	\N	\N	41780.00	300364	2013	"In order for the salmon industry to maintain a solid market position, it is crucial that the fillets have a stable and high quality. Nutrient content, appearance, firmness, smell and taste are important quality properties. Furthermore, there should be no leakage of liquid or nutrients during processing and storage.\r\nKnowledge of quality aspects in salmon with altered fat composition is fragmented and partly deficient. The industry has therefore requested a compilation of existing knowledge as well as identification of significant knowledge gaps and research needs. The problem in the project is therefore highly relevant and in line with FHF's action plan for 2013. The project is also rooted in the R & D institutions' strategies (Nofima, University of Environmental and Life Sciences (UMB) and Nifes). " Goals: \r\n"To compile existing knowledge about quality aspects of salmon as a food in the event of a change in fatty acid composition and to point out significant knowledge deficiencies and research needs.\r\nSub-goals\r\n• To provide an academic report based on research results (published and unpublished) and experience data from research and industry with emphasis on technical and sensory quality.\r\n• To present a preliminary report at a seminar with invited participants.\r\n• To complete a report based on input at a seminar."\r\n	Kvalitetsaspekter hos laks som matvare ved endret fettsyresammensetning - Quality aspects of salmon as a food in the event of a change in fatty acid composition	https://www.fhf.no/prosjekter/prosjektbasen/900936/	\N	\N	t	2024-04-29 09:22:51.585+02	f	\N	\N
TUNE UP	\N	\N	2022	17335	100	19	\N	\N	3035576.00	402002	2019	TUNE UP approach aims at overcoming the criticalities originating from the fragmentation in MPAs management, where orientations and objectives for the conservation are both intertwined and overlapping, jeopardizing biodiversity protection. By promoting a multilevel governance tool based on River/Wetland Contracts experience tested by the INTERREG MED WETNET project, TUNE UP aims at assuring higher coordination among stakeholders and decision makers while strengthening the network of Med MPAs and improving marine and coastal biodiversity. TUNE UP intents to limit raising conflicts between different issues: between preservation issues and economic activities (e.g. agriculture, aquaculture, fisheries, marine trade, tourism), but also between natural heritage valorisation and protection of environmental values and functions. In this perspective, the project will build on results of WETNET and exploit the flexibility of the River/Wetland Contract tool further adapting it to MPAs management, assessing its effectiveness through the implementation of MPA Contracts in pilot areas with various characteristics. To achieve this, TUNE UP foresees: 1. Testing (lead by TDV): each partner, except MedWet and Aquaprogram, will run a participatory planning process (in coordination with the MPA Managing Authorities as associated partners), basing on a Joint transnational methodology, where the active engagement of key stakeholders, both at national and local level, will lead to the signature of a MoU. 2. Transferring (lead by UNIROMA3) and Capitalization (lead by MedWet): (i) mainstreaming activities for uptake project results through the incorporation of the tool into regional policy instruments and regulations for MPAs integrated management in the partnership’s territories, (ii) lobbing and advocacy activities for the inclusion of the tool in other Euro-Mediterranean Regions, into their policy instruments.	Promoting multilevel governance for tuning up biodiversity protection in marine areas	https://tune-up.interreg-med.eu/	\N	\N	t	2023-12-20 09:20:02.009+01	f	\N	\N
Smart aquaponics	pierre.raulier@uliege.be	Pierre Raulier	2021	13573	100	19	\N	\N	1946521.00	403041	2018	The transnational project aims to facilitate the implementation of aquaponics through the development of 3 digital instruments that are accessible for everyone: i) An instrument for online training, consisting of an educational game and theoretical lesson modules. ii) A design tool for setting up virtual aquaponics systems and performing simulations. iii) A monitoring tool, which works on the basis of sensors, to monitor various parameters of an aquaponics system.\r\n	Développement d'outils de gestion intelligents puor l'aquaponie - Development of intelligent management tools for aquaponics	http://www.smart-aquaponics.com/	\N	\N	t	2023-09-29 11:14:50.867+02	f	\N	\N
	rosa.jonsdottir@matis.is	Rósa Jónsdóttir	2007	12031	200	16	\N	\N	\N	301314	2005	The goal of the project was to develop and produce composite baits for line fishing from underutilized raw materials with newly developed snow technology for which a patent has been obtained. The chemical composition of bait raw material and the use of algae as an antidote in bait were examined, as well as fishing experiments were carried out. In connection with the project, an application machine was designed and built, and experiments carried out with it in the spring of 2007 ended with application of 97%. The use of algae as an antioxidant in baits was not very successful. The bait was quite stringy at the very beginning of the storage experiment, so most likely the algae did not work properly. Ice packs with vitamin C seemed to offer some protection, although vacuum packaging was the most important. A number of experiments that were carried out on the bait were aimed at comparing the bait with conventional baits made of the same material. In general, less power was obtained with the bag bait, which can be attributed in part to storage, but storage of bag bait requires more effort than conventional bait. These experiments are aimed at checking whether the bag bait has a repulsive effect on fish that approach it. When interpreting the results, however, it must be kept in mind that raw materials can be used in bag bait that cannot be used in traditional bait, better utilization of bait raw materials is achieved and it is probably best that the bag bait goes frozen into the sea. Towards the end of the project, fishing trials indicated that bag baits produced similar catches to conventional baits. In the last fishing trip that took place in November 2006, a better haddock catch was obtained with bag bait than with regular bait, but a flaw in the setup of the experiment somewhat diminishes the veracity of the result. In addition, bag bait supplemented with vitamin C gave a slightly higher catch than bag bait without vitamin C.	Bait from fishery byproducts	https://matis.is/skyrsla/feitt-er-agnid-beita-ur-aukaafurdum-bait-from-fishery-byproducts/	\N	\N	t	2023-08-09 11:39:36.768+02	f	\N	\N
	kjell.maroni@fhf.no	Kjell Maroni	2003	13761	200	16	\N	\N	\N	300801	2001	\N	Validering og standarisering av badsmittemodell med IPNV - Validation and standardization of bath infection model with IPNV	https://www.fhf.no/prosjekter/prosjektbasen/552022/	\N	\N	t	2024-05-10 09:21:51.07+02	f	\N	\N
	office@stette.no	Peder Stette	2009	100105	200	16	\N	\N	52170.00	300333	2005	"During the project period, a concept has been arrived at that solves the task of automatic salting of fish. \r\nAn automated systems was developed for salting fish in 1,000 liter vats, and feeding fish into a spotting machine. To be able to do this, robotic technology and vision technology were used, as well as specially developed systems for guiding the product to the robot.\r\nThe equipment was tested in full production by a salted fish producer. The prototype for salting fish in tanks is thus available for potential interests in the salted fish and clipfish industry. However, the risk of commercialization is considered too great. The market in Norway is not ready to invest in this type of equipment, and for foreign first-time installations the risk is too high. The project group believes that this solution can be taken up again at a later stage, when the market is ready to accept advanced robot solutions. The market potential for a system that covers the need for salting fish in tanks is very large if the price and function are correct in relation to what the market wants. This time, these factors have not been met in this country, although there has been great interest from abroad. Stette, together with her partners, has learned a lot through the project and believes she is better equipped to solve similar tasks in the future. This product turned out to be too far on the side of what the saltfish producers see an opportunity to implement in a production characterized by small margins on volume-based operations."\r\n	Automatisert saltfisklinje - Automated saltfish line	https://www.fhf.no/prosjekter/prosjektbasen/443113/	\N	\N	t	2023-11-28 13:56:57.468+01	f	\N	\N
FishMPABlue	marco.milazzo@unipa.it	Marco Milazzo	2015	15904	100	10	704	309	470000.00	401592	2014	FishMPABlue carried out the analysis of the management of small scale fishery within and around an MPA, and proposed an innovative governance toolkit to strengthen MPA management capacities.	Fishing governance in MPAs: potentialities for Blue Economy	https://keep.eu/projects/17583/Fisheries-governance-in-the-EN/	\N	\N	t	2022-06-28 14:55:45.627+02	f	\N	\N
Value@Sea	Sara.DeVos@ugent.be	Sara Devos	2018	11558	300	703	\N	\N	\N	402137	2017	The aim of this project is to test the technical, ecological and economic feasibility of the integrated cultivation of flat oyster, scallop and sugar seaweed. The culture of these organisms takes place in the Westdiepzone, more specifically at location WK4 near the Nieuwpoortbank.	Integrated cultivation of extractive aquaculture species	https://www.ilvo.vlaanderen.be/language/nl-NL/NL/Pers-en-media/Alle-media/articleType/ArticleView/articleId/4427/Kick-off-persconferentie-Noordzee-Aquacultuur.aspx#.XZyf3fkzaiN	\N	\N	t	2023-09-29 11:18:03.477+02	f	\N	\N
ALGADEC	hlilienthal@isitec.de	Heiko Lilienthal	2006	11726	100	1	12	4	1022802.00	25674	2004	The project here presented aims at developing a biological sensor capable of detecting rapidly and specifically the presence of harmful algal blooms. The in-situ specific recognition of algae's ribosomal RNA will be possible by means of a Sandwich-Hybridisation on an electrochemical sensor. A multi-probe chip will be designed to obtain tailor made sensors containing the most relevant species for a determined area. In order to achieve an adequate device for field applications, a fluidic cell and a warming chamber, as well as the corresponding control software will be developed to automate and optimise the hybridisation process.	Development of a rRNA-Biosensor for the Detection of Toxic Algae	https://cordis.europa.eu/project/id/508435	\N	\N	t	2023-10-20 16:26:18.794+02	f	\N	\N
	Bjarne.Reinert@sjotroll.no	Bjarne Reinert	2013	100126	200	16	\N	\N	77700.00	300416	2013	Amoebic gill inflammation (AGD) is caused by the parasitic amoeba Neoparamoeba perurans and has long been the cause of large losses in Atlantic salmon farming in Tasmania and Australia. Disease outbreaks have also occurred sporadically in Scotland and Ireland, but with a significant increase in incidence in recent years.\r\nIn Norway, the disease manifested itself for the first time in 2006, but was since absent until the autumn of 2012 when the disease was diagnosed in four known cases along the west coast of Norway. New timeliness and a limited amount of clinical data from Norwegian AGD cases increase the need for knowledge. Outbreaks of AGD are temperature-associated, but there is little knowledge about the amoeba's survival rate at low temperatures.\r\nIn light of experiences from Scotland and Ireland, there is great uncertainty about whether a temperature increase from the current relatively low winter temperatures will predispose to AGD in populations with already established infection.\r\n\r\nGoals:\r\n• To gain knowledge about whether low winter temperatures affect the amoeba's survival in infected populations.\r\n• To compile data on infection and disease development in the amoeba-infected population and whether this correlates with temperature increase.	Amøbisk gjellebetennelse (AGD): Temperatur og salinitetsstudie med Neoparamoeba perurans-positiv fisk fra felt - Amoebic gill inflammation (AGD): Temperature and salinity study with Neoparamoeba perurans-positive fish from field	https://www.fhf.no/prosjekter/prosjektbasen/900888/	\N	\N	t	2023-10-19 14:52:34.175+02	f	\N	\N
	markus.vetemaa@ut.ee	Markus Vetemaa	2021	13670	200	16	\N	\N	165705.00	403040	2019	Project deals with: 1) analyse of the seal damages in the Estonian coastal fisheries, and 2) reducement of the seal damages through technical innovation.	Reducement of seal damages through technical innovation	https://www.etis.ee/Portal/Projects/Display/19b64b0c-758b-436f-95f6-7cba2d8f8d87	\N	\N	t	2024-05-16 13:10:45.914+02	f	\N	\N
SEACONOMY	benny.pycke@sioen.be	Benny Pycke	2018	15052	200	16	\N	\N	\N	402139	2016	The SeaConomy project gathered for the first time a multidisciplinary consortium of companies, sector-organisations, and governmental agencies to unlock the potential of the Flemish seaweed economy by breaking through the vicious cycle of barriers. We will show how the project allowed Flanders to determine the economic feasibility of seaweed-related activities, the sustainability of the value chain, as well as how legislative and other external barriers were approached. A summary will be provided of the different follow-up projects one year after the project was concluded, including the Belgian aquaculture areas taken up in the upcoming marine spatial plan 2020-2026.  SeaConomy (HBC.2016.0382) is an 18-month project (oct 2017 – mar 2018) and is made possible in part with the support of iCleantech Vlaanderen via the MIP program.	Unlocking the Flemish seaweed economy	http://www.compendiumkustenzee.be/en/seaconomy-project-presents-vision-text-seaweeds-flanders-2025-2035	\N	\N	t	2023-09-29 11:18:33.276+02	f	\N	\N
MuD	markus.meier@smhi.se	Meier Markus	2022	100582	200	16	\N	\N	267546.00	402403	2019	In addition to the use of their aquatic genetic resources in form of spawning fish stocks for food fish production, many aquaculture companies in Germany pursue the creation, rearing and regional sale of stocking fish. Scientific studies indicate that in addition to genetics, environmental conditions and the intensity of keeping under which stocking fish were raised can have an influence on their chances of survival and reproductive fitness in natural waters. The stocking fish producer is faced with the problem that, on the one hand, he has to strive for rearing forms and intensities that produce stocking fish that can be adapted to natural conditions and are raised in an animal-friendly manner in order to maintain a maximum of biological diversity; and labor is subject. The MuD project aims to use the example of the brown trout (Salmo trutta), a commercial fish species that is very often used for stocking purposes, to evaluate forms and intensities of rearing that can be compromised.	 MuD	\N	\N	\N	t	2023-09-29 12:16:02.365+02	f	\N	\N
VECTORS	mcva@pml.ac.uk	Melanie Austen	2015	12553	100	9	308	22	16581572.00	40318	2011	Marine life makes a substantial contribution to the economy and society of Europe. VECTORS will elucidate the drivers, pressures and vectors that cause change in marine life, the mechanisms by which they do so, the impacts that they have on ecosystem structures and functioning, and on the economics of associated marine sectors and society. VECTORS will particularly focus on causes and consequences of invasive alien species, outbreak forming species, and changes in fish distribution and productivity. New and existing knowledge and insight will be synthesised and integrated to project changes in marine life, ecosystems and economies under future scenarios for adaptation and mitigation in the light of new technologies, fishing strategies and policy needs. VECTORS will evaluate current forms and mechanisms of marine governance in relation to the vectors of change. Based on its findings, VECTORS will provide solutions and tools for relevant stakeholders and policymakers, to be available for use during the lifetime of the project. The project will address a complex array of interests comprising areas of concern for marine life, biodiversity, sectoral interests, regional seas, and academic disciplines as well as the interests of stakeholders. VECTORS will ensure that the links and interactions between all these areas of interest are explored, explained, modelled and communicated effectively to the relevant stakeholders. The VECTORS consortium is extremely experienced and genuinely multidisciplinary. It includes a mixture of natural scientists with knowledge of socio-economic aspects, and social scientists (environmental economists, policy and governance analysts and environmental law specialists) with interests in natural system functioning. VECTORS is therefore fully equipped to deliver the integrated interdisciplinary research required to achieve its objectives with maximal impact in the arenas of science, policy, management and society.\r\n\r\nTo collate understanding of the different current and potential future pressures and vectors of change in the marine environment. To better understand the mechanisms of changes in marine life and how human activity drives them. To determine the impacts of changes in marine life on ecosystems, their structure and functioning, the services they provide, as well as the economic and societal implications. To project the future changes and consequences of multi-sectoral human activities in the marine environment under future possible scenarios of adaptation and mitigation. To synthesise the derived information into innovative, predictive management tools and strategies targeted to different policy makers and other stakeholders.	Vectors of change in oceans and seas marine life: impact on economic sectors	http://www.marine-vectors.eu/	\N	1	t	2023-06-29 09:57:49.155+02	f	\N	\N
DETECTOX	Luis.Botana@usc.es	Luis M Botana	2008	13643	100	1	11	8	1149743.00	25681	2005	The overall objective of this project is to develop a multi-channel, high-throughput biosensor for the detection of diarrheic shellfish toxins, yessotoxins, pectenotoxins, azaspiracids and gymnodimine.	Development of an SPR-based biosensor for the detection of lipophilic phycotoxins in shellfish residues	https://cordis.europa.eu/project/id/514055	\N	\N	t	2021-11-11 12:42:20.598+01	f	\N	\N
	viggo.th.marteinsson@matis.is	Viggó Marteinsson	2009	12031	200	16	\N	\N	\N	301418	2007	We seek answers on diversity and species composition of bacteria in fish processing environment. The study initiated   method development to screen microbial systems using molecular methods followed by analysis of samples from 2 fish processing plants. This research shows the presence of a diverse microbial community in fish processing environment where known spoilage microorganisms are typically in high relative numbers along with various other bacterial species. Total viable counts showed the presence of bacteria in high numbers on processing surfaces during fish processing where few species typically dominated the community. Photobacterium phosphoreum was the most apparent species followed by genera such as Flavobacterium, Psychrobacter, Chryseobacter, Acinetobacter and Pseudoalteromonas. All these species are known fish associated bacteria that live on the skin and in the digestive tract of a living animal. To our knowledge, this is the first study where molecular methods are used to screen microbial communities in fish processing plants. This research has therefore contributed a database on bacterial diversity in fish processing plants that will be used in the future to improve processing and storage methods in the fish industry.	Bacterial diversity in the processing environment of fish products	https://www.matis.is/media/matis/utgafa/11-10-Lokaskyrsla-1790.pdf	\N	\N	t	2023-11-22 11:11:47.788+01	f	\N	\N
ØBJ-FISK	rif@aqua.dtu.dk	Rikke Frandsen	2014	320	100	10	705	321	597842.00	102272	2012	In order to optimize the exploitation of the resources of the sea areas Skagerrak and Kattegat, it is central to promote economically sustainable development in the region. Norway lobster or Nephrops is one of the most economically important resources for the majority of the commercial fisheries in the Kattegat-Skagerrak (KASK)-region, where the annual first value was app. 350 million DKR in 2011. Nephrops are mainly caught in bottom trawls (95 % of the total landings), where other species such as cod and sole constitute part of the by-catch. A minor fishery with creels – partly commercial and partly recreational – takes place along the Swedish and Norwegian coast in areas that are generally inaccessible to the trawlers. Taking into account that the majority of the Nephorps landings in the KASK region are sold directly to the local fish processing industry or are sold directly in the local areas, the total socio-economic value is much higher than the first value. In later years, there has been a shift towards an ecosystem-based management e.g. through the NATURA 2000 regulations or the Community Action in the field of Marine Environmental Policy. The consequence of this shift is that the focus is no longer on the state of single species, but on the entire marine ecosystem. This has led to regulations aiming at reducing discard of unwanted catch as well as reducing the impact of fishing on vulnerable habitats. Regulations that, among other things, include a discard ban (to be implemented for Skagerak by Norway, Denmark and Sweden in 2013), area closures, reduction in number of days at sea and minimization of unwanted by-catch, have caused uncertainty in the fishing industry and limit the possibilities of exploiting the resource maximally. To ensure an economically sustainable growth of the Nephrops fishery in the KASK region, an increased collaboration between science and industry is needed, as is innovation in design of low impact fishing gears and a reliable stock assessment. The project aims at: - Establishing a platform where the industry, the science, and the managers can work together to identify the challenges that restrain an optimal exploitation of the Nephrops resource; - Establishing knowledge based collaboration to identify low impact fishing methods that may lead to future economically sustainable growth in the KASK region; - Improving the biological knowledge on which the stock assessment is based; and - Increasing the reliability of the stock assessment.	Economically sustainable fishery for Nephrops in Skagerrak and Kattegat	https://keep.eu/projects/16194/B-rekraftig-Sj-krepsfiske-EN/	\N	\N	t	2023-10-05 16:10:41.577+02	f	\N	\N
Fishtimator	\N	\N	2015	100495	100	600	\N	\N	71429.00	401600	2015	The growing demand for sea food has resulted in the depletion of natural fisheries and it is estimated that 62% of the sea food will come from aquaculture farms by 2030. The profitable operation of aquaculture farms is being hindered by unbalanced and un-predictive fish feed amount, unreliable biomass estimation, fish escape and fish mortality. Fish feed alone represents 50% of the total operating costs of the fish pans and cages. Permanent and accurate estimation of fish size and weight is of significant importance in the fish farming industry for the provision of key data with which feeding, grading and harvesting operations are controlled. Ocean Tools Aquaculture (OTAQ) is an industry leader in providing predator control and acoustic technologies for the aquaculture industry. Our solution is to develop an acoustic based permanent in-cage biomass estimator system (FISHSTIMATOR) that will deal with the problems being faced by aquatic fish farmers. The solution is intended to reduce fish feed waste by 3-5% by giving recommended amount of feed that matches the number of fish and their growth rate. Fish mortality and escape due to predators, anomalies in the cage structure and thieves will be eliminated by close monitoring of the cage environment. FISHSTIMATOR will be sold to farmers at €26’000 per cage and leased for €13’000 per cage. With this pricing model we envisage to clinch to 16% of the global aquaculture monitoring market which is estimated to reach €5.24 billion at a compound annual growth rate of 5.24% by 2020 (3% of €175billion - global aquaculture market) and increase our revenue from €2.5M to €84M by 2022. In Phase 1 we will validate FISHSTIMATOR prototype, develop Intellectual Property strategy, and carry out a market study, search and recruit partner and draft a business plan in a period of 6 months. In Phase 2, we will finalise the design and operability of FISHSTIMATOR allowing us to match the requirements of the targeted customers.	Continual Acoustic Based Multifunctional Cage Mounted Fish estimator Deigned To Reduce Feed Waste, Fish Mortality, and Predator and Fish Escape Control	https://cordis.europa.eu/project/id/685184	\N	\N	t	2023-09-29 09:50:35.995+02	f	\N	\N
	morten.sandvik@vetinst.no	Morten Sandvik	2009	100091	200	16	\N	\N	601125.00	301605	2005	Methods for large scale harvest of toxic algae and algal toxins by pumping seawater through plankton nets and columns with adsorbent materials will be developed. Furthermore one will develop methods for enzymatic conversion of algal toxins into toxic metabolites. Clean up methods for toxins from algal cultures, sea water, shellfish and crude extracts of metabolised toxins involving fewer steps, less use of solvents and the use of more environmental friendly solvents than used in exciting methods will be developed. The structure of the purified compounds will be elucidated using NMR in combination with data HPLC-MS analysis. The purified toxins will be used as standards in chemical analysis of shellfish. By increasing the availability of standards, new chemical methods can be developed and validated more rapidly, thus resulting in more rapid decrease in the use of the mouse bioassay test which is widely used in testing of shellfish today. More materials will be made available for toxicity testing of algal toxins and toxin analogues. The project includes training of one female PhD candidate. Furthermore it will result in increased collaboration between those Norwegian institutions already conducting research on algal toxins and it follows up the collaboration established in the project NFR 139593/140. Moreover, it creates added-value to the EU funded "BIOTOX" project (contract negotiated June 2004) by scaling up the production of materials that can be used as standards in chemical analysis of shellfish. The results from the project will place Norwegian researchers in the forefront in marine biotoxin research.\r\n\r\nPrimary objectives: (1) To build competence and capacity in algal toxin chemistry; (2) To develop efficient methodologies for large scale harvest and purification of algal toxins in order to provide laboratories with certified standards to be used in chemical analysis of shellfish for lipophilic marine biotoxins which will result in reduced need for the mouse bioassay test in the testing of shellfish. Secondary objectives: (1) Increase the Norwegian competence and capacity in the area marine biotoxins securing Norway a future role as a leading research nation in the field; (2) Develop methods emphasising on reduced steps in the methods, reduced use of materials, solvents and support for large scale harvest and purification for the following algal toxin groups - Dinophysis toxins (DTXs, including OA and OA-esters) - Yessotoxins (YTXs) - Azaspiracids (AZAs) - Pectenotoxins (PTXs); (3) Isolate, purify and elucidate the structure of "new" toxins or toxin analogues, and produce sufficient quantities of the novel compounds to test their toxicity; (4) Create added-value to the EU funded "BIOTOX" project by scaling up the production of materials that can be used as standards in chemical analysis of shellfish. Thus more extensive validation studies can be performed across Europe securing the validity of the new methodologies, which again will result in a more rapid decrease in the need for the mouse-bioassay test.	Improved methodologies for harvest and purification of algal toxins	https://prosjektbanken.forskningsradet.no/en/project/FORISS/164851?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=330&TemaEmne.2=Fiskeri	\N	\N	t	2022-08-25 12:31:22.414+02	f	\N	\N
iFishIENCi	thb@aquabt.com	Tamas Bardocz	2022	10201	100	600	\N	\N	7059380.00	402063	2018	iFishIENCi will deliver breakthrough innovations supporting sustainable aquaculture, based on enabling technologies and circular principles, thereby providing the European aquaculture industry with the competitive advantage and growth stimulation needed to be a mover in revolutionizing global efficiency in fish production and meet society's needs for food from the ocean. This ambitious task will be achieved by providing to the market the iFishIENCi Biology Online Steering System (iBOSS) that significantly improves production control and management for all fish aquaculture systems. iBOSS will maximise feed utilisation through smart feeding, provide continuous monitoring of fish behaviour, health and welfare and reduce response times to aberrations. iFishIENCi will target circular principles and zero waste by qualifying new and sustainable organic value chains for feeds, and valorisation of by-products. iFishIENCi´s innovations will provide important new assets to the consortiums SMEs, fish-farmers, feed producers and technology providers in the aquaculture sector, leading to market growth and job creation. Assets will be maximized through a comprehensive sustainability assessment and engagements with the sector, regulators and consumers. 11 European companies (SMEs and larger companies) and 7 research & Innovation expert groups are joining effort to achieve this innovation leap towards the implementation of smart feeding and smart breeding into the fish farming industry.	Intelligent Fish feeding through Integration of ENabling technologies and Circular principle	http://ifishienci.eu/	\N	\N	t	2023-09-29 11:22:34.224+02	f	\N	\N
	alf.albrigtsen@stfk.no	Alf Albrigtsen	2009	100061	200	16	\N	\N	\N	300123	2008	The Crab Committee has taken the initiative to prepare a coordinated, overall strategy for the Norwegian crab industry. This is to be able to make visible and facilitate the utilization of the potential that exists in the industry. This analysis will form the basis for further strategy work. The Crab Committee, which was appointed in 1992, has worked systematically with information, the crab conference and the generation of measures to develop the crab industry. The crab committee has in several contexts been highlighted as a model for an effective forum for a sector in the fishing industry. The aim of the analysis is to provide the best possible overview of the industry, the opportunities and the challenges it faces. This as a basis for the industry's players to make the best possible use of these opportunities. This will be important for the industry to be able to prioritize joint measures correctly. It is also a goal that the individual players should be able to see the opportunities that lie in the industry, make targeted investments and work in the same direction.	Analyse av krabbenæringen - Analysis of the crab industry	https://www.fhf.no/prosjekter/prosjektbasen/900124/	\N	\N	t	2024-04-09 13:00:14.689+02	f	\N	\N
IMPRECO	ragioneria@com-staranzano.regione.fvg.it	Valentina Bruni	2021	100771	100	19	\N	\N	1254180.00	402001	2018	IMPRECO main objective is to enhance the safeguarding of ecosystem services and tackle their environmental vulnerability strengthening the potential of protected areas in biodiversity and ecosystems conservation through their transnational networking. The Project Partners are daily facing the challenge of Eco-system (ES) conservation and experiencing the relationship between the ES and the Socioeconomic-system (SoES) which produces flows of benefits from the ES to the SoES but also drivers of change from the SoES to the ES. Human and natural pressures are undermining the health of ES and their capacity to provide services fundamental for living conditions of people in the area. A common challenge for the pj area, is on one side, to maintain, enhance and restore ES and their functionality and, on the other, to integrate the ES in local development plans. The pj addresses such common challenges applying the so called ESS approach but in an innovative way: unleashing Protected Areas (PA) potential as laboratories to test innovative measures for ES conservation and transferring them in the surrounding territories through the application of a quadruple helix approach. Safeguarding ES requires a comprehensive approach to be effective: by converging efforts at the local level, which requires the involvement of PA managers, public bodies, civil society, academia, economic operators and by sharing efforts on transnational ground since ES are ecologically interconnected and threatened by pressures generated at such level. Therefore, the pj will establish a transnational network composed by PAs and local stakeholders and support it with a common strategy for the ES management and conservation together with a set of innovative governing tools. Thanks to such pj outputs and their active involvement in the pj implementation through a community based management system, the commitment and capacities of quadruple helix actors to tackle threats on ES and apply measures for ES management and safeguarding will be increased.	Common strategies and best practices to IMprove the transnational PRotection of ECOsystem integrity and services	https://impreco.adrioninterreg.eu/	\N	\N	t	2023-06-30 09:56:39.378+02	f	\N	\N
MPOCAT	isabel@icm.csic.es	Isabel Palomera Laforga	2009	16992	200	16	\N	\N	\N	102615	2007	\N	Avaluació de poblacions de peix blau, sardina i seitó, al litoral català mitjançant el Mètode de Producció Diaria d'Ous (MPDO) - Assessment of populations of blue fish, sardines and anchovies on the Catalan coast using the Daily Egg Production Method (MPDO)	\N	\N	\N	t	2023-07-27 16:00:52.939+02	f	\N	\N
	robert.kynoch@scotland.gsi.gov.uk	Robert Kynoch	2009	100159	200	16	\N	\N	48400.00	301372	2008	During 2008 experiments were conducted to improve the selectivity of round-fish from gears used by Scottish Nephrops trawlers targeting North Sea grounds. The main aims of these selectivity trials were to assess the differences in performance between square mesh panels (SMPs) placed in the straight extension or in the taper, between 110 and 120 mm SMPs, and between gears towed by vessels of different horsepower. Results demonstrated that compared to an 80 mm codend with no SMP, all cases with an SMP improved the selection of haddock and whiting. Increasing the mesh size of the SMP from 110 mm to 120 mm in the straight extension of the net rather than the tapered section improved the selection of whiting and was sometimes shown to improve the selection of haddock. Catches of haddock or whiting were not affected by the power of the vessel.\r\n\r\nGoals:\r\n(1) To assess the differences in performance by placing a square mesh panel (SMP) in either the tapered or straight section of a Scottish commercial Nephrops trawl; (2) To compare the performance of 110mm SMP against a 120mm SMP; (3) To assess if SMP's are more selective on low-powered vessels compared to high-powered vessels.	The effects of square mesh panel mesh size and position on the selectivity of high and low powered Nephrops trawlers	\N	\N	\N	t	2023-08-08 15:31:01.106+02	f	\N	\N
ELOXIRAS	\N	\N	2017	100498	100	600	\N	\N	2030634.00	401603	2015	Recirculating aquaculture systems (RAS) operate by filtering and removing water pollutants from the fish tanks so it can be reused. Since its introduction, RAS production has increased in volume and species with a CAGR of 14%/year, and has a worldwide market estimated in €6.4 billion. Marine RAS is expensive to purchase and operate, and requires high biomass culture density (kg/m3) that implies fast accumulation of toxic metabolized compounds in low water volume, implying significant volumes of fresh water. Thus, RAS end-users need cost-efficient technologies that can work in these conditions. Market available solutions are mainly bio-filtration and ozone treatments, and cannot work under these challenging conditions, showing efficacy fluctuations and start-up periods that increase the production stages and their costs. That scenario has encouraged APRIA SYSTEMS, a SME with more than 9 years of experience in water treatment process, to develop ELOXIRAS. Its first prototype is based on new advanced electrochemical oxidation technology, allowing to increase production (30%), reduce fresh water consumption (20%), and increase the efficacy on removing pollutants (>90%). It can be adjusted to different RAS facilities (modular & versatile), and is easy to operate without efficacy fluctuations and start-up periods, then can be also used on logistics operations to guarantee best fish transport conditions and efficiencies. ELOXIRAS will be upgraded by APRIA supported by key technology partners as MAGNETO SPECIAL ANODES (reactor specialist) and 2 RAS end-users: RODECAN and TIMAMENOR (industrial validation tests). This approach will allow APRIA to commit on achieving a RAS EU market share of 7% for 3 marine species (seabream, seabass, turbot) primary over key RAS EU countries (Spain, France, UK, Italy, Denmark, The Netherlands). That conservative market share will permit a total ELOXIRAS sales of 1385 modules in the first 5 years of commercialisation.	Electrochemical Oxidation in the Recirculating Aquaculture Systems Industry	https://cordis.europa.eu/project/id/698494	\N	\N	t	2023-09-14 12:00:04.596+02	f	\N	\N
ECOAQUA	gcourtois@fpct.ulpgc.es / ricardo.haroun@ulpgc.es	Gercende Courtois de Viçose / Ricardo Haroun	2019	13565	100	9	314	31	2571812.00	402430	2014	The main objective of EcoAqua is to integrate outstanding researchers in the Universidad de Las Palmas de Gran Canaria (ULPGC) to foster research excellence in Sustainable Aquaculture under a Ecosystem Approach. The newly hired ERA Chair research team will contribute to develop and strengthen the S&T research potential and capacities of ULPGC, underpinning a better integration into the ERA. After the 5 years implementation of EcoAqua, the ULPGC will push up the boundaries of its extant research lines, have an enhanced research capacities on aquaculture and its environmental interactions, through its University Research Institute in Sustainable Aquaculture and Marine Conservation, as well as play an active role in the development of the European Blue Economy, contributing to the Outermost Regional Sustainable Development. The ERA Chair, the associated research personnel and the staff of the ULPGC Research Groups in Aquaculture and in Biodiversity and Conservation will secure new additional research equipments and start new research studies, such as marine spatial planning and site selection, increase animal performance during life-cyle, including egg and larval quality, better fish health and welfare, new aquaculture species under climate change scenarios, genetic improvement of productive, health and animal welfare traits, fundamental knowledge to understand the interactions between farmed and wild stocks, including wildlife, etc., all of them related to a better integration of Aquaculture and the Environment, taking into consideration the fragile marine ecosystem of the Outermost Regions, such the Canary Islands. In parallel, these outstanding scientists will build up a network of concerned partners inside the ERA (including the Outermost Regions, ORs) as well as other International partners, such as the Marine Programme of IUCN, to consolidate excellence research on diverse topics, such as sustainable feeds and ingredients, IMTA, marine protected areas and aquaculture production, use and develop best practices to optimize prevention methods, stock enhancements, manage and transfer aquaculture/conservation knowledge to stakeholders, etc., related to the sustainable development of the aquaculture sector in european waters. The EcoAqua will conduct an annual Summer Course on “Ecosystems-based Approach for the Sustainable Development of Aquaculture” to train and exchange information among ERA members (including ORs and Overseas Countries and Territories – OCTs) on current issues dealing with marine spatial planning, ecosystem interactions and aquaculture development in coastal areas. In the second year, EcoAqua will organize an International Workshop to provide the discussion forum for the application of an Ecosystem-based approach in ORs and OCTs as well as an International Conference on “Challenges in the Environmental Management of Coastal and Marine Areas”. The third year, an International Conference on “Marine Spatial Planning, Sustainable Growth and Biodiversity Conservation in Island Systems” will be organized with the participation of relevant actors from EU (such as DG Mare/DG RTD) and elsewhere (e.g. FAO, UN Barbados Programme of Action, IUCN, …). Another networking activity of EcoAqua will be the Sustainable Aquaculture Technological Platform and the Aquaculture Cluster within the ULPGC, that will promote knowledge transfer in marine areas, strategic for economic development of the Canary Islands and coastal areas of the ORs and other territories of Europe. The Sustainable Aquaculture Technological Platform (with a steering committee) wil provide applied results for use by researchers and coastal stakeholders including decision makers, SME, and NGOs, to ensure the sustainable management of aquaculture in ORs, taking into consideration new funding schemes such as Horizon 2020, ICP and other Structural Funds. In this sense The EcoAqua team will produce Guidelines to support and foster Sustainable development.	Research and Technology to enhance excellence in Aquaculture development under an Ecosystem approach	https://cordis.europa.eu/project/id/621341	\N	4	t	2023-09-29 12:20:38.261+02	f	\N	\N
E2F	birgir@matis.is	Elísabet Eik Guðmundsdóttir	2020	12031	300	703	\N	\N	\N	402502	2020	Aquaculture in Europe is limited by the cost and supply of feed. Traditional raw materials from wild fish and soy are expensive, ecologically harmful and often require imports outside the European Economic Area.\r\nE2F will develop the world's first truly sustainable algae production in a controlled environment to achieve consistent quality all year round.\r\nIt will provide the next generation of ingredients to the European aquaculture sector to support sustainable growth in the future. Compared to the current algae cultivation system, E2F requires less than 1% of land use and fresh water and is also carbon negative.	Energy-to-Feed	https://matis.is/en/matis_projects/energy-to-feed-e2f/	\N	\N	t	2023-09-29 12:40:22.564+02	f	\N	\N
	kiron.viswanath@nord.no	Kiron Viswanath	2012	17693	200	16	\N	\N	480520.00	301688	2008	Diseases among farmed organisms are a major threat to aquaculture operations. In spite of technological advances, problems emerge when diseases of unknown etiology appear or when attempting to farm a new species. The developing cod farming industry too would encounter diseases as the activities intensify. To be better prepared, we need a proper understanding of the disease process and the defense mechanisms of cod. All animals have developed unique ways of protecting from pathogens; the aquatic species including cod are no exception. In general, the mucus of fish acts as a primary line of defence against pathogens. However, hardly any attempt has been made to look at this first barrier- the mucosal immune system. Therefore, we considered that it is necessary to develop fundamental knowledge on mucosal defence mechanisms in Atlantic cod, since this fish is strategically important to Norwegian aquaculture. To facilitate this basic research we collaborate with a pioneering international expert in this field. In addition, we have teamed up with other leading international and national scientists in fish immunology and disease to develop knowledge on this relatively less-studied aspect. Our goal is to gather maximum information on the mucosal immune system of cod through this project, particularly at the gut level. We aim to study the normal components that include cellular and soluble factors, and would employ microscopy, molecular tools and microbiological methods. The work plan includes in vitro as well as whole animal studies. Due to the lack of background information, one of the particular tasks we consider challenging would be the development of intestinal cell lines for the applied studies. The deliverables from this study will have a direct impact on the industry since it could be employed to develop vaccines as well as strategies for their use. Thus it is basic research with a distinct applied value.	Mucosal Immune System of Atlantic Cod - Creating a Knowledge Base	https://prosjektbanken.forskningsradet.no/project/FORISS/184703?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=600&Organisasjon.2=Teknisk-industrielle+institutter&source=FORISS&projectId=280755	\N	\N	t	2023-10-30 15:38:52.268+01	f	\N	\N
	oyvind.aas-hansen@nofima.no	Oyvind Aas-Hansen	2012	12395	200	16	\N	\N	707091.00	301703	2008	The potential for pain perception in teleost fish is a controversial issue and represents a focal point for the fundamental understanding of fish welfare. In this project, we specifically targeted some of the most central elements of the current scientific debate on pain in fish through an interdisciplinary approach, combining methodology such as neurophysiology, histology, electrophysiology and magnetic resonance imaging (MRI).\r\n\r\nGoals:\r\n(1) Identify brain areas involved in the detection of noxious stimuli in Atlantic cod; (2) Basic knowledge for assessment of the potential for pain perception in teleost fish Part objectives (work packages, WPs); (3) Characterize the neuroanatomy for nociception and potential pain perception in cod; (4) Identify brain areas responsive to noxious stimulation; (5) Assess the relative degree of neural processing during noxious stimulation.	Nociception and potential pain perception in Atlantic cod (Gadus morhua)	https://prosjektbanken.forskningsradet.no/en/project/FORISS/184745?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=30&Organisasjon.4=NOFIMA+AS+AVD+TROMS%C3%98&source=FORISS&projectId=203698	\N	\N	t	2023-10-30 15:40:21.331+01	f	\N	\N
	lennart.persson@emg.umu.se	Lennart Persson	2008	13346	200	16	\N	\N	17780.00	301086	2005	The size distribution of a cohort at the end of the growing season will affect the survival through the winter season because of size-dependent capacity to withstand starvation. An understanding of the development of size variation is therefore fundamental to be able to predict recruitment variation in exploited populations like fish populations. Present knowledge has advanced positive size-dependent performance and positive growth autocorrelation as factors that may generate increased size variation within cohorts. The suggested mechanisms underlying size-dependent performance and growth autocorrelation are, however, quite diverse and generally only partly supported by empirical data. We aim to investigate possible mechanisms giving rise to size variation within cohorts during the first year from eggs through early ontogenetic niche shifts using a combination of field studies, experiments and modelling. The experiments include studies of the origin of initial size variation and the effects of ontogenetic niche shifts and predation on size variation. Modelling studies using a modelling approach specifically designed to handle size-based dynamics will theoretically investigate the effects of the mechanisms studied in the experiments separately and in combination. Field studies will be carried out to yield data on individual growth and cohort size formation in relation to hatching date, resource use, habitat use and resource levels.	Development of size variation in fish populations	\N	\N	\N	t	2021-06-07 09:45:32+02	f	\N	\N
	kjell.midling@nofima.no	Kjell Midling	2008	12395	200	16	\N	\N	\N	300572	2008	The pilot project "Pumping of live and gutted fish" aimed to shed light on the problem of pumping sufficiently to produce a sketch for a main project on more gentle and efficient pumping of live and gutted fish. To achieve this goal, a workshop was arranged at Myre where researchers, equipment suppliers, breeders and managers gathered to discuss challenges around pumping. Furthermore, a literature search was performed to find out how much documentation there is on pumping. The results of this search showed that there is little documentation on the effects of pumping. Talks with industry reinforce the conclusion that an increased focus on developing welfare indicators and limit values ​​for gentle pumping is necessary.\r\nThe preliminary project has the following sub-goals:\r\n• Illuminate the problem sufficiently to find areas that must be evaluated, tested and implemented in a main project.\r\n• Obtain information, literature and create a basis for discussion for a workshop with special emphasis on welfare, technology, quality and accuracy / sales.\r\n• Arrange a workshop with participants from users of pumps, manufacturers, researchers, organizations and management.	Pumping av levende og sløyd fisk: Forprosjekt - Pumping of live and gutted fish: Preliminary project	https://www.fhf.no/prosjekter/prosjektbasen/900012/	\N	\N	t	2024-04-18 16:57:43.811+02	f	\N	\N
VaccInAqua	roy.dalmo@uit.no	Roy A. Dalmo	2013	13692	200	16	\N	\N	5317382.00	301616	2008	Infectious diseases have a significant impact on the sustainability of the aquaculture industry, that being in finfish or shellfish/shrimp production environments. The subsequent use of antibiotics, drugs, and chemical disinfectants cause concern at all levels. The successful vaccines for salmon farming was developed with an element of trial and error and attempts to extend the experience to other fish species and pathogens have not been similarly successful. This shows there is need for improved understanding of functional and molecular aspects of fish immune mechanisms. This includes not only development of efficacious vaccines, but also the use molecular tools for monitoring the status of the immune system. Immunoprophylaxis in shrimp farming poses specific challenge since invertebrates cannot be vaccinated by traditional means. Recent findings indicate however that priming of innate mechanisms can lead to increased disease resistance in invertebrates. A further aquaculture development, a creation of a knowledge vaccine platform aiming to develop prophylactic measures to Indian major carps and seabass, Atlantic cod and halibut, Atlantic salmon, and shrimp is needed. Yet, no efficient vaccines against many pathogenic bacteria and viruses are available. A likely outcome of this project will be an achievement of efficient strategies to increase disease resistance in Indian and Norwegian aquacultured fish and shellfish. The work in this project has been structured into 5 workpackages (WPs), with a great deal of interaction between them. Vaccines against bacterial diseases will be covered in WP1, while different approaches of vaccination against viral diseases are addressed in WP2. WP3 covers antigens and delivery methods while we focus on in vitro methods used for profiling immune responses and in vivo challenge methods in WP4. WP5 covers training and exchange of personnel between partners.\r\n\r\nGoals:\r\nWP1: (1) Identify protective and conserved antigens of bacterial pathogens; (2) Clone, express and purify recombinant antigens; (3) Develop vaccines based on novel antigens, sequences and peptides. WP2: (1) Develop safe, replicating vaccines against IPNV and NNV; (2) Develop effective vaccines against WSSV in shrimp. WP3: Establish methods for rational design of vaccines against extra- and intracellular pathogens. WP4: (1) Develop immune response markers to assess the effects of vaccination and immunostimulation in cod, L. rohita and shrimp P. monodon; (2) Characterize humoral and cellular immune responses following infection with intra- and extracellular pathogens; (3) Characterize humoral and cellular responses following vaccination. WP5: To develop optimal training activities.	Indo-Norwegian platform on fish and shellfish vaccine development	https://prosjektbanken.forskningsradet.no/project/FORISS/183204?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=180&Departement=Fiskeri-+og+kystdepartementet&source=FORISS&projectId=199806	\N	\N	t	2024-05-07 15:48:22.775+02	f	\N	\N
MARBioFEED	jane.kilcoyne@marine.ie	Jane Kilcoyne	2018	11992	300	702	\N	\N	749949.00	401890	2016	Shellfish production sites in the EU are prone to closures due to the accumulation of biotoxins, with over 26 EU regulated toxins requiring statutory monitoring. Further impacts are exerted on fish farming industries through the production of feed from contaminated shellfish. The focus of this proposal is to isolate large quantities of biotoxins using enhanced biorefining methods for the preparation of reference materials and to allow for research to be conducted on the effects of biotoxins on other important aquaculture industries. Further work will focus on enhanced production of microalgae as fish feed. Biotoxins will be sourced from contaminated shellfish, bulk algal culturing, harvesting of algal blooms in situ and enzymatic conversions. Biorefining processes will be enhanced through optimisation of algal culturing, the development and use of novel immunoaffinity and polymeric columns, reducing cost and increasing economic viability.\r\n	Enhanced biorefining methods for the production of marine biotoxins and microalgae fish feed	http://www.marinebiotech.eu/enhanced-biorefining-methods-production-marine-biotoxins-and-microalgae-fish-feed-marbiofeed	\N	\N	t	2024-05-09 12:18:54.662+02	f	\N	\N
FOODWEB	marja-liisa.vieraankivi@mtt.fi	Marja-Liisa Vieraankivi	2013	12172	100	10	703	305	1541082.00	100004	2011	The Baltic Sea has been exposed to an extensive use of chemicals since the beginning of industrialization and its marine environment has a long history of contamination. Thus the Baltic Sea has often been referred to as the most polluted sea in the world. A large variety of different substances exceed the threshold levels set by different organizations and countries. Many of these substances are accumulating in the marine food chain and may cause risks for wildlife, as well as for humans when consumed in food. The FOODWEB project raises public awareness about the links between food quality and its origin. The focus of the project is on the Baltic Sea and its surroundings. The projects clarifies and interprets the two-way relationship between people, food and the environment, in terms of how the state of the environment impacts on our food and safety, but also how human activities impact on the environment. Through a research collaboration, the partners provide data sources for public use. The project results in new tools to combine and interpret environmental impacts and environmentally based risks to food consumers.\r\n\r\nTo increase knowledge about environmental issues among consumers.	Baltic environment, food and health: from habits to awareness	http://foodweb.ut.ee/	\N	\N	t	2022-06-23 12:45:20.243+02	f	\N	\N
AquaSolve	Tage.Thorstensen@bioforsk.no	Tage Thorstensen	2012	12391	200	16	\N	\N	198305.00	301651	2011	\N	Nanobead vaccine delivery platform for aquaculture	https://prosjektbanken.forskningsradet.no/en/project/FORISS/208297?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=60&Organisasjon.3=INVEN2+AS	\N	\N	t	2021-07-12 10:57:31.185+02	f	\N	\N
NORA	\N	\N	2018	100808	300	703	\N	\N	80000.00	402060	2018	The aim of the project was to propose a repeatable Marine Spatial Planning framework aimed at enhancing fisheries sustainability through the composition of a catalog of possible measures. Particular focus was given to the support provided to the whole process by the application of Decision Support Tools.\r\nThe use of these tools proved very useful to identify possible criticalities and support an effective exchange with sector operators, local authorities and fishermen, whose involvement was an indispensable step in the process. Results highlighted how trawling represents one of the major pressures affecting essential fish habitats, marine turtles and bottlenose dolphins in the study area. A complex set of measures scenarios to reduce the impacts of fisheries while guaranteeing economic perspectives are discussed.	Sviluppo di strumenti a sostegno della governance partecipata degli usi del mare nel Compartimento marittimo di Chioggia - Development of tools to support the participatory governance of the uses of the sea in the maritime compartment of Chioggia	\N	\N	\N	t	2023-07-27 16:05:19.355+02	f	\N	\N
	marijana.todorcevic@nofima.no	Marijana Todorcevic	2013	12395	200	16	\N	\N	233310.00	301713	2011	Most species studied have high number of unspecialised mesenchymal stem cells (MSCs) that have the potential to develop into many different cell types at early life stage. There are clear indications from human studies that nutrition during early foetal development influences the lineage determination of MSCs towards that of fat cells (adipocytes), bone cells (osteoblast) and muscle cells (myocytes). In the PhD work of Marijana Todorcevic we showed, for the first time, that fish stem cell differentiation towards adipocytes is influenced by different fatty acids (FAs). We further characterised the development of MSCs to mature adipocytes by transcriptome analyses. These studies further showed that salmon adipogenesis is regulated more or less in the same way as in humans. Our results also showed that salmon adipocytes express genes coding for inflammatory cytokines, supporting the idea that the adipocytes may be involved in inflammatory responses in the fish.	Nutritional Programming of Adipose Tissue Functions; The use of Atlantic salmon as a model organism for obesity	https://prosjektbanken.forskningsradet.no/en/project/FORISS/204985?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=480&ProgAkt.3=FRIMEDBIO-Fri+prosj.st.+med.%2Chelse%2Cbiol&source=FORISS&projectId=205086	\N	\N	t	2023-10-30 15:41:15.865+01	f	\N	\N
FISH & CHIPS	dhb@biotec.uni-bremen.de	Dietmar Blohm	2007	13469	100	1	2	2	2245159.00	26212	2004	The aim of the project is the development of DNA chips for the identification of marine organisms in European Seas as a cost effective, reliable and efficient technology in biodiversity and ecosystem science.	Towards DNA chip technology as a standard analytical tool for the identification of marine organisms in biodiversity and ecosystem science	https://cordis.europa.eu/project/id/505491	\N	\N	t	2024-01-31 16:04:43.799+01	f	\N	\N
	magnus.aasli@gmail.com	Magnus Asli	2011	12395	200	16	\N	\N	\N	300583	2010	The fillet quality of organically and conventionally produced salmon were analysed and evaluated in autumn 2011. Fillets from two weight classes (3-4 kg and 5-6 kg, round weight) were obtained from two independent fish farmers who produce both conventional and organic salmon. The organically produced salmon had firmer texture measured both by physical and sensory evaluation (after heat treatment), the fillets were more robust, and had a redder meat colour compared to the conventional salmon. The differences were however relatively small, and further studies may reveal if organic salmon generally are firmer and redder than conventional salmon. The total level of fillet fat, protein content and amino acid composition did not differ between organic and conventional salmon, but the organically produced fish had a higher proportion of omega-3 (EPA/DHA) fatty acids compared with the conventionally produced fish. Due to a greater content of omega-3 fatty acids in the organic salmon, it may be interesting to examine the storage stability of this product.\r\n\r\nGoal: to investigate and compare the raw material properties of organically produced and conventionally produced Atlantic salmon.	Karakterisering av råstoffegenskaper hos økologisk laks - Characterization of raw material properties in organic salmon	https://www.fhf.no/prosjekter/prosjektbasen/900435/	\N	\N	t	2024-04-29 10:25:38.409+02	f	\N	\N
SNAP	havard.sletta@sintef.no	Håvard Sletta	2022	12910	300	702	\N	\N	1570500.00	402213	2020	Future bio economy requires marine products to meet increased needs for food, feed, materials and products. Seaweed is an underutilized resource in Europe with a great potential to be part of the solution for a future blue-bio economy with increased value creation and industry development. The SNAP-project is product and innovation focused, where the aim is to develop novel products and applications by upgrading and modification of five different polysaccharides from selected brown and red algae. To obtain this, a consortium consisting of 2 companies, 5 universities, and 1 research institute, all with extensive infrastructure, competence and history in seaweed and marine polysaccharide research and innovations, is established. SES is a Norwegian leading seaweed aquaculture and processing company, and DuPont has extensive experience in seaweed utilization and is a major manufacturer of high-quality hydrocolloids from brown and red algae.\r\nTallinn University (TLU) has expertise in processing, isolation and utilization of valuable compounds from a wide range of seaweeds. The Royal Institute of technology (KTH) has extended expertise in plant and seaweed polysaccharide structural elucidation and development of polysaccharide-based products, especially functional and structural biomaterials and composites. The Norwegian University of Science and Technology (NTNU) and SINTEF have worked on characterization and chemoenzymatic tailoring of seaweed-based polysaccharides for decades and University of Trieste (UNITS) have their expertise in making advanced biomaterials from marine biopolymers. University of Bremen (UB) holds expertise in discovery, characterization and use of biopolymer-modifying enzymes. The project is expected to deliver new key information regarding polysaccharide structure function relationships, highly defined chemoenzymatic functionalized oligomers and polysaccharides and novel "blue" biomaterials targeting selected markets and applications.	Seaweeds for Novel Applications and Products	https://bluebioeconomy.eu/seaweeds-for-novel-applications-and-products/	\N	\N	t	2024-05-08 16:39:43.391+02	f	\N	\N
KrustInUVa	\N	\N	2021	16453	200	16	\N	\N	345631.00	401842	2018	This project aims towards establishing innovative species authentication methods for crustaceans in order i) to facilitate incoming goods inspection in plants, ii) to improve the control of labelling compliance by authorities and iii) to ensure consumer protection as well as iv) to enable a better conservation of resources. At first, the project follows the strategy to complete data of DNA-sequences in public databases by collecting and generating sequences authenticated reference material of a diversity of crustaceans. In the second step, fast and reliable DNA- as well as protein-based methods like qPCR and MALDI-TOF mass spectrometry will be developed. Furthermore, a next generation sequencing method will be established in order to identify individual shrimp species in samples with mixed species contents. To complete the methodology modular system a LC-MS/MS approach is planned to investigate species authenticity of crustaceans by peptide analysis that also enables to examine marker peptides of potentially allergenic proteins. Altogether, these innovative species authentication methods will help to guarantee safe, high-quality and sustainably produced crustacean products for the consumers.	Development of innovative analytical technologies as a prerequisite for the production of safe and high-quality crustacean products and a sustainable stock management	https://www.fisaonline.de/en/find-projects/details/?tx_fisaresearch_projects%5Bp_id%5D=11821&tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects&cHash=fab9f3f060a2bfdb76b3dfea5bfe69e0	\N	\N	t	2023-06-07 12:41:39.933+02	f	\N	\N
	sigurlaug.skirnisdottir@matis.is	Sigurlaug Skírnisdóttir	2007	12031	200	16	\N	\N	\N	301495	2007	The goal of the project was to develop genotyping protocols for Arctic charr containing multiplexes of 15-20 microsatellite markers. Many microsatellite markers have been published for salmonoid fishes, but no multiplexes are known which are of practical use when analyzing many samples at a time and therefore, to make the research profitable. The microsatellite markers must show variability among the fishes, they must be of certain sizes and of variable sizes, they must be amplifiable in multiplex PCR reactions and they must be easily readable from the machine. The risk of the project was to find published microsatellite markers which would fulfill these criteria and fit into 2-3 multiplex PCR reactions. Seventy primer pairs were tested for 56 published microsatellite markers. The results of the project were that 17 microsatellite markers which fit into 3 multiplex PCR reactions. A total of 140 fish from the brood stock of Arctic charr from the University at Holar was analyzed in the study as well as 12 samples from wild fish of different lakes and rivers.\r\n	Genetics kit for char	https://www.matis.is/media/matis/utgafa/Skyrsla_Matis_04-08.pdf	\N	\N	t	2023-11-22 11:12:58.879+01	f	\N	\N
UNITED	ghada.elserafy@deltares.nl	Ghada El Serafy	2023	17723	100	600	\N	\N	11373761.00	402627	2020	The UNITED (multi-Use platforms and co-locatioN pilots boosting cost-effecTive, and Eco-friendly and sustainable production in marine environments) project provides evidence by means of pilot demonstrators that the development of multi-use platforms or co-location of different activities in a marine and ocean space is a viable approach (economically, socially and environmentally) for European maritime industry and local ecosystems. The main activities centre around 5 pillars defined through the BG-05 call (i.e. Technology, Economy, Legal/Governance/Policy, Society, and Environment). The technological pillar comprises the need for synchronization of multiple operation and maintenance systems, local market stakeholders impact, support in management and planning decisions for new developments, as well as improvements in current design, safety and infrastructure set-ups for multi-use extensions. The economic pillar will investigate insurance issues, profitability/threshold to finance/investment pay off of multi-use developments while also paying consideration to risk/health impact on business, zoning and offshore, and economic sustainability. The Legal/Policy/Governance pillar focuses on the lack of dialogue between public institutions which issue permits; the lack of health and safety regulation and standards for multi-use, zoning and offshore as well as the absence of a framework for legal responsibility in multi-use. The societal pillar includes societal debates and concerns, societal perception of multi-use social preference of multi-use versus single use, societal ownership and acceptance issues, trust issues between sectors, required improvements in professional skills and competences. The environmental pillar includes determining the impacts of the various structure designs and the overall environmental feasibility of the pilot site developments and implementation regimes.	Multi-Use offshore platforms demoNstrators for boostIng cost-effecTive and Eco-friendly proDuction in sustainable marine activities	https://cordis.europa.eu/project/id/862915	\N	\N	t	2023-10-03 17:02:20.379+02	f	\N	\N
FIU	Susanna.Airaksinen@rktl.fi	Susanna Airaksinen	2013	11086	200	16	\N	\N	\N	301967	2011	Background knowledge of utilization of the less-valuable fish species and fish processing industry by-products is gathered and analysed. Logistics and volumes of biomass is characterized and value-added ingredients are separated and purified for the use in food and feed industry whereas the remains will be directed to biogas production in this "zero-waste" value chain. The feasibility models to the commercial applications are created and evaluated and a plan for testing the industrial solution is presented. Ultimate goal is to enable business to be founded on underutilized fish biomass.\r\n\r\nGoal:\r\nThe project is targeting in the utilization of the less-valuable fish species and fish processing by-products for use in food, feed, fertilizers or energy if feasible. Ultimate goal is to enable business to be founded on underutilized fish biomass.	Utilization of less-valuable fish material and byproducts in food, feed and bioenergy	\N	\N	\N	t	2024-05-17 18:18:11.72+02	f	\N	\N
MPA4Sustainability	davlu@dtu.dk	David Lusseau	2024	320	300	702	\N	\N	1110675.00	402993	2021	MPA4Sustainability will assess how existing MPAs can be used not only to achieve biodiversity targets, but also to maximise their contributions to the blue economy while respecting Nature. To do so, MPA4Sustainability will estimate how changes in biodiversity associated with MPA establishment, and embedding in existing spatial management, and management are related to ecosystem service exploitations. A retrospective approach will be used to estimate how biodiversity indicators are associated with ecosystem service exploitation richness, yield and resilience in existing MPAs depending on their characteristics and objectives.\r\nEstimate the dynamics of these socioecological networks of biodiversity and ecosystem service exploitation, the variety of states they can occupy, and the detection of possible cases of socio-ecological systems close to tipping points, using prospective analytical and computational approaches. There will be a focus on estimating the role of MPA management actions and human pressure in driving those changes.\r\nAssess whether readily available indicators can be used to monitor progress and adjust management of MPAs to ensure sustainability and the achievement of biodiversity targets.\r\nCarry out policy analyses to evaluate how networks of MPAs, that can come from varied regulatory frameworks, can have added value for regional biodiversity and ecosystem service targets.	Enhancing MPAs’ role in restoring biodiversity while maintaining access to ecosystem services	https://www.biodiversa.eu/2022/10/25/mpa4sustainability/	\N	\N	t	2023-07-27 16:41:36.193+02	f	\N	\N
MAREMATING	\N	\N	2020	12990	200	16	\N	\N	187550.00	401687	2017	"Marine protected areas (MPAs) are being increasingly implemented throughout the world as fisheries management and nature conservation tools. Lobsters are commercially valuable species subject to high fishing pressure, which along with their limited mobility and association with specific habitats, make them particularly suitable to spatial protection measures.  Competitive, sex and size dependent behavior and movements have been observed in a number of lobster species. Interactions should amplify as density increases in MPAs, underlying population responses to protection and competition processes.\r\nThe european spiny lobster Palinurus elephas is the most sought after spiny lobster species in the NE Atlantic and Mediterranean and its populations are depleted throughout its range, causing its listing as threatened vulnerable by the IUCN. The Columbretes islands marine reserve (MPA) has been closed to lobster fishery for 25 years, a period close to the estimated lifespan of the species. In 1997, we launched a long-term study on the evolution of the P. elephas in the MPA and in the neighboring open fishing areas and we have documented the recovery of biomass to levels up to 20 times those in fished areas, as well as emigration contributing to replenishing the adjacent fished areas. In 2009, the MPA was expanded to encompass vulnerable benthic communities subject to intense fishing in what until then were the grounds adjacent to the boundary (2009 MPAs). Lobster density in the new MPA areas assessed during 2012-2015 (years 3 to 6 without fishing) indicated a predominance of males in contrast to a balanced sex-ratio in the 1990 MPA. It is hypothesized that strong selection on males to compete for females resulting in male-male aggression is enhanced in high density conditions such as in the 1990 mpa. In this proposal, we take advantage of the conditions offered by the 25 year-old MPA to advance knowledge of density-dependent competition processes affecting the functioning and efficacy of MPAs and the ecology of species at high density conditions nowadays only found in mature, well protected MPAs.\r\nThe objective of this proposal is to investigate intrasexual selection (with special focus in male-male competition) under conditions of high density within the 1990 MPA. We will do that by typifying intrasexual aggressive interactions during mating, assessing male dominance and fertilization success and characterizing migrants (sex and size) from the 1990 MPA to areas with lower density, both the 2009 MPA and the adjacent areas that continue to be fished. We will combine baited underwater video, parental assignment and mark-recapture methods. In this study P. elephas is used as a model organism. As other spiny lobsters, it is particularly suitable for spatial management because of their restricted adult mobility and hence propensity for depensation if populations are reduced below critical levels. It also allows sex identification with slight manipulation and obtention of genetic egg samples without damage. \r\nThe existence of a 25 year old MPA constitutes a unique manmade experiment that offers an exceptional opportunity to shed light on competition processes in high and low density adjacent areas not available for any species or MPA in Spain."\r\n	Competition for mating at high density in a marine reserve	http://www.ba.ieo.es/es/investigacion/grupos-de-investigacion/resmarieo/proyectos/1872-maremating-competition-for-mating-at-high-density-in-a-marine-reserve-2017-2020	\N	\N	t	2024-02-07 10:08:44.742+01	f	\N	\N
POPCOMICS	\N	Xavier Turon Barrera	2020	12991	200	16	\N	\N	328394.00	401686	2018	The goal of the project popcomics is to tackle current challenges in marine biology research with genomic techniques; from analyses of populations of keystone species in mediterranean ecosystems (engineer, vulnerable, commercial and introduced species) to changes in biodiversity as a response to impacts at the community and holobiont levels. The first three descriptors of good environmental status proposed by the marine strategy framework directive of the eu in 2010 are the maintenance of biological diversity, the limitation of non-indigenous species (nis), and the health status of populations of commercial fish species. The research in these three fields can benefit significantly from genomic tools derived from high throughput sequencing technologies. \r\nPopcomics addresses these three fields building on previous experience of the applicant teams on the use of genomic tools and, particularly, the use of genotyping by sequencing (gbs) to obtain genome-wide markers for genetic diversity and population structure analysis, and the use of amplicon-sequencing techniques on community dna to characterize biodiversity at different levels (from the symbiome to the whole community). \r\nMore specifically, we will perform oriented research to apply both techniques to two objectives 1) to assess diversity, connectivity, and adaptation in populations of keystone species for the societal challenges using genome-wide markers, 2) to unravel biodiversity changes as a response to impacts at the community and holobiont levels with amplicon-sequencing of dna (metabarcoding).\r\nFor the first objective, four main tasks are envisaged using gbs. In task 1.1 we plan to analyse population differentiation and adaptation of a thermophilous engineer species in benthic ecosystems. In task 1.2 we will assess stocks and analyse population genomics of an endangered species, gathering relevant knowledge for its management and conservation. In task 1.3 we will study three commercial fish species with different dispersal abilities and we will link individual genotypes with phenotypic traits at early life stages for different populations along the same environmental gradient. In task 1.4 we will analyse genomic information of two introduced species combining native and introduced populations, to infer introduction pathways and adaptive capabilities. \r\nFor the second objective, we propose three main tasks based on amplicon-sequencing of dna. In task 2.1 we will develop an early warning system for introduced species using collectors deployed within ports and at aquaculture facilities. In task 2.2 we plan to apply metabarcoding techniques to hard substratum communities in the iberian mediterranean coast to compile exhaustive inventories (from protists to macro-organisms) that will provide baseline reference for monitoring changes. It is imperative to start building genetic databases for long-term monitoring and this project is a first step in this direction. Finally, in task 2.3 we will search for host adaptation mediated by symbionts (prokaryotes and eukaryotes) in keystone invertebrates (sponges and one introduced ascidian) by characterizing shifts in symbiome diversity and functionality as a response to thermal and eutrophication gradients.	Marine biodiversity and genomics: from populations to communities	https://www.ceab.csic.es/en/project/biodiversitat-marina-i-genomica-de-les-poblacions-a-les-comunitats/	\N	\N	t	2024-01-31 14:48:59.461+01	f	\N	\N
	bjoernar.isaksen@imr.no	Bjørnar Isaksen	2013	10006	200	16	\N	\N	\N	300164	2012	The main purpose of this pilot project was to investigate whether there was a desire for, and need for, a form of catch limitation in spinners. Based on oral and written feedback from a relatively large group of active spinner fishermen, one can conclude that there is great interest in starting an R&D work on spinner rods. The study started with limiting catch in terms of quantity, but quite quickly other issues arose around spinners. Species selection with regard to cod and haddock was described by many as interesting, as well as issues around the square mesh bag were raised by very many with requests to adapt the specification to the current fleet structure and access to material types. Based on the great interest that the spinner fleet has shown for catch limitation / regulation, the project group recommends that a main project be started on spinners with the following sub-activities: Catch limitation with regard to quantity;  Catch regulation with regard to species, primarily separating cod from haddock, and if possible from saithe; Catch regulation of fish size. Rework, adapt and nuance specifications for square mesh bag.	Fangstkontroll i snurrevad: Forprosjekt - Catch control in spinners: Preliminary project	https://www.fhf.no/prosjekter/prosjektbasen/900809/	\N	\N	t	2023-10-30 17:06:12.166+01	f	\N	\N
	torbjorn.tobiassen@nofima.no	Torbjørn Tobiassen	2010	12395	200	16	\N	\N	\N	300636	2009	The background for the project was the aquaculture industry's need to solve the problem, sanitary slaughter of fish in case of illness. The industry wanted a method that could make sanitary slaughter efficient and safe. In addition, the method had to satisfy the Norwegian Food Safety Authority's requirements for killing fish and the hygienic requirements for handling infected fish.\r\nDuring the project, information is gathered about the actors who take care of sanitary slaughter of fish. As of today, there are not many assignments where these are used, ie there are few disease outbreaks that entail orders to slaughter the fish. There are few assignments for the players and low profitability associated with this. The assignments are usually a big deal, in addition to e.g. collection of silage. This makes it difficult for players to invest a lot of money in new stunning equipment and a line on board that ensures good fish welfare. In the project, a lot of work was put into mapping the requirements for sanitary slaughter of fish.\r\nIn the project, it became clear that direct grinding of the fish without anesthesia is not an option when it comes to fish welfare.\r\n\r\nGoal: to find a method for sanitary slaughter of fish and then primarily salmon fish. The method must satisfy the requirements set by the Norwegian Food Safety Authority for sanitary slaughter of fish and it must also satisfy the hygienic requirements for handling fish.\r\n Sub-goals\r\n• Clarify with the Norwegian Food Safety Authority which requirements for killing / stunning of fish and the handling of fish that have been sanitized.\r\n• Clarify with the Experimental Animal Committee how the experiments can be carried out and whether you need to apply for approval.\r\n• Mapping of existing stunning / killing systems for sanitary slaughter of fish that exist today (Hordafor, Sotra, Are and Ace Aquaculture).\r\n• Testing of various systems for electric stunning / killing during sanitary slaughter of fish. Testing in water and out of water.\r\n• Possibility to grind the fish directly (live).\r\n• Handling of large and small fish (food fish, juvenile fish and possibly fry).	Sanitetsslakting på merdkanten - Sanitary slaughter on the edge of the cage	https://www.fhf.no/prosjekter/prosjektbasen/900319/	\N	\N	t	2024-04-18 17:00:10.877+02	f	\N	\N
	Susanna.Airaksinen@rktl.fi	Susanna Airaksinen	2005	11086	200	16	\N	\N	\N	301975	2003	Standardized product quality measurements were adopted at the Rymättylä Fisheries Research Station in order to create a new kind of quality research that will be used throughout the country, in cooperation with the enterprises of the branch. The personnel were trained accordingly. Experiments on the effects that slaughtering methods have on the quality of rainbow trout and whitefish established that minimizing the stress level of fish in slaughter improves both the product quality and shelf life of the fish.\r\n\r\nThe goal was to promote know-how and to create an infrastructure and a cooperation network for enabling fish product quality research.	LaaKa Development of fish product quality research	\N	\N	\N	t	2023-11-22 10:24:12.498+01	f	\N	\N
MAREMAP	rbw1@noc.soton.ac.uk	Russell Wynn	2013	12290	200	16	\N	\N	474522.00	101988	2012	The project will initially establish the current and future capabilities of the Government-owned AUV and Glider fleet, and provide comparison with commercially available systems in the UK/EU and elsewhere. The spatial and temporal limits of AUV and Glider deployment in UK waters will then be investigated, including the effects of high tidal flow, turbulence and commercial shipping/fishing activity. The potential application of AUV and Glider technology to mapping of UK Overseas Territories will also be explored. Provision of several case studies from UK waters will allow comparison of the resolution, spatial extent, calibration/repeatability and quality of data collected with different survey methods, including deep- and shallow-water AUV and Glider deployments, and deep- and shallow-water boat-based mapping in a variety of environments. These case studies will come from locations in English and Scottish waters, including existing cSACs and rMCZs. It should be noted that existing case study data have been collected by NERC at a total cost of >£2M (including £1M in summer 2011), therefore providing significant added value to this project. Finally, the project will explore the cost-benefit, advantages/disadvantages and operational risks of different survey methods, e.g. cost/time per unit area, data handling requirements etc. A series of conclusions and recommendations will be provided, e.g. the potential for proof-of-concept case studies in the future, such as integrated bio-physical AUV/Glider surveys incorporating new acoustic sensors.	Investigating the feasibility of utilising AUV and Glider technology for mapping and monitoring of the UK MPA/MCZ network	\N	\N	\N	t	2023-06-29 10:23:01.764+02	f	\N	\N
	donatella.crosetti@isprambiente.it	Donatella Crosetti	2006	11565	200	16	\N	\N	\N	301012	2004	The project use the SSCP technique to genetically analyses aquatic species, in particular to classify of juvenile stages.	Establishment of SSCP (Single Strand Conformation Polymorphism), a new technique for the genetic analysis of aquatic species, and application to the classification of juveniles	\N	\N	\N	t	2024-02-01 16:50:36.557+01	f	\N	\N
IntelliRAS	\N	Britt Bang Jensen	2024	12409	200	16	\N	\N	257200.00	402761	2021	Production of fish in land-based aquaculture contributes significantly to the production of animal protein in the human food-supply chain in the Nordic countries. Recirculation aquaculture systems (RAS) provide an environmentally sustainable solution that is becoming more and more relevant for current production systems. However, considerable challenges with these production systems means narrow production margins and uncertainties regarding fish health and production performance. An extensive amount of information on water quality, feed use and health parameters are gathered through monitoring of the fish and their environment via sensors. In most cases, these data are stored in separate datasystems, not utilizing the huge potential for more precise monitoring and reporting of the realtime health, welfare and growth of the fish. We aim to integrate such data from many farms and production cycles and through the usage of Artificial Intelligence (AI), enabling the farmers to move from experience-based to knowledge-based decision making. This will enable a more sustainable production with regards to production margins, environmental impact and fish health and -welfare. The best indicator of health and performance is the behaviour of the fish themselves. One major challenge in RAS is waste of feed. We will use AI and statistical models to develop a closed loop control of feeding to reduce feed waste and optimize growth, moving from a manual analysis and response to a knowledge-based automatic one. This will be done by the application of deep learning tools on video sequences of fish, teaching computer systems how the fish react when they are hungry and when they have been feed. In addition, statistical models will be used on the integrated datasources and video sequences to develop a system for early detection and warning of upcoming disease events, thus giving the farmer time to react in the narrow time-window between an adverse health event and death.	Intelligent farming and health control in landbased recirculating aquaculture systems	https://www.vetinst.no/en/research-and-innovation/ongoing-research-projects/intelliras	\N	\N	t	2023-10-20 15:38:50.983+02	f	\N	\N
ALEHOOP	\N	\N	2024	100659	100	600	\N	\N	6718370.00	401872	2020	As protein demand for both human food and animal feeding increases, the EU requires 30 million t of imported soy each year. Thus, the EU becomes dependent on imported soy. The existing source of protein is becoming unsustainable from an economic and environmental point of view for Europe, resulting in concerns over the future of food security. As a consequence, there is a rising demand for low-cost natural alternative proteins. The EU-funded ALEHOOP project will demonstrate at pilot level sustainable macroalgae and legume-based biorefineries, aiming to extract dietary proteins as natural alternative proteins from algae-based and plant residual biomass for livestock feeding. The project intends to contribute to a reduction of the EU’s dependency on imported proteins and the increase of raw material security.	Biorefineries for the valorisation of macroalgal residual biomass and legume processing by-products to obtain new protein value chains for high-value food and feed applications	https://cordis.europa.eu/project/id/887259	\N	\N	t	2023-10-20 14:46:02.001+02	f	\N	\N
	peter.eklov@ebc.uu.se	Peter Eklöv	2006	13723	200	16	\N	\N	14470.00	301092	2003	Fish have an amazing ability to change their body shape in relation to their habitat. Such a change is of great importance for, among other things, competition for food or as protection against predation. Since both competition and predation vary greatly with the density dynamics of fish populations, I propose in this study to study the extent to which fish's body shape can also vary with this dynamic. Through a combination of studies in fields, enclosures and aquariums, I intend to study how plastic fish are in their body morphology in relation to competition with other individuals, the structure of the environment and whether an induced morphology can be reversed, ie. regenerated to a previous state. The study will be an excellent tool for predicting the long-term development of fish populations	Ecological effects of polymorphism in fish communities	\N	\N	\N	t	2022-08-22 12:22:03.047+02	f	\N	\N
PREHAB	mats.lindegarth@marecol.gu.se	Lindegarth Mats	2011	13524	300	621	\N	\N	932348.00	402405	2009	Spatial planning is an important component of future ecosystem-based resource and risk management of the Baltic environment. To offer reliable options for management, planning need to be based on solid information about the distribution of biological properties of the system, effects of human pressures and socioeconomic costs and benefits of different options for management. Therefore the aims of PREHAB are to, within four Baltic areas: 1. Develop methods for powerful, precise and cost-efficient spatial prediction of the biological properties of coastal habitats; 2. Assess indicators of human pressures as predictors of spatial patterns in coastal habitats. 3. Combine predictive models and scenarios of human pressures to assess effects on coastal ecology, ecosystem goods & services and net social benefits associated with alternative management options. The methods developed within PREHAB will provide scientific routines for how to synthesise and use available and new data, tools for evaluating socioeconomic costs and benefits following certain managerial decisions. In particular the tight link from spatial predictions to GIS-based mapping will ensure that the tools developed within PREHAB are readily applied in the practical management of resources and risks. Last but not least, the communicational and educational power of using maps in interactions among the decision makers, various stakeholders and the wider public, cannot be overrated.	Spatial PREdiction of Baltic benthic HABitats: incorporating human pressures and economic evaluation	https://www.era-learn.eu/network-information/networks/bonus-1/bonus-call-in-2007/spatial-prediction-of-baltic-benthic-habitats-incorporating-human-pressures-and-economic-evaluation	\N	\N	t	2023-12-20 10:12:50.414+01	f	\N	\N
NT	paul@nexttuna.com / andrew@nexttuna.com	Paul-Daniel Sindilariu / Andrew Eckhardt	2023	1011095	300	703	\N	\N	1000000.00	402509	2021	NT will close the reproductive cycle of Atlantic Bluefin Tuna (ABT) in a environment- friendly, land-based recirculating aqua system (RAS) facility and produce ABT juveniles. These will be soldto existing grow-outfacilities in the Mediterranean Sea - their production to date fully depends on wild catch from the Mediterranean Sea. Tuna is the most appreciated seafood item in the EU with 3.14kg consumed per capita and year. Global market volume is EUR 36 bn. The whole market is based on unsustainable wild catch, as reproduction in aquaculture has not yet been achievedat commercial scale. We have entered into a cooperation agreement with Aquaculture Stewardship Council (ASC) and other industry players to allow consumers an informed choice for our sustainable product. In this 2 year project, we will: Scale and adapt the existing technology for land-based ABT reproduction to industrial scale in cooperation with the Centro Nacional Instituto Español de Oceanografia (IEO-CSIC) and Seafarming Systems AS. Develop a breeding program and a protocol for infertile fish with Wageningen Livestock Research and IEO-CSIC. Prepare marketing and sales of the product and achieve ASC certification for the product. Start construction of the world`s first industrial-scale ABT production facility to provide certified sustainably produced ABT juveniles to existing grow-outfarms in the Mediterranean Sea. Next Tuna: Creating a Sustainable Tuna Industry – will create the first sustainable European source of tuna by reproducing Atlantic Bluefin Tuna in a land-based, eco-friendly recirculating aquaculture system. The project will contribute to the preservation of Atlantic Bluefin Tuna and more widely, protect the wildlife of our oceans and seas.	Next Tuna: Creating a Sustainable Tuna Industry	https://www.nexttuna.com/index.html	\N	\N	t	2023-09-29 12:45:02.377+02	f	\N	\N
Kolarctic salmon	fmfithk@fylkesmannen.no	Tiia Kalske	2013	100098	100	12	\N	\N	3092729.00	302003	2011	Kolarctic salmon - Merging modern science with traditional knowledge to improve the future management of the Atlantic salmon in the Barents region The Kolarctic ENPI CBC project "Trilateral cooperation on our common resource; the Atlantic salmon in the Barents region (KO197) 2011-2013", aims to merge modern science with traditional salmon fishing knowledge to create a future sustainable, long-term and knowledge-based salmon management regime for the common Atlantic salmon stocks of the Barents North East Atlantic region. A common heritage and natural resource The Border areas between Norway, Russia and Finland have unique natural qualities and natural resources. The Atlantic salmon is a symbol of healthy and vital ecosystems and is of significant economic and cultural importance, both through commercial and recreational fishing. Fishing for Atlantic salmon has a long tradition in the area, as evidenced by a unique vocabulary about the species in the Sami language, and the existence of a large number of traditional fishing methods. and techniques. Merging modern science and traditions The project is a joint venture between management, research, salmon fishing organizations and salmon fishermen in the participating countries. We will merge modern research technologies and traditional knowledge. Exchange of personnel will take place and we will arrange mutual visits to get deeper understanding and knowledge of the different management regimes and fishing traditions in the three countries.\r\n\r\nGoals:\r\n(1) To contribute in the development of a future integrated, long-term management of Atlantic salmon in the sea and in rivers in the northernmost distribution areas of the Atlantic salmon; (2) To provide data to implement customized, sustainable, knowledge-based harvesting regimes, and to preserve the rich traditions of fishing and coastal culture; (3) To unite empirical knowledge (local and traditional) with scientific knowledge; (4) To provide synthesized and new knowledge about Atlantic salmon, its adaptation to climate change and its migration along the coast. The project area supports important and pristine Atlantic salmon stocks The project area encompasses areas from the southwest county of Nordland through Troms, Finnmark, the Kola Peninsula, the White Sea to the Petchora area in the northeast. This region is home to some of the world's pristine and important Atlantic salmon stocks. Because of its accurate natal homing, it is presumed that every salmon river has its own unique population and some rivers have even several unique sub-populations. Activities We will collect adult salmon scale samples from salmon fisheries along the Norwegian and Russian coasts. The collection will cover most of the salmon migration period (late April to late August). We also intend to collect samples during the period September to December to ascertain where the salmon spend their winters in the ocean, and to assess the incidence of escaped farmed salmon. Samples of juvenile salmon will also be collected from the many salmon rivers in the project area, to construct a so called genetic baseline map of salmon populations in the study area. The collected salmon samples from the fishery along the coast and from the rivers will be analysed using molecular genetics techniques (DNA) to establish the origin river of the captured salmon as well as the evolutionary history and relatedness of the salmon populations in the region. Expected results: (1) Results from the project will generate recommendations on how to provide a more sustainable, knowledge-based management of salmon stocks in the Barents region; (2) Results from the DNA analysis, will provide genetic tags for individual stocks and assist in tracing the river of origin of individual salmon caught along the coast. It will also facilitate the creation of a unique gene map of the northern salmon stocks; (3) Migratory patterns in time and space of the various salmon stocks will be mapped; (4) The numbers of escaped farmed salmon will be systematically identified, and the information used to make recommendations on dealing with these; (5) We will provide indications of the impacts of climate change on Atlantic salmon of this region; (6) We will also leave a legacy of active cooperation and dialogue among management, various research disciplines, local fishermen and sea salmon fishing organizations and local fishermen. We want to bring together traditional and local knowledge with modern science and research.	Trilateral cooperation, the Atlantic salmon in the Barents region	https://keep.eu/projects/4017/Trilateral-cooperation-in-ou-EN/	\N	\N	t	2023-12-20 12:23:36.636+01	f	\N	\N
ECOSEAL	raisa.tiilikainen@rktl.fi	Raisa Tiilikainen	2013	11086	100	10	703	305	1114783.00	100007	2012	At present, seals, the main top predators of the Baltic Sea, are recovering after population declines, but face a changed ecosystem both in terms of human-induced mortality (hunting, by-catch in fishing gear) and changes in available food resources. On the other hand, the increasing seal stocks cause notable damage to small-scale coastal fisheries, especially in the northern Baltic. Lack of updated information on different aspects of the interactions between seals, fish stocks and coastal fishery, aggravates seal-fishery co-existence and the accomplishment of a favourable conservation status. The project ECOSEAL brings together experts on seal ecology, fish stock management, and mathematical modelling as well as different stakeholders from Finland, Sweden and Estonia in order to produce and utilise new, extensive information and practical tools to be introduced for favourable seal management in the Baltic countries. The project aims at providing practical tools for conservation and management strategies for Baltic seals. The project also disseminates up-to-date information on different aspects of seal-fishery interactions (by-catch, impact of seals on fish and fishery) to fishermen and other stakeholders, and proposes ways to mitigate the conflict. The project also assesses opportunities for local people, in the coastal archipelago region, to start utilising seals as a means of nature tourism.	Baltic seals - balancing between sustainable ecosystem management and fisheries	http://www.centralbaltic.eu/	\N	\N	t	2022-06-23 12:53:29.85+02	f	\N	\N
SUSTAIN-FISH	\N	Tonje C. Osmundsen	2019	12407	200	16	\N	\N	1684211.00	401464	2016	The aquaculture industry is subject to regulations, standards and indicators generated at a variety of management levels: international, national and industry. SUSTAIN-FISH will map and study the existent standards and indicators available for defining sustainable production in aquaculture on a global, national and industry level, and create insight into how the industry is applying these. \r\nThe proposed project is designed to develop indicators for sustainability by studying these indicators from different angles. In the first three work packages, the already existent sustainability standards and indicators will be mapped and we will gain knowledge of the frictions and fits between existent standards, and the needs of the industry and society at large. In addition we will study how these standards are implemented on a company level in three countries: Norway, Chile and Scotland. The results will be combined in an integrated, international comparative analysis, and the projects results will provide policy advice to stakeholders and authorities by identifying the gaps that needs to be addressed, and improvement possibilities for developing sustainability indicators.	From global ideals to local realities - the foundations of sustainability	https://sustainfish.wixsite.com/sustainfishproject/about-us	\N	\N	t	2022-09-14 11:56:18.537+02	f	\N	\N
PlasM	ulrike.kammann@thuenen.de	 Ulrike Kammann	2021	16403	200	16	\N	\N	396268.00	401847	2017	Marine litter is a global problem. Plastic litter in the sea is problematic due to its persistence. In Europe about 70-80% of total marine litter are plastics. Especially smaller particles, microplastics, which are particles smaller than 5 mm, are regarded as ecologically problematic. Microplastics can be taken up by marine organisms, accumulate in the food chain and cause harm to the organism as well as being the source for contaminants. PlasM investigates the amount of plastic litter in marine fish in the North Sea as well as in the Baltic Sea and adjacent waters. Further on, the potential negative impact of plastic to fish health will be investigated. The aim is a better evaluation of the risk posed by plastics to marine fish. The project comprises a chemical analytical task on extraction, identification and quantification of microplastics in fish, investigation of microplastics in relevant fish species from North Sea and Baltic Sea respectively, as well as exposure studies. With the latter, possible effects of microplastics to fish will be quantified aiming at the evaluation of the amount of plastic found in the wild. These investigations are related to environmental assessment as demanded by the European Marine Strategy Framework Directive.	Plastic litter and marine fish	\N	\N	\N	t	2022-09-27 12:40:01.574+02	f	\N	\N
EIS	salvatore.porrello@isprambiente.it	Salvatore Porrello	2006	11565	200	16	\N	\N	20000.00	301077	2004	The development on a global scale aquaculture and its impact on the environment has long been the subject of studies by international organizations (FAO, 1995). In 2002 the European Commission sent the Council and the European Parliament ( COM-511/02 ) the need to assess and control "the negative environmental impact of aquaculture with a set of rules and / or voluntary agreements to prevent the degradation the environment". Within the European Community, some countries that have a significant presence in industrial aquaculture , have long since developed policies to address complex regulative tools to manage and control the environmental impact of aquaculture. The conclusions of some of them indicate that the potential impacts of aquaculture invest many aspects ranging from the impact of direct aesthetic problems in water pollution and seabed. Only the adoption of systems of environmental protection such as regulation , control and monitoring procedures and the application of good farming practices (Best Environmental Practices ; BEP) can minimize or cancel these drawbacks. In Italy, the development process has been slower than in other European countries such as Greece, where the availability of nature preservation areas are very limited and in any case contention for many other uses. ICRAM has operated since 1998, identifying technical-scientific criteria for drawing up opinions for the assessment of environmental compatibility for the licensing of maritime state for the construction of plants for Mariculture, supporting research activities in the field in different Italian coastal areas. They were then field tested numerous biotic and abiotic indicators have already been identified and are available in the scientific literature reference.\r\n\r\nGoals: (1) Identification of the most significant environmental indicators used for evaluation of the interaction between environment and mariculture activities; (2) Establishing criteria and procedures for the allocation of sites; (3) Establishing criteria and procedures for the implementation of monitoring plans.	Validazione di indici chimico-biologici per la stima dell'impatto dell'allevamento in gabbie - Validation of chemical-biological indices for estimating the impact of cage farming	\N	\N	\N	t	2022-08-22 12:03:45.037+02	f	\N	\N
ModuLus	Aina-Cathrine.Overgard@uib.no	Aina-Cathrine Øvergård	2023	13460	200	16	\N	\N	1415950.00	402484	2019	In order to protect the wild populations of salmon, the authorities have set limits for what is a legal infection load with salmon lice in the farming of Atlantic salmon and rainbow trout. Staying below this limit is today the main challenge for the salmon industry, and constitutes a limiting factor for further growth. This is due to a high incidence of resistance to drugs for de-lice, as well as an increased resistance to the use of these de-lice agents. The limitations in the use of medical de-lice have thus led to an increased use of mechanical de-lice methods, cleaning fish and installations to prevent lice infestation. Many have had success using one or more of these measures, but there are, however, a number of problems associated with their use. Here, we can mention increased stress and mortality when the salmon are trapped during mechanical treatments as well as ethical concerns when using cleaner fish. There is thus a great need for new and better measures against salmon lice such as effective vaccines, functional feed that strengthens the salmon's immune system and the development of resistant salmon through breeding or genetic engineering methods such as CRISPR.\r\nIn order to create innovation within such control strategies, however, it is important to increase our basic understanding of the host-parasite interaction in the interaction between salmon and salmon lice. There is much evidence that salmon has an inherent resistance mechanism against salmon lice, but that this is dampened/modulated by glandular secretions from the salmon lice. By identifying these immunomodulatory factors, and gaining knowledge of their mechanism of action, one can pave the way for new and effective methods to deal with the salmon lice problem.\r\nMain objective:\r\nTo increase understanding of the interaction between salmon lice as a parasite, and salmon as a host (parasite-host interaction). The goals are worked on in three main areas:\r\n1. The salmon louse's exocrine glands:\r\n• To identify and characterize proteins that are important in the salmon louse-salmon interaction.\r\n• To map genes in salmon that are regulated by the salmon louse's salivary gland proteins.\r\n• To try to identify which immune cells the salmon louse's glandular proteins modulate. \r\n• To demonstrate what activates the production of the salmon louse's saliva.\r\n2. Comparison of the salmon specialist (the salmon lice) with the generalist (the lice)\r\n• To identify parasitic host adaptation strategies in salmon lice by comparing the salmon lice's exocrine glands and their secretions with the Scots lice.\r\n• To clarify whether salmon lice make the salmon more susceptible to barnacle lice.\r\n3. Breakdown of the salmon's immune components in the salmon louse's gut\r\n• To investigate how long immune components and immune cells in the salmon's blood are functional in the louse's gut.\r\n• To identify the optimal type of vaccine candidate in the louse's gut; structural or functional.	Interaction between salmon lice and salmon	https://www.fhf.no/prosjekter/prosjektbasen/901564/	\N	\N	t	2024-05-09 11:35:00.584+02	f	\N	\N
SoundWell	carolyn.rosten@nina.no	Carolyn Rosten	2022	12394	200	16	\N	\N	804158.00	401967	2018	Sound making (both active, i.e. for communication and involuntary, i.e. made as a biproduct of other behaviours such as gulping air) has been widely documented in fish and is becoming increasingly utilised in fisheries science. Monitoring of fish sound making represents an untapped resource for monitoring fish's status, as regards hunger or stress, for example, in both captive and wild fishes. One particular field with large potential use is aquaculture. Non-invasive monitoring of a fish's status, direct from the fish itself, has large scope for both improving welfare and effectivity of feeding. The proposed project will provide the basis necessary for future development of a non-intrusive acoustic status indicator for farmed Atlantic salmon that can be used to improve fish welfare and operational feeding routines.	Development of an acoustic status indicator for soundscape monitoring in aquaculture: active and passive sound making in Atlantic salmon	https://prosjektbanken.forskningsradet.no/en/project/FORISS/280512?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=90&Fag.3=Akvakultur	\N	\N	t	2023-09-29 14:28:15.264+02	f	\N	\N
AquaAccept	elra@norceresearch.no	Elisa Ravagnan	2018	17637	200	16	\N	\N	1797263.00	401377	2015	Aquaculture has grown rapidly worldwide in the past decades and will continue to grow to satisfy the rising food demand of an increasing world population. To match this growth in a sustainable way, several environmental as well as social challenges must be dealt with, including increased pollution, spreading of diseases and escape of farmed fish. The perceptions caused by conflicts of interest between different users of the coastal areas (i.e. recreational fishing, tourism, other industries) must be addressed as well.\r\nThe AquaAccept project engages experts in several disciplines (biology, ecology, economy, sociology and computer sciences) to suggest solutions for the development of the aquaculture industry in agreement with society’s views and the best use of environmental resources. Novel environmental indicators in aquaculture will be developed, to monitor the ecosystem status. The social acceptance for aquaculture will be studied to explore user-groups’ priorities and potential conflicts of interests and comparative studies will be performed in Norway and Ireland (as EU representative). The environmental and social findings will be merged in an innovative managing on-line application (WEB-GIS) in order to evaluate spatial and/or temporal interactions existing in a specific marine coastal area.\r\nA continuous and open dialog between the aquaculture industries, NGOs, policy makers, general public and the  scientific community is a basic requirement for the sustainable growth of the aquaculture industries. Local communities will be engaged in the dialogue, as well as industry representatives, local administrators and policy makers.\r\nThe main objective is to investigate the acceptable impacts of aquaculture on marine coastal systems. Focus will be biological indicators, social acceptability and integrated management.\r\nSecondary objectives:\r\n1. To analyse if the combination of indicators currently used to monitor effects of aquaculture is giving a comprehensive overview of the environmental status.\r\n2. To verify if the use of novel biological indicators could enhance the sensitivity of the monitoring.\r\n3. To present status of the current social acceptability of aquaculture in fjords.\r\n4. To further ensure sustainability by developing knowledge of social acceptability of aquaculture.\r\n5. To develop a new modelling tool for environmental risk, social acceptability and management of conflicts.\r\n6. To provide recommendations and suggestions to the authorities and the industry to improve the sustainability of aquaculture in multiple aspects.\r\n\r\nThe main objective is to investigate the acceptable impacts of aquaculture on marine coastal systems. Focus will be biological indicators, social acceptability and integrated management.\r\nSecondary objectives:\r\n1. To analyse if the combination of indicators currently used to monitor effects of aquaculture is giving a comprehensive overview of the environmental status.\r\n2. To verify if the use of novel biological indicators could enhance the sensitivity of the monitoring.\r\n3. To present status of the current social acceptability of aquaculture in fjords.\r\n4. To further ensure sustainability by developing knowledge of social acceptability of aquaculture.\r\n5. To develop a new modelling tool for environmental risk, social acceptability and management of conflicts.\r\n6. To provide recommendations and suggestions to the authorities and the industry to improve the sustainability of aquaculture in multiple aspects.	Developing novel socio-environmental indicators and management tools for a sustainable aquaculture 	\N	\N	\N	t	2023-10-18 10:25:57.021+02	f	\N	\N
	borre.robertsen@uit.no	Børre Robertsen	2010	13691	200	16	\N	\N	335000.00	301914	2006	There is a need for more and better methods to test viral vaccine efficacy in Atlantic salmon. The adaptive immune responses mounted after vaccination of vertebrates against pathogens are classified as humoral (antibody mediated) and cell mediated immune (CMI) mechanisms. Humoral immune mechanisms have been well studied in fish and assays for antibody production exists for Atlantic salmon and other species. In contrast, CMI mechanisms in fish have received little attention despite their importance in protection against viral infection. This is mainly due to the lack of proper analysis methods. CMI responses against viruses are mediated by cytotoxic T-cells (CTLs), which kill virus-infected cells specifically and secrete large amounts of interferon gamma, a cytokine which induces antiviral activity in cells. Measurement of blood leukocytes, which secreteinterferon gamma upon challenge with virus, is frequently used to estimate CTL responses in mammals vaccinated against virus. At present, the ELISPOT meth d is the simplest and most sensitive method for enumerating antigen-specific CTLs. CTL mediated immune responses are known to exist in fish, but convenient assays of CTL activity for vaccine testing in Atlantic salmon and other fish species are lacking. A major goal of the present project is to establish an ELISPOT assay for interferon gamma secreting CTLs in Atlantic salmon. Such a methods could be of major importance for future testing of viral vaccines in this economically important species. The assay will be tested in fish surviving infections with IPN-virus or ISA-virus and in fish immunized with various IPN vaccines.	Cell mediated immune response against virus in Atlantic salmon measured by T cell interferon gamma production	https://prosjektbanken.forskningsradet.no/project/FORISS/172661?Kilde=EU&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=60&LTP.1=LTP2+Samfunnssikkerhet+og+samh%C3%B8righet&source=EU&projectId=870845	\N	\N	t	2024-05-14 14:49:19.252+02	f	\N	\N
EcosDEEP	f.neat@marlab.ac.uk	Francis Neat	2010	11100	200	16	\N	\N	\N	301099	2007	In order to move towards the Scottish Government's vision of achieving clean, healthy, safe, productive and biologically diverse oceans and seas, the state of different ecosystems within Scottish waters needs to be assessed through the development of ecosystem-specific indicators. This project will: (1) Report on the current deepwater fish diversity, abundance and distribution, and assess the extent to which seamounts and banks form centres of biodiversity and closed populations; (2) Address the extent to which deepwater fish species have been impacted by commercial fisheries, and consider the sustainability of the fishery, including the potential effectiveness of Marine Protected Areas; (3) Assess contaminant concentrations in the Scottish deepwater environment.\r\n\r\nThe overall objective was providing relevant biodiversity, ecosystem health and sustainability indicators to address whether the deep-waters of the North Atlantic are clean, healthy, safe, productive and biologically diverse. The project had two main themes; deepwater ecology and fisheries and monitoring of contaminants in deep sea fish.	Ecosystem approach to conservation and contaminant status of Scottish Deepwater fish	\N	\N	\N	t	2023-06-30 09:37:48.02+02	f	\N	\N
BESTEMT	stein.steinshamn@nhh.no	Stein Ivar Steinshamn	2025	1011489	200	16	\N	\N	1200000.00	402928	2021	The project aims at applying an ecosystem model to evaluate the environmental and distributional effects of various management instruments such as total and individual quotas and vessel specific taxes among other tools. Emission quotas and emission fees will be among the instruments we analyze. Thereby we address existing research gaps by integrating environmental and ecosystem information into our assessment of the tools. This includes fleet heterogeneity, multi-species management, trophic interactions, ecological indicators, and fisher behavior together with markets interactions.   \r\nThe model we plan to use, RESRENT2, is based on the existing RESRENT developed for the Ministry of Fisheries in 2005. The original purpose of this model was to find optimal size and structure of the Norwegian fishing fleet together with the optimal allocation of fish quotas over different vessel groups. In this project, we plan to include a number of new features, and thereby design RESRENT 2. The most comprehensive new features are population dynamics for the species included in the model and financial instruments in addition to harvest quotas. \r\nIn addition to direct taxation of the resource rent, there are tax instruments that may achieve double dividend. For example, implementing emission taxes for the fishing sector will have positive environmental effects in addition to collecting at least part of the rent.  \r\nAnother interesting aspect of financial instruments such as taxes, is to apply them as tools for structuring the fleet. Such taxes may reduce overcapacity, improve the fleet composition and at the same time contribute to rent capture. As far as we know, this way of using financial instruments has received little or no attention in the literature, and a thorough analysis of this will be an important novel contribution to the literature.	Biological and Economic STrategies for sustainable Ecosystem-services and ManagemenT	https://prosjektbanken.forskningsradet.no/en/project/FORISS/324159?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=60&LTP.1=LTP2+Hav&source=FORISS&projectId=317768	\N	\N	t	2023-07-27 17:09:47.765+02	f	\N	\N
	torbjorn.tobiassen@nofima.no	Torbjørn Tobiassen	2009	12395	200	16	\N	\N	\N	300176	2009	The project evaluated washing of salmon in ozone treated water and storing in ice from ozone treated water, regarding prolonged shelf life and product quality. Salmon, slaughtered at Nordlaks Ltd., was separated in four groups; 1. Salmon flushed/ washed in ozone treated water and stored in boxes covered with ice from ozone water. 2. Salmon flushed/ washed in regular water and stored in boxes covered with regular ice. 3. Salmon flushed/washed in ozone treated water and stored in boxes covered with regular ice. 4. Salmon flushed/ washed in regular water and stored in boxes covered with ice from ozone treated water. No significant differences were found among the four groups, regarding the following analyses; · Total viably count and sulfiedproducing bacteria · Liseria monocytogenes and sulphide producing bacteria · TBARS · Fillet colour · QIM	Antimikrobiell effekt av vann og is - Antimicrobial effect of water and ice	\N	\N	\N	t	2023-11-23 09:06:31.329+01	f	\N	\N
ACUIPLASTIC	\N	\N	2020	12990	200	16	\N	\N	165770.00	401681	2018	The ACUIPLASTIC project will explore for the first time, ecological, physical and chemical effects of microplastics from aquaculture practices in marine organisms, both in laboratory and field conditions. We hypothesize that integrated multitrophic aquaculture (imta) systems release plastic into the marine environment and,consequently there is transfer of microplastics across the food web (hypothesis 1).in addition, we further hypothise that reared juvenile fish sea bass are expected to exhibit physiological, histological and toxicological responses under exposure to controlled and enriched microplastics diets (hypothesis 2).\r\nThe transfer of microplastics in marine food webs within aquaculture practices will be studied using an integrated multiprophic aquaculture system (imta) integrating key test species (mytilus galloprovincialis, dicentrarchus labrax,sparus aurata and holothuria forskahli). The selected test species are organisms with different feeding strategies, taxonomic levels which inhabit different ecological compartments: water column and the seafloor. These species will be used as sentinel organisms to evaluate the transfer and effect of microplastics at an ecological and physiological level. Samples collected from imta systems and control sites will be analyzed for microplastic ingestion, response to biomarkers, endocrine disruption, histological effects, associated contaminants (polybrominated diphenyl ethers (pbdes), polychlorinated biphenyls (pcbs) and polycyclic aromatic hydrocarbons (pahs) as well as and microplastic characterization. \r\nThe second aspect of the ACUIPLASTIC project will determine microplastic ingestion through experimental design by exposing dicentrarchus labrax to a strict diet enriched in microplastics under controlled aquaculture laboratory settings over a period of 5 months (3-months microplastic diet and 2-month detoxification period). Test species will be monitored daily and sampled every two weeks and ingestion, species response through biomarkers, histological effects and associated contaminants (pcbs, pbdes and pahs) will be evaluated. Results from the ACUIPLASTIC project will provide evidence associated to the transfer of microplastics in aquaculture and in commercial species for human consumption under experimental and controlled conditions. \r\n\r\nThe results from this scientific project will benefit from the i+d+i structure of spanish aquaculture field, producing magnified effects and new forms of transferring knowledge. The generation and distribution of the results from this proposal will allow the transfer of knowledge from the i+d-i, establishing closer relationships between the scientific world and stakeholders such as government and civil agencies, establishing synergies to raise awareness of the problems and implications of microplastic, their transfer and accumulation in the food web of aquaculture fish species. The aims of this project intend to address the challenge of the growing concern of microplastics in the marine environments and their effects and impacts within the food web and potential risks for human health.\r\nThe broad expertise of the group and the innovated experimental approach integrates both laboratory and field work in a realistic scenario providing assessment into the complex problems of marine litter and microplastics. The outcome will contribute to estrategia española de ciencia y tecnologia de innovacion plan 2013-2020 spanish government.	Aquaculture derived plastics: impacts and effects in marine food webs	\N	\N	\N	t	2023-09-14 14:53:56.649+02	f	\N	\N
AFRAME	msanturtun@azti.es	Marina Santurtun	2009	11196	100	1	2	5	2327018.00	25501	2007	The chief objective of AFRAME is to develop a framework for fleet and area-based fisheries management. The project has three research themes: (1) The development and testing of a framework for describing fleet activity in terms of the fisheries in which the fleet participates, and how it allocates its effort across these fisheries; (2) The development of indicator approaches to summarising information and presenting advice in relation to multi-fleet, multi-species fisheries; (3) Stakeholder perceptions and institutional implications of a shift to fleet and area based management. The remit of Working Group on Mixed Fisheries Advice for the North Sea (WGMIXFISH) is to produce management advice and options which take into account the consequences of technical interactions in multistock, multigear fisheries. For this objective the Fcube is used as the method chosen to support this multi species multifleet advice. From the ICES web page the summary of the WGMIXFISH states the following: WGMIXFISH I uses the Fcube approach (after Fleet and Fishery Forecast), a simple model of mixed fisheries which can be used to assess the consistency between management (TAC and/or effort) advice for species caught together, given the availability and accessibility of data. Currently forecasts are performed for the North Sea region using weights of landings and discards and effort disaggregated by fleet and fishery. A simple linear relationship is assumed between effort and fishing mortality and status quo catchability assumed in the projections. Forecasts are produced according to scenarios for what limits the effort in each fleet and the forecasted catch of each species compared to the single species advice for TAC. Results are presented in a unique advice sheet, and those results relevant to each of the species covered are added to the single species advice sheets. The Fcube model in its current form is appropriate for all regions where the majority of species of commercial interest are assessed quantitatively. Even so, expansion into new areas usually requires tailoring of the code to accommodate new species or unique characteristics of the fisheries. There are also many potential enhancements to the Fcube methodology, e.g. replacing the status quo catchability assumption with a model component that accounts for changes in fisher behaviour or technical measures, better addressing stocks lacking a full quantitative assessment, and accounting for uncertainty in factors such as stock-recruit relationship, etc. These issues are currently being addressed within WGMIXFISH II.\r\n\r\nBasing advice on fleets or fisheries requires switching focus from a biological unit (a fish stock) to a social one (a fleet or fishery). This is a major shift away from the current TAC-dominated, stock-based approach. The general objective of the AFRAME project is to develop an area- and fleet-based framework that integrates single-species assessment and advice. The framework must be robust to uncertainty caused by, for instance, lack of discard data. Work also includes development of indicators as a basis for setting management targets. Case studies comprise regions in the Northeast Atlantic (e.g. the North Sea), Western Atlantic Waters and the Mediterranean, more precisely fisheries in the North Sea, ICES areas VII & VIII (the channel to the Bay of Biscay), and the Mediterranean, focusing on areas where the need for a fleet-based management is most urgent." The research areas in the AFRAME project are the development of a framework for fleet and area-based management advice; the basis for the scientific advice; and the analysis of stakeholder perspective in relation to these developments.	A framework for fleet and area based fisheries management	https://cordis.europa.eu/project/id/44168	\N	\N	t	2022-06-16 09:39:09.197+02	f	\N	\N
AZA	\N	Maura Baroli	2023	11131	300	703	\N	\N	500000.00	402874	2020	The objective is to provide guidelines for the implementation of measure 2.51 of the EMFF ""Increasing the potential of aquaculture sites"" according to the provisions of the Strategic Plan for aquaculture in Italy 2014-2020 and for the following obligations:\r\n1) realization of a study for the improvement of knowledge on aquatic ecosystems aimed at identifying and mapping the areas suitable for aquaculture activities (ZONE 1), the areas suitable for aquaculture activities subject to regulation/limitation (ZONE 2) and of areas unsuitable for aquaculture activities (ZONE 3);\r\n2) preparation of the regional plan for the areas allocated for aquaculture (AZA) at sea and for aquaculture in inland waters (Plan).\r\nThe Plan contains the identification and mapping of the most suitable areas for the development of aquaculture (intensive, semi-intensive, extensive) and of the areas in which aquaculture activities should be excluded. The Plan also identifies new areas to be allocated for the development of shellfish farming to be specifically designated on the base of the Legislative Decree 3 April 2006, n. 152.	Studio per il miglioramento delle conoscenze sugli ecosistemi acquatici volto all'identificazione puntuale e alla mappatura delle zone idonee per attività di acquacoltura / Study for the improvement of knowledge on aquatic ecosystems aimed at the identification and mapping of areas suitable for aquaculture activities	\N	\N	\N	t	2023-09-29 14:31:17.961+02	f	\N	\N
Zeebes	bart.kregersman@krechnologies.be	Bart Kregersman	2019	11558	200	16	\N	\N	\N	401750	2017	Model for an economically optimal valorization of ascidians for aquaculture applications and beyond.\r\n	Model for an economically optimal valorization of ascidians for aquaculture applications and beyond	\N	\N	\N	t	2024-05-08 14:54:13.701+02	f	\N	\N
GRAND-SEA	\N	\N	2018	13643	300	703	\N	\N	204490.00	401683	2015	The general aim of this project is the development of an innovative technology based on granular sludge for the treatment of fish-processing wastewater. This industrial sector has been chosen due to its importance in the feed industry in galicia, where it accounts for 86% of the spanish and the 10% of whole world production of this sector. Nowadays the fish-producing industries experience restrictions of surface availability, due to their proximity to the coast, which difficult the implantation of the corresponding wastewater treatment plants. Furthermore, the discharge limits of their produced effluents are very restrictive, to limit the environmental impact of these companies, specially when these effluents are disposed in sensitive areas like the marine water.\r\nThe present project is intended for proving that the systems based on granular biomass are a sustainable alternative to substitute or complement the conventional existing treatment systems in the fish-processing industry. For this two alternatives will be evaluated. \r\nInitially an granular reactor will be tested, for the first time, to treat the effluent from a seafood processing industry to remove simultaneosly organic matter, nitrogen and phosphorous. This system is conceived with the aim of substituting a complete treatment of seafood industrial effluents by a single unit. The expected advantages rely on the reduction of the surface necessary for implantation (75%), the reduction of the amount of produced sludge (30-50%) and the improvement in the effluent  (50% for nitrogen, 60% for phosphorous and 10% for cod removal).\r\nIn the second option the granular system will be tested as a nitrogen removal unit to be placed after an anaerobic digester or a conventional activated sludge (cas) where organic matter is removed. This system will be based on an autotrophic process for the nitrogen removal, based on the partial nitrification/anammox process. The process itself presents several advantages compared to the conventional nitrification / denitrification process like the reduction of: oxygen consumption (42%), addition of a carbon source (100%), co2 emissions (7%) and sludge production (94%). This application has not been tested at pilot scale yet.\r\nIn order to reach the global objective, the research work includes different and multidisciplinary tasks. On the one hand, the design, start-up, operation and monitoring of the biological reactors that ascribe to biotechnological engineering and, on the other hand, the identification of microbial communities present in the granular sludge, which ascribe to microbiology. Furthermore, the obtained experimental results will be used to perform a viability study, which will allow to demonstrate the full scale application of aerobic granular systems.\r\nThe main objective of this project aligns with the spanish strategy of science and technology and of innovation with the challenge 5 “action over the climate change and efficiency in the use of resources and raw materials”. This is so because a reduction in the production of greenhouse gases and the production of an effluent with better quality are expected.	Sustainable systems development based on granular biomass for the treatment of wastewater produced in seafood industries	https://biogroup.usc.es/grand-sea	\N	\N	t	2024-05-15 18:55:48.636+02	f	\N	\N
	\N	\N	\N	12276	200	16	\N	\N	\N	402077	2012	\N	Predicting Species Range Expansion	\N	\N	\N	t	2024-05-16 13:08:37.166+02	f	\N	\N
	harry.westavik@sintef.no	Harry Westavik	2016	12913	200	16	\N	\N	460470.00	300647	2013	In the project, a concept was developed and demonstrated that, with the help of advanced machine vision, can reveal external defects in gutted salmon, and sort out fish according to certain quality criteria. To achieve an image of all sides of the fish, a 360-degree rig was built with cameras and 3 lasers that stand 120 degrees apart. \r\nThe line delivers a full 3D scan of a gutted salmon, which can be rotated in all directions and contains all the information about external properties in a resolution that is sufficient to carry out automatic classification based on defined requirements, and at a speed that will satisfy the need for a full-scale production line. \r\nTo facilitate the measurement of quality, a system was developed for alignment and singulation of fish so that the fish are delivered individually with the head first to the measuring station. \r\nThe results from the project have been used by technology companies that have constructed a full-scale production line at a Norwegian slaughterhouse. The line will be operational during 2016. \r\nThe production line uses the new 3D scanner to classify salmon and provide information that is used to sort out fish that does not meet the requirements for the best quality.\r\n\r\nGoal: to develop a concept for automatic orientation, singulation and sorting of whole salmon based on external quality parameters.\r\nSub-goals\r\n• To make it probable that the work tasks can be automated on an industrial scale\r\n• To improve the salmon industry's competitiveness with a view to reduced production costs and better documentation of product quality.	Automatisk singulering og kvalitetssortering i produksjonslinje for hel laks - Automatic singling and quality sorting in the production line for whole salmon	https://www.fhf.no/prosjekter/prosjektbasen/900847/	\N	\N	t	2024-04-29 10:44:58.825+02	f	\N	\N
SmallFishFood	jeppe.kolding@uib.no	Jeppe Kolding	2021	13460	300	702	\N	\N	276816.00	401849	2018	This project is part of the ERA-net LEAP-Agri project SmallFishFood, which performed by a multidisciplinary consortium of various partner institutions from Norway, the Netherlands, Ghana, Germany, Kenya and Uganda. It deals with the improvement along the supply chains of processed small fish from the capture fisheries in Ghana, Uganda and Kenya. The goals are the •    Identification and quantification of current pattern of production and distribution of small fish as food and feed; •    Description of patterns of harvest, marketing and utilization of small fish and how this food resource contributes to food and nutrition security in these countries; •    Improvement of production and processing to achieve higher quality and safety as well as longer shelf life of the food products; and •    Communication of improvements along the supply chains. In this project, the University of Ghana, in collaboration with other consortium partners, will improve the recording processes of small-scale fisheries for small fish. Small fish are tracked along the flow of goods from catch, through processing, to transport, all the way to the consumer, to record and quantify in detail the volume flows and food losses. Based on this quantification, models will be used in order to transfer the findings to other product chains of small fish. The Ghanaian Food Research Institute of the Council for Scientific and Industrial Research, in collaboration with other consortium partners, will explore and improve the marketing, processing, packaging and shelf-life of processed small fish. Special focus will be on improving the drying of small fish. The German Federal Institute for Risk Assessment will analyse samples of processed small fish along the supply chain for microbiological food safety and develop recommendations to increase the food safety of these products.	Small fish and food security: Towards innovative integration of fish in African food systems to improve nutrition	https://smallfishfood.org/	\N	\N	t	2022-09-27 12:49:54.46+02	f	\N	\N
NovAL	\N	\N	2020	1010350	200	16	\N	\N	1189453.00	401784	2017	\N	New species of algae as a sustainable source of bioactive nutrients in human nutrition	https://www.fisaonline.de/en/find-projects/details/?tx_fisaresearch_projects%5Bp_id%5D=11105&tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects&cHash=f7657b6824e1714b36bafd9bf84f48c4	\N	\N	t	2024-05-09 11:18:20.571+02	f	\N	\N
	nicola.hillgruber@ti.bund.de	Nicola Hillgruber	2015	16403	200	16	\N	\N	\N	102076	2012	Within the framework of the entire project to develop criteria for the site selection for offshore aquaculture systems in combination with offshore wind farms, vTI-FOE will work on biological parameters in order to establish a balance between nutrient import via feed and nutrient export via harvest of cultured fish, mollusks and sea weeds in an integrated multitrophic aquaculture system (IMTA). The objectives of vTI-SF are the establishment of a suitable geodata bank, definition of areas for co-utilization for energy generation and aquaculture, the evaluation of possible scenarios for such systems as well as the analysis of the economic feasibility including cost accounting, investment appraisal and sensitivity analyses.	Offshore Site Selection for a sustainable and multi-functional use of marine areas in heavily utilized seas with the North Sea as an example	https://www.thuenen.de/en/fi/abgeschlossene-projekte-fi/combination-of-offshore-wind-farms-and-marine-aquaculture-in-the-north-sea-a-realistic-scenario/	\N	\N	t	2023-09-13 14:53:23.474+02	f	\N	\N
CASTALGA	\N	\N	2016	13643	200	16	\N	\N	83490.00	401685	2014	Obtaining starchy products supplemented with bioactive components is proposed in this project. The search for new products with nutritional and functional properties is a growing demanded by society and industries. The use of local raw materials with the possibility of being exploited in a greater extent and versatility is a clear social and economical advantage.\r\nStarting from previous research, this project proposes the opportunity of increasing the offer of gluten-free products from chestnut (castanea sativa mill.) By adding locally available seaweeds (bifurcaria bifurcata, fucus spp. Y undaria pinnatifida), either micronised or as liquid extract with high antioxidant activity.\r\nThe finding of this type of product is a major research challenge, because the lack of gluten involves several problems in dough preparation, by modifying their rheological behaviour and also the amylose/amylopectin ratio during the processes involved in flour preparation and further cooking. The addition of antioxidant components from seaweeds introduces potential modifications in dough rheology, texture and physico-chemical properties. The knowledge of the several phenomena, techniques and experimental assays demands the participation of several groups with complementary skills. Thus, researchers showing a wide experience in starchy products and characterization of flours and dough, together with researchers with long experience in bioactive compounds and their extraction from seaweeds, have joined to promote this project.\r\nThis project includes several raw materials characterisation tasks (chestnuts, seaweeds), intermediates (flours, dough, micronised seaweeds) and final products. In order to accomplish with the objectives, many analytical techniques and separation procedures will be applied. A complete characterization of operations where the solid-water matrix interactions plays a major role involves material rheological and thermo-mechanical study. These techniques provide information on the molecular structure, which can be related with the macroscopic properties of complex systems with a high polymers concentration.\r\nThe development of production processes from laboratory scale from raw materials to final product involves several separation operations including mechanical (grinding, sieving), mass transfer (solid-liquid extraction) and simultaneous heat and mass transfer (convective drying) operations that are common in the processing of biological materials.\r\nThis project is considered as ahead innovation by several reasons: a) obtaining new products with functional properties; b) strict monitoring of key properties during processing; c) obtaining knowledge on the phenolic and hydrocolloids of several seaweeds; d) an original proposal to overally study a process including all the steps, with special focus on cooking stage, when major structural and chemical changes happen and e) the project can lead to a new social and economical development of forestry and marine sectors.\r\nMoreover, literature on starchy products is scarce and does not exist on gluten-free and antioxidant-supplemented products.	Obtaining of gluten-free products supplemented with micronised seaweeds and extracts with antioxidant activity: influence of thermal processes	\N	\N	\N	t	2023-10-31 13:05:02.895+01	f	\N	\N
ECOLATUN	\N	Raúl Laiz Carrión	2018	12990	300	703	\N	\N	133100.00	401756	2016	Atlantic bluefin tuna (thunnus thynnus) mainly reproduces in the nw mediterranean sea (med) and the gulf of mexico (gom), which are two highly contrasting sites from a geographic, climatic and hydrographic standpoint. This population segregation has led fisheries assessment managers to categorically differentiate between a western and eastern atlantic bluefin stock. Genetic cross atlantic bluefin population structure exclusively based on larvae of known natal origin from med and gom will be analyzed in this proposal. In addition, the development and implementation of innovative scientific methods such as simultaneous bulk stable isotope analyses and daily growth, together with stomach content analysis of bluefin larvae, will increase the understanding of their early life trophodynamics in relation to environmental stressors. Moreover, compound specific amino acids stable isotopes will be analyzed for bluefin larvae in both spawning scenarios. The composition and structure of the larval fish communities associated to the atlantic bluefin tuna spawning habitats of the med and gom regions will be described and compared. This knowledge will lay the foundations to analyze the influence of selected environmental variables and the surface ocean dynamics on larval fish abundance and diversity.\r\nPredator-prey interactions of bluefin tuna larvae with other co-occurring apex species (top predator larvae) in the med and gom could differ substantially, and the proposed work would fill an important knowledge gap in this respect. The inter-comparison with, medium and small tuna species (auxis rochei, euthynnus alleteratus, katsuwonus pelamis), and other large pelagic species (sphyraena sphyraena and coryphaena hippurus) will provide a solid understanding to the comparative ecology of bluefin tuna larvae in different spawning grounds. Furthermore, it will increase our ability to estimate the amount of the stable isotope of nitrogen of maternal origin in larvae, and then test the capacity of estimating maternal condition and its link to the growth variability of the offspring.\r\nIt is generally accepted that larval survival is growth-rate dependent and small variations of the growth rates may lead to significant recruitment oscillations. Slow growth rates during the larval stage may cause high mortality. Otolith microstructure analysis together with ontogenetic development of the growth hormone gene expression (gh) will be analyzed to assess daily growth variability within med and gom areas.\r\nThe proposed study will investigate changes in the food sources and the trophic levels of bluefin larvae and how these changes may explain daily growth variability. The expected results will produce novel information on the early life ecology of bluefin from both regions in relation to the trophodynamics that drive specific growth strategies resulting from specific dietary shifts during the ontogenetic development. This research will have direct relevance to current management issues, in terms of definition of stock population units, examining stock-recruit relationships, and for the prediction of observed high recruitment events. In addition, improved understanding of the connections between environmental variability, larval ecology and recruitment processes can inform future management strategies. This is particularly important for bluefin tuna, which has been shown to be highly vulnerable to climate-induced increases in sea surface temperature.	Comparative trophic ecology of larvae of atlantic bluefin tuna (thunnus thynnus) from NW Mediterranean and Gulf of Mexico spawning areas	http://www.ba.ieo.es/en/investigacion/grupos-de-investigacion/greco/proyectos/2132-ecolatun-comparative-trophic-ecology-of-larvae-of-atlantic-bluefin-tuna-thunnus-thynnus-from-nw-mediterranean-and-gulf-of-mexico-spawning-areas-2016-2018	\N	\N	t	2024-01-31 16:12:00.495+01	f	\N	\N
	bjorn.roth@nofima.no	Bjørn Roth	2013	12395	200	16	\N	\N	308370.00	300349	2010	The size of today's herring catches places very high demands on production and freezing capacity, and limits the possibilities for optimal product differentiation. The quality of the country raw material varies. It often consists of catches from several casts, and it will thus have different ages and storage history. Unfortunately, there is no price differentiation on freshness and quality. Companies have little opportunity to use quality criteria when buying, but must "take what they get", and are often referred to make quick decisions regarding. which raw material is chosen for different products (whole, flaps, fillet). The industry acknowledges that approx. 20% of fillet products are characterized by one or more quality problems. \r\n\r\nThis project aims: 1. To document connections between catch, on-board handling and processing and the occurrence of quality deviations on the herring fillet.\r\n2. To obtain an overview of manufacturers 'and various markets' requirements and quality grading of products.\r\n3. To use instrumental methods, based primarily on digital photography / image processing, as well as spectroscopy, to quantify color properties, presence of blood (spots), gaping and dissolved muscle.	Kvalitetsavvik på sildefilet - Quality deviation on herring fillet	https://www.fhf.no/prosjekter/prosjektbasen/900518/	\N	\N	t	2024-04-09 09:32:56.346+02	f	\N	\N
XWEBS	jdierking@geomar.de	Jan Dierking	2020	15041	300	621	\N	\N	450000.00	401816	2019	BONUS XWEBS has the objective to address these pressing needs, by Synthesizing what we know and need to know about Baltic food webs, their temporal and spatial dynamics, the impacts of bottom-up (e.g., nutrient availability) and top-down (i.e., grazing, predation, harvesting) forces under changing anthropogenic drivers, and their past, present and future states. In these efforts, we are taking stock and synthesizing the wealth of new information available from completed and running BONUS food web projects as well as from outside BONUS. Assessing the bottlenecks in the application of this knowledge in assessment and management. Providing a future vision for Baltic food web science, including the identification of the methods, tools and concepts required for the incorporation of knowledge into management.	Taking stock of Baltic Sea food webs: synthesis for sustainable use of ecosystem goods and services	https://orbit.dtu.dk/en/projects/taking-stock-of-baltic-sea-food-webs-synthesis-for-sustainable-us	\N	\N	t	2023-06-30 09:55:44.576+02	f	\N	\N
	Harry.Westavik@sintef.no	Harry Westavik	2005	12913	200	16	\N	\N	\N	300712	2005	Unwanted blood residues, blood spots and visible blood vessels are a quality deviation in fish products. In most cases, this has to do with how the fish are handled before, during and after killing. Different catching methods for wild fish give different results with regard to unwanted residual blood in the fish meat. For farmed fish, the way the fish is treated before slaughter, during stunning and soaking will have an impact on the quality of the end product. High stress levels on the fish, contraction and hard blows during transport can lead to reduced quality. In recent times, there has been more focus on pre-rigor processing of farmed salmon. This means that more and more processing companies are starting to cut fillets before rigor occurs. Previously, the fish was left on ice for 3-4 days until the death stiffness had left the fish and it was practically possible to cut the fish. The benefits of pre-rigor processing are obvious, reduced need for intermediate storage of fish and fresher further processed fish to market are two of the consequences. However, it has been argued that the problem of blood residue and blood stains has increased with the introduction of pre-rigor processing. It is uncertain to what extent this has been documented and whether there is a statistical justification for claiming that pre-rigor processing leads to increased problems with regard to residual blood in the final product. This project will therefore see if there is a connection between handling salmon at slaughter and the problems around residual blood and blood spot in the salmon fillet. There is a desire to compare smoked salmon produced from salmon slaughtered at four different slaughterhouses to see if different slaughtering methods have an impact on the quality of the end product. The smoked salmon must be produced at one and the same plant. The project is a sub-project in the Action Plan for profitable processing of salmon in 2005 and is funded by Innovation Norway and FHF.\r\n	Benchmarking av utblødningsmetoder for produksjon av pre-rigor filet del LAKS05 - Benchmarking of soaking methods for production of pre-rigor fillet part LAKS05	https://www.fhf.no/prosjekter/prosjektbasen/573013-5/	\N	\N	t	2024-04-18 17:10:20.042+02	f	\N	\N
CONECTA	\N	\N	2018	12991	200	16	\N	\N	289190.00	401694	2015	Within the demersal fisheries the red shrimp, aristeus antennatus is the most important exploited species whose contributes to wealth in the ports of the spanish mediterranean coastline, due to its worth in fish-markets and for its cost-benefits yield. The red shrimp fishery requires the most specialized and bigger trawlers in the area, resulting in a potential scenario of overexploitation of this important resource. Since the late 80s, the two groups involved in the CONECTA project targeted their research to the red shrimp as a model of exploited marine resource to promote self sustained fishery management of marine species. This expertise has been used by the spanish government as the scientific support for the implementation of the first regulation of the red shrimp fishery, focused in sea area next to palamos (girona county; boe 126, 27/05/13).\r\nIn addition, due to these previous studies and achievements, the applicants have been able to detect gaps in current knowledge and to define scientific priorities to advance in an integrated and sustainable management of the species. The conecta project aims to determine the connectivity between populations of the red shrimp from the gulf of lion to the gulf of valencia, in order to design regional management plans rather than local ones, as currently established, for instance, in the palamos area. The implementation of the ministerial order cited above concerning fishery regulations in palamos was certainly the result of a social consensus, despite a lack of sufficient and solid scientific evidences to demonstrate whether these measures will generate revenues to palamos or, because of the potential connectivity among shrimp populations, to neighbouring locations (source-sink population dynamics).\r\nTo go ahead in this field, the conecta project is intended to assess the following general objectives: a) to describe the distribution and abundance patterns of the larval stages of the red shrimp from the north-western mediterranean; b) to quantify the gene flow between populations of the red shrimp in the study area (adult, juvenile and larvae); c) to construct the first bio-hydrographical model on population connectivity; d) to establish scientific exchanges with other spanish scientists to generate new perspectives in the study of the whole spanish mediterranean coast.\r\nThe results will state new scenarios to advance in the global knowledge of the red shrimp and its sustainable exploitation, from the new integrated multidisciplinary hypothesis of larval dispersal and gene flow. Both groups of researchers have demonstrated large expertise and specialization in the field of the conecta project and have led several national and international research projects, altogether assuring the consecution of the objectives of the conecta project. This coordinated research project, conecta, represents a cooperative research effort between two research teams recognised as quality research group, the renewable marine resources team at instituto de ciencias del mar, csic, and the ichthyology-genetics laboratory at the girona university. These two groups are respectively specialized in the study of fishery biology and the population genetics of marine organisms.	Population connectivity of the red shrimp, Aristeus antennatus, in the NW Mediterranean between the Gulf of Lion and Ggulf of Valencia - larval dispersal model	\N	\N	\N	t	2023-06-29 12:02:52.334+02	f	\N	\N
	anna.akimova@ti.bund.de	Anna Akimova	2020	11771	200	16	\N	\N	\N	102078	2008	Coupling of hydrographic measurements and model data to investigate the influence of variations in hydrographic conditions on population dynamics of fish stocks.	Oceanography & climate: Analyses of hydrographic data and model output as basis for studies on climate impacts on distribution and recruitment success of commercially important fish stocks	\N	\N	\N	t	2023-09-14 12:44:48.911+02	f	\N	\N
COPAS	\N	Esther Garces Pieres	2020	12991	200	16	\N	\N	164802.00	401697	2018	Main interactions between sea and society happen in coastal environments. This area is especially affected by harmful algal blooms, causing serious disturbances in economic, leisure, aquaculture activities. In this context, mechanism of parasitism recently emerged as an important agent in the top-down control of phytoplankton proliferations. Parasitism is the most common interaction between predators and prey and has evolved to encompass nearly all branches of the tree of life. Recent molecular environmental studies have revealed a great diversity of parasites in the open ocean. But while there is no longer any doubt that parasites play a dominant role in the structure and functioning of aquatic ecosystems, much of the research on the diversity, distribution, and abundance and their role in trophic interactions in marine ecosystems remains descriptive. The failure to adequately identify parasites and their effects within a host population will result in biased parameterizations in food-web transfer-efficiency models. Previous studies have pointed out that dinoflagellate blooms are affected by zoosporic parasitoids.  In COPAS we aim to answer several relevant questions about parasitoids during proliferations of their microalgal hosts in coastal ecosystems. These blooms are local, recurrent and short-time events of high cellular abundance and low diversity that favour parasitic infections and based on the knowledge of the meroplanktonic life-cycle of the parasitoids, our hypothesis is that the sediment should act as a diversity reservoir of dormant stages during no-bloom periods in these shallow coastal areas. Additionally, our hypothesis is that the interactions of bloom-forming dinoflagellates and their co-occurring parasitoids condition their presence and distribution. Whether different parasitoids species have an extensive distribution and proliferate at sites preferred by their blooming hosts, or conversely, if they have a restricted distribution, in accordance with their preferred host, remains to be determined. Understanding the mechanisms underlying the ecological aspects of the parasite-host relationship is the focus of COPASs. Therefore, the main objectives are: 1. To evaluate the diversity and abundance of the parasites that infect the phytoplankton species proliferating in the water column and sediments of coastal areas; 2. To explore the host specificity of these parasites in situ and in the lab and their relationship with host spatial distribution. Therefore, the expected scientific impacts of copas are: i) an increase in scientific knowledge of parasitoid taxonomy, physiology, and ecology and of the impact of parasitoids on aquatic protist community composition; ii) a greater awareness of the occurrence of zoosporic parasites in the food web; and iii) potential translation of the newly acquired knowledge to the applied sciences and to improving aquaculture practices. Finally, the acquired knowledge is not only applicable to current conceptual models of marine parasitism, it is also of direct relevance to understanding parasitic mechanisms in general. Our findings will have applications in other fields of parasite research, since while a model will be developed for a marine system, the mechanisms governing parasite-host relationships are common, occurring in agriculture, between crops and pests, and in epidemics, between humans and pathogenic microbes.	Understanding top-down control in coastal bloom-forming protists: opening the parasitic compartment	\N	\N	\N	t	2023-12-12 13:42:36.005+01	f	\N	\N
ACUSTUNA	\N	\N	2019	13699	200	16	\N	\N	290400.00	401693	2016	Acustuna project is addressed to obtain fundamental scientific information about bluefin tuna (Thunnus thynnus), an emblematic species, both because of its position as pelagic presator in the ecosystem, and sea health indicator, and its economical and social significance. This last factor provoked the over-fishing during the last decades, and in consequent attempt of achieving its sustainbility, the imposition of severe catching quotas and miminum fish sizes. Our study is addressed to provide control tools for the bluefin aquaculture, and to lay the foundations of new acoustical methodologies for the good state of their populations assessment in the wild. Acoustics are the foundamental tool for biomass detection and characterisation, both with active and passive techniques. The first, with the application of vertical sicentific echosounders, offer the reference indicator for the stock assessment of smalll pelagic commercial species (herring, mackerel, sardine, anchovy, etc), perfomred in periodic surveys; nevertheless, for the case of tunids detection, because of their mobility and behavioural uses, horizontal sonar has been shown as more effective, and new quantitative or multi-beam sonar and echsounders have been proposed for their stock assessment. For this purpose it is necessary to characterise tuna as a scatterer, depending on its size and frequency and angle of incidence of the acoustic beam. In parallel, the use of synchronised echounders and stereoscopic vision systems revealed as a fish size estimation tool in tuna fattening cages, and our proposal pretends to go in depth in the evaluation of such process after the purse seiners catch, and the application of these techniques to the growth monitoring of the new bluefin tuna reproduction aquaculture. This is an strategical activity for the spanish adminsitration and scientific institutions, who led in europe its development, particularly by the works of the spanish oceanographycal institute (ieo) in national and european projects, and it has justified the creation of a new infraestructure for the control of bluefin tuna reproduction (icra), dependent of the marine cultive plant of the ieo at mazarron. This singular installation can lead to the closing of bluefin tuna production cycle, and offers at the same time exceptional conditions for other applied and fundamental studies. Acoustically, we pretend to study, both numerically and experimentally, the properties of bluefin tuna as a scatterer in well-defined geometrical conditions making easy to study wave directivity. Biometrically, we  want to characterise dimensions and orientation of tuna by the use of image processing techniques using two or more synchronous video-cameras in fixed and stable positions, correlating them with acoustical recordings. \r\nAlso we will exploit the potential of acoustics to monitor bluefin tuna larvae development in tanks, offering information about their distribution, growth and detecting and quantifying the larvae fraction that develop swimbladder, critical aspect that constitutes and indicator of the juvenile production process.	Acoustics and biometrics of bluefin Tuna (Thunnus thynnus)	\N	\N	\N	t	2023-12-20 15:19:17.356+01	f	\N	\N
PIRATES	\N	\N	2020	13531	200	16	\N	\N	96679.00	401692	2018	Estuaries are identified as the most productive coastal systems; but are also one of the most vulnerable in environmental, social and economical terms.\r\nIn the past decades, the scientific knowledge of the physical and biotic processes that support and explain its environmental richness has been greatly enhanced. However, said progress has not been the same for the management of the estuaries.\r\nFaced with an increasing use and demands and under the scenario of global change, estuaries are managed in an uncoordinated way and without suitable tools to forecast the consequences of management plans that take into account their uncertainty and risk. This employs important economic resources. In addition, it increases the risk of water quality degradation, loss of water and ecosystem resources, loss of social and productive fabric and therefore it could not meet with the european directives requirements.\r\nA prototypical system of said conflicts can be found in the guadalquivir estuary (so spain). The transformations that take place here, unrelated to natural dynamics, continue to increase. This estuary shows the traces of river control, dredging and occupation of intertidal zones for agricultural, industrial and urban services. This leads, among other consequences, to the persistence of extreme episodes of turbidity and toxicity that severely reduce its productivity.\r\nWithin this framework, and using the estuary of the guadalquivir as study area, the main aim of this proposal is to provide optimal solutions, with the associated uncertainty and risk, to specific management problems. The solutions will have to comply with the restrictions imposed regarding legal and environmental issues (eg, water framework directive), or by socio-economic aspects (eg, port activity performance). In order to obtain optimal solutions, the key criteria for the adopted management strategy are stablished and stochastic optimization problems are formulated corresponding in the appropriate scales. The response by sections of the estuary, given in terms of a set of physical and biogeochemical variables, is obtained by means of the numerical solution of morpho-hydrodynamic and transport mathematical models. This requires simulating single- or multi-variable time-series that describe the variability of the short-, medium-, and long-term forcing agents. This multi-criteria stochastic analysis aims to analyze, for example, different strategies of dredging, regulation of flow rates, drying and flooding of tidal channels and mitigation of the effects of climate change.\r\nThis objective, especially in relation to the modeling of biogeochemical processes coupled to abiotic forcings and its use in multicriteria analysis techniques for management risk assessment and decision making, is innovative. Moreover, this modeling is, today, an urgent task, given the environmental status of many estuaries in our country. This is precisely the social challenge facing the pirates project, which is in line with challenge 2 of the national plan strategy 2013-2020 and the objectives of the h 2020 program.\r\nThe feasibility of the project is supported by the research team's experience in (1) hydro-morphodynamics and estuarine ecology, (2) development of forecast models and (3) optimization, management and decision-making models for coastal systems taking into account the associated risk.	Multi-criteria analysis for physical and biotic risk assessment in estuaries	https://gdfa.ugr.es/pirates/el-equipo/	\N	\N	t	2023-06-29 12:04:45.227+02	f	\N	\N
ABIDES	\N	\N	2018	12991	200	16	\N	\N	235950.00	401698	2016	The proposed research project focuses on the study of contemporary sedimentary processes associated to the impact of bottom trawling activities on the deep seafloor. The disturbance of deep-sea environments caused by this fishing practice is considered to be notably higher than all other anthropogenic pressures combined, given its intensity, recurrence and wide geographical distribution. Although the impacts of trawling on coastal and shelf environments have been investigated in the past from the sedimentary point of view, up to date, very few studies have addressed the role of this fishing practice on slope environments, where background energy levels controlling natural sedimentary processes are generally low and where the associated benthic ecosystems are less resilient and more vulnerable. Therefore, the main goal of this project is to improve our knowledge of the contemporary sediment erosion, transport and accumulation processes driven by this anthropogenic activity, with the aim to assess the magnitude of the associated impacts in continental slope environments and to provide support for mitigation efforts towards the development of sustainable fisheries. To accomplish this, during the project we will record time series of currents, suspended sediment concentrations and particle fluxes by means of several instrumented mooring deployments nearby present heavily trawled sites. At the same time, we will collect hydrographic data and bottom and suspended sediment samples during scheduled oceanographic cruises in open-slope and submarine canyon regions, following a cross-margin approach based on the bottom trawling footprint during the past 10 years. Additionally, we will conduct a morphological and seabed habitat characterization of the continental slope regions that have (and have not) been intensively trawled during decades, both at small- and large-scale with the aim to evaluate the “seafloor integrity”. The main study area will be the nw Mediterranean continental margin, where a bottom trawling fishery has been operating for decades and a good knowledge of the current bottom-trawling footprint exists. The proposed specific objectives of the project are: 1) to monitor the near-bottom sediment transport processes within trawled submarine canyon environments and identify the contribution of this anthropogenic activity to the sediment fluxes; 2) to identify the formation and evolution of bottom and intermediate nepheloid layers in the water column, as indicators of preferential paths for trawling-induced particle resuspension and advection; 3) to evaluate the surface sediment erosion generated by trawling in the upper continental slope region and determine cross-margin trends caused by the presence of major fishing grounds; 4) to investigate changes in sediment accumulation rates within submarine canyon axes and evaluate the formation of anthropogenic depocenters; 5) to quantify the role of bottom trawling activities in the alteration of organic carbon budgets in the sedimentary record; 6) to determine the small-scale morphological changes and the impact caused by trawling gear on the seafloor habitats through direct visual observations; and 7) identify large-scale morphological changes caused by persistent trawling activities over major fishing grounds of the study area using detailed swath multibeam bathymetries, as well in other trawled regions along the Spanish continental margin where bathymetric information already exists.	Assesment of bottom-trawling impacts in deep-sea sediments	\N	\N	\N	t	2022-06-21 12:37:41.296+02	f	\N	\N
	gianna.fabi@cnr.it	Gianna Fabi	2011	100770	200	16	\N	\N	91750.00	302013	2007	The present project represents the final step of previous studies on the farming of the boring bivalve Pholas dactylus (common piddock). The study lasted for 3 plus 1 derogation years (2007-2011). It was carried out at the Portonovo artificial reef (central Adriatic Sea) located at 11 m depth and 500-600 m from the shoreline. This area is characterized by an abundant wild population of P. dactylus. Twenty-four grey coal-ash blocks and 24 red marble powder modules were deployed in June 2008.\r\n\r\nGoals:\r\n(1) To test artificial substrates made of different materials for the settlement and subsequent on-growing of this species in order to give the shells a different colour and easily distinguish the farmed individuals from the wild ones; (2) To identify the most suitable material in terms of density and growth rate; (3) To check for the presence of contaminants in the flesh of the reared specimens; (4) To conduct a market survey at some local restaurateurs to check their reaction towards the farmed product.	Pholas dactylus culture on artificial substrates: experimental final phase	\N	\N	\N	t	2023-09-22 11:04:12.365+02	f	\N	\N
	julian.addison@cefas.co.uk	Julian Addison	2010	18428	200	16	\N	\N	\N	101987	2008	To quantify the biological and economic components of the environmental footprint of commercial fishing vessels targeting finfish in inshore waters (generally within 12nm) off England. The project will develop a range of indicators associated with all components of the fishing operation. This information will fill key gaps in the evidence base for these activities which in turn will be used to inform the implementation of Fisheries 2027. In particular, on defining an acceptable impact of producing and consuming fish; on ensuring fishing activity contributes to local communities; on optimising economic returns from fish stocks; and on equitable access to fish stocks by commercial and recreational users and to ensure that fishing activity contributes to local communities.\r\n\r\nThe aim of the project was to collect detailed information on fishing activities, catches, discards and economic data from participating vessels, and was restricted to three pilot areas; off the northeast coast centred on Hartlepool; off the east coast centred around Lowestoft and in the Thames Estuary. The project was aimed primarily at under 10 metre vessels. The focus was on vessels that are heavily reliant on quota stocks, and therefore vessels that target primarily shellfish were not included as these vessels can generally have a lower environmental impact. Participating vessels were required to complete detailed log books on all of their fishing activities. The vessels were allowed to land, and sell, all catches outside quota restrictions, under derogation for research purposes, as long as the fish were above the minimum landing size and vessels adhered to technical conservation measures. This was to provide information on the catching capacity of the inshore fleet as well as providing an incentive for full participation as the level of data recording required was relatively time-consuming. Vessels were restricted to an annual limit on fishing days based upon historical records to ensure that fishing effort did not increase significantly in the pilot areas over the course of this project. The specific scientific objectives were: (1) Ensure sufficient participation of eligible vessels from each of the three pilot areas to ensure a good coverage of the main fishing activities undertaken by the under 10m fleet; (2) Fit each participating vessel with a suitable automatic vessel monitoring system that records the position of the vessel at 15-minute intervals; (3) Design and introduce a log book that provides good quality data on species and size composition of catches, discarding practices and economic data, and which is acceptable to participating vessel skippers; (4) Undertake observer trips on each participating vessel at least three times to collect additional biological information; (5) Analyse samples of the discarded catch brought ashore by participating vessels; (6) Review progress of the project on a monthly basis to ensure that a sufficient number of vessels are still participating, that the quality of data provided by participating vessels is of sufficient quantity and quality, and assess whether fishing effort has increased within this sector of the fleet following the introduction of the scheme; (7) Analyse biological and economic data and develop indicators of the environmental footprint of the under 10m fleet, and the economic characterisation of the vessels; (8) Collate industry suggestions for more environmentally friendly fishing practices and identify research priorities to enable quantitative analysis of the effect of inshore fishing practices; (9) Produce final report of project and present results in a form suitable for fishermen, other stakeholders and Defra policy-makers.	Environmentally Responsible Fishing - a Pilot Research Project to Quantify the Environmental Footprint of Inshore Fisheries	\N	\N	\N	t	2023-07-25 17:36:38.081+02	f	\N	\N
INCOFISH	rfroese@ifm-geomar.de	Rainer Froese	2008	11882	100	1	2	7	5387180.00	25877	2005	INCOFISH has conducted specifically targeted strategic research towards reconciling multiple demands on coastal zones with special emphasis on developing countries. Results are suitable to contribute to restoring healthy fish stocks and ecosystems by 2015, one of the goals set by the World Summit for Sustainable Development in Johannesburg 2002.	Integrating multiple demands on Coastal Zones with emphasis on aquatic ecosystems and fisheries	https://cordis.europa.eu/project/id/3739	\N	\N	t	2021-04-22 20:42:05.255+02	f	\N	\N
ECCO	webjoern.melle@imr.no	Webjørn Melle	2015	10006	200	16	\N	\N	2182160.00	301517	2010	Understanding and being able to quantify dynamics of the Calanus species complex are crucial for producing realistic forecasts of the climate change effects on the north-east Atlantic ecosystem, including fish stocks. The Calanus complex contains four species (Calanus helgolandicus, C. finmarchicus, C. glacialis, C. hyperboreus) that dominate both warm and cold water herbivore communities along the North Sea to Arctic Ocean axis. Despite their morphological similarities, these species exhibit important differences in behaviour, size, fat metabolism and deposition, reproduction, overwintering, diapause, diet, susceptibility to predation, etc. It is not known precisely why a given Calanus species succeeds in one environment and not in another – arriving at a better understanding of this will allow us to better predict how the herbivorous communities of the northeast Atlantic will change in response to global warming. We propose to examine the underlying mechanisms and potential long term impact of changes in the Calanus complex at the three predefined adult and larval fish feeding grounds, and in the north-east Atlantic in general. We will do so by using historical data, process studies, experimental studies and ecosystem modelling. 	Effects of climate change on the Calanus complex	https://prosjektbanken.forskningsradet.no/en/project/FORISS/200508?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&TemaEmne.2=Milj%C3%B8+og+marine+ressurser+%28utg%C3%A5r+2010%29&source=FORISS&projectId=203594	\N	\N	t	2023-07-28 09:52:28.121+02	f	\N	\N
CiVaCh	\N	Camilla Sommerseth	2023	1011137	200	16	\N	\N	378800.00	402764	2021	The Norwegian fish farming industry are producing approximately 20 000 tonnes of plastic waste each year from fodder hoses, net cage rings and ropes. This plastic waste is mostly deposited or used as an energy recovery today. In this project the aim is to move away from deposit and energy recovery towards producing new products, create sustainable circular value chains and increase the material recycling from 0 % up to 75 %. The consortium is locally rooted at Helgeland and consist of Nova Sea AS, Kvarøy Fiskeoppdrett AS, Kystinkubatoren AS, Østbø AS, Nordic Comfort Products AS (NCP), SINTEF Norlab AS, SINTEF Nord AS and SINTEF Helgeland AS, but if successful can have an impact on the plastics waste issue for the entire fish farming industry in Norway. Nova Sea and Kvarøy represent the fish farming industry. The situation today is that the tonnage of plastics waste only represents an expense and a problem for the fish farming industry, however, this project aims at creating a business opportunity replacing a problem. Kystinkubatoren at Lovund and Østbø in Mo i Rana represent the key for making the plastic waste recyclable into other products: they will each test a pilot line for cleaning and pellets-making for traceable and non-traceable waste material, respectively. NCP will produce new plastic products out of the pellets produced by the two pilot lines. SINTEF Nord and SINTEF Helgeland have R&D competence and will contribute with waste stream surveys, life cycle analysis (LCA), analysis of the waste and research on how to increase traceability of the plastics waste from cradle towards rebirth as new products. SINTEF Norlab will contribute with its knowledge within analysis techniques for quality assurance of the waste streams. The project represents an exciting opportunity for giving new life to a substantial amount of waste material, that today are deposited or used for energy recovery, into new products.	Local circular value chains for recycling of plastics waste from the fish farming industry	https://novasea.no/en/local-circular-value-chains-for-recycling-of-plastics-waste-from-the-fish-farming-industry/	\N	\N	t	2023-09-29 14:34:45.413+02	f	\N	\N
ASIMUTH	julie.maguire@dommrc.com	Julie Maguire	2013	10736	100	9	300	34	3237138.00	40022	2010	Harmful algal blooms (HABs) are known to periodically produce toxicity in shellfish and to kill farmed fish throughout Europe. The Atlantic coast of Europe is often affected by such blooms causing devastation to aquaculture industries due to closures of farms and large scale fish kills. The management of shellfish toxicity is well developed along the Atlantic margin in response to EU Directives, and the caged fish culture has also developed protocols to react to harmful blooms. Identification of the origins of HAB events are essential to policy makers and industry since the only mitigation action possible lies in their prediction as these are naturally occurring. Having the ability to forecast when such events might occur to give advanced warning of the impending problem to the aquaculture industry could be a very valuable tool. Many studies have elucidated the ocean circulation patterns along Europe. Many studies have elucidated the ocean circulation patterns along Europe’s Atlantic coast and today, mathematical models produce acceptable hindcasts of previously observed circulation patterns and short term prognostic forecasts. Satellite remotely sensed images of chlorophyll and temperature are also extremely valuable in detecting high biomass surface blooms of plankton and the oceanic features that often delimit their extent. Using a combination of both modeling and satellite image analysis the ASIMUTH project will produce short-term forecasts of harmful algal events along the European Atlantic coasts and deliver these data using mobile phone and internet technology. Aquaculturalists will be able to use these forecasts to plan harvesting operations or to alter husbandry practices at finfish sites temporarily while a harmful algal bloom passes through a particular area.\r\n\r\nThe novel scientific aspects of ASIMUTH are summarised as: (1) The identification of key past events which will be re-analysed and used for training the modelling system; (2) Incorporation of the GMES Marine Core Services (MCS) with the above selected events will be used to develop model based hindcast products. These will be used to tune the system and move towards an operational model for forecasting events; (3) Design of regional model systems and delivery of nowcast for specific HABs and location information, transport pathways, remote sensed data; (4) Population of HAB-Distributed Decision Support system (HAB-DDSS) (effectively a HAB specific Thematic Assembly Centre) from relevant data streams (phytoplankton, biotoxin, satellite, in-situ, etc.); (5) Provision of expert interpretation of the available data by way of the web-portal which will be carried out on a periodic basis depending on risk. This assessment will be then issued via a warning system to end users. (Achieved by Month 36). Technical objectives: (1) The development of model runs for Hindcasting and tuning the system with regard to various HAB species/risks and validation; (2) Development of HAB-DDSS to assemble data from MCS and Monitoring Data; (3) Provide feedback loop for users to connect with the project experts to comment and progress the objectives in a manner that gives most benefit to the end user; (4) An economic assessment will provide metrics on the ability of the ASIMUTH system to mitigate risk and improve productivity; (5) Dissemination activities and exploitation of the project outputs.	Applied simulations and Integrated modelling for the understanding of toxic and harmful algal blooms	https://cordis.europa.eu/project/id/261860	\N	1	t	2023-12-15 12:20:17.51+01	f	\N	\N
PRE.VO.LA 	rossella.boscolo@isprambiente.it	Rossella Boscolo Brusa	2008	11565	300	703	\N	\N	\N	301051	2007	The research activity was divided into 4 phases. During the First Phase, useful information was collected to define the state of the art of clam seed pre-fattening systems currently available and necessary to identify the most suitable systems for the peculiarities of the Venice Lagoon; During the Second Phase, ISPRA identified, on the basis of different criteria (knowledge of the state of health of the Venice Lagoon, indications provided by the GRAL relating to the water spaces in concession and the availability of the different Cooperatives that deal with breeding in the Venice), the areas most suitable for conducting pre-fattening activities and defined the experimental protocols for the management of the seed according to the different pre-fattening systems; the Third Phase envisaged the start and the carrying out of the trials: in this phase ISPRA it has played a role of supervision and evaluation of the activities carried out; finally, during the Fourth Phase, data processing and evaluation of the activities were carried out.	Preingrasso Vongola LAguna: ricerca sulle attività di prealimentazione della vongola verace per la transizione dalla pesca all'acquacoltura  - Research on prefattening activities of manila clam for transition from fishery to aquaculture	\N	\N	\N	t	2023-12-20 10:14:43.44+01	f	\N	\N
SIA	harry.strehlow@vti.bund.de.	Harry V. Strehlow	2007	11771	100	1	\N	\N	\N	102080	2007	SIA-Social Impact Assessment followed two objectives: 1. Examine a means to establish a social impact assessment (SIA) methodology framework for small-scale fishing communities in the Baltic region; and 2. Design and carry out pilot baseline community profiles for Denmark, Poland, Germany and Sweden, focusing on small-scale sectors dependent on cod.	Profiling of small-scale fishing communities in the Baltic Sea	https://fisaonline.de/en/find-projects/details/?tx_fisaresearch_projects%5Bp_id%5D=6809&tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects&cHash=2994bf2de1594a58c99f947d9bcb9de2#participatinginstitution	\N	\N	t	2023-07-26 16:37:06.982+02	f	\N	\N
	jens.petter.wold@nofima.no	Jens Petter Wold	2013	12395	200	16	\N	\N	652588.00	300283	2010	This project focussed on quality for pelagic fish. Several activities were included concerning documentation and measurement of fish quality. A prototype for size sorting of pelagic fish was developed. It is based on on-line imaging and is much more accurate than today's mechanical sorting system. The system is being commercialised in the industry today. Methods were also developed and demonstrated for on-line measurement of inner quality features. NIR spectroscopy can be used for on-line detection of roe/milt (sex) in whole herring and also fat content in whole mackerel and batches of whole mackerel. Detection of blood stains/bruises in muscle on whole mackerel is difficult. An electronic quality handbook for pelagic fish was finished and is available on-line for the pelagic industry. A study was conducted in different markets to elucidate if common quality branding of Norwegian pelagic products is a promising concept.\r\n\r\nGoals:\r\n(1) Develop on-line system for automatic size sorting of pelagic fish. Demonstration of prototype; (2) Develop technology for automatic sex sorting of herring, detection of blood stains in whole mackerel, and fat content in whole mackerel; (3) finalize electronic quality handbook for the pelagic industry; (4) Develop quality standards for herring and mackerel; (5) Consider pros and cons for common quality branding for Norwegian pelagic products.	Individbasert kvalitetssortering og kvalitetsmerking av pelagisk fisk - Individual-based quality sorting and quality labeling of pelagic fish	https://www.fhf.no/prosjekter/prosjektbasen/900387	\N	\N	t	2023-11-21 11:31:21.122+01	f	\N	\N
MOHAB	\N	Marie Christine Maze	2014	11178	100	9	338	29	246932.00	40210	2011	Harmful algal blooms (HABs) cause large economic losses every year in aquaculture and fisheries worldwide, due to shellfish toxicity and mass fish mortality. Understanding HABs dynamics requires an integrated strategy that includes not only observation but also modelling. Models are essential tools toward defining the complexity of HAB events and forecasting their occurrence (e. g. , bloom initiation, intensity, duration, and decline). Coupling physical effects (turbulence, shear, advection) and biological behaviour (migration, physiological adaptation) holds the key to understand HABs dynamics. However, biological models are still at basic stages due to the lack of knowledge of the life history parameters and behaviour patterns of HABs species. In this project, we propose the development of an expert system, using non-linear techniques, which will include existing and newly acquired knowledge of the behaviour of HABs species in the study areas. This expert system will account for the physiological condition and behaviour of individual organisms in a Lagrangian particle-tracking model. Advection and diffusion used to force the IBM will be obtained from simulations of coupled physical models This multidisciplinary modelling approach will be a very useful tool to elucidate the mechanisms involved in HABs dynamics through the joint effects of organism behaviour and physical forcing.	Multidisciplinary modelling approaches to understand harmful algal blooms dynamics	https://cordis.europa.eu/project/id/252260	\N	3	t	2023-12-15 12:08:08.709+01	f	\N	\N
	turid.morkore@nofima.no	Turid Mørkøre	2009	12395	200	16	\N	\N	\N	300786	2006	Pancreatic disease (PD) can cause acute infection with high mortality or a more prolonged course with reduced growth, increased feed factor and increased susceptibility to other diseases. The core area of ​​PD is Hordaland and Sogn og Fjordane, but PD has also been detected in Finnmark and Troms, Nordland and Rogaland. In August 2006, PD was detected in a facility in Møre og Romsdal. It is important to obtain documentation on the importance of PD for quality. Furthermore, it is desirable to identify any properties of the fresh fish / fillet that indicate suitability for smoking - and thus make it possible to sort out unsuitable fish at an early stage. Probably factors related to stress, as well as unfavorable feed composition and processing method can help to increase the incidence of quality problems in PD salmon.\r\nThe project is under the auspices of Akvaforsk and in collaboration with Norconserv, the Norwegian Veterinary College and the Veterinary Institute.\r\n\r\nGoal: to map the importance of PD for the quality of fresh and smoked salmon.\r\nSub-objectives\r\n• To investigate the significance of PD outbreaks for the quality of fresh raw salmon fillets and dry-salted and salt-salted smoked salmon fillets.\r\n• To investigate whether distance from PD outbreaks is important for the quality of fresh and smoked salmon fillets.\r\n• To investigate whether the salmon's prehistory has an impact on quality (epidemiological investigation).	Betydningen av pankreassykdom (PD) for kvalitet hos oppdrettslaks - The significance of pancreatic disease (PD) for the quality of farmed salmon	https://www.fhf.no/prosjekter/prosjektbasen/553014/	\N	\N	t	2024-04-18 17:12:04.56+02	f	\N	\N
CHANGE	Eleni.Kelasidi@sintef.no	Eleni Kelasidi	2024	100721	200	16	\N	\N	789200.00	402759	2021	As salmon farm sites are moved further offshore and to more exposed locations, working conditions are increasingly challenging. Farmers therefore aim to automate certain operations to facilitate safer working conditions. While current models and control strategies for autonomous unmanned underwater vehicles (UUVs) allow navigation among rigid structures in static environments, they are not sufficient for UUV operations in a dynamic fish farm environment where the UUV needs to react to the presence of animals and deformable structures influenced by external forces such as waves and currents. The CHANGE project is led by the young research talent Dr. Eleni Kelasidi at SINTEF Ocean, who will work in cooperation with the Norwegian University of Science and Technology and the Massachusetts Institute of Technology. Together, they will generate fundamental knowledge on modelling of UUVs and develop advanced control strategies for UUVs interacting with complex environments. The developed models will include fish behaviour and deformation of flexible structures, combined with influences from the surrounding environment (e.g. currents, waves), thus providing data for feedback control loops. Integrating these with the novel control strategies will enable real-time control of the UUV during autonomous navigation in aquaculture fish cages without colliding with fish or flexible structures despite variable currents or waves. The functionality of the resulting new control paradigm will be tested in laboratory experiments that mimic the dynamic environments of aquaculture sites. Final field tests at active salmon farms will be employed to validate the developed models and strategies during demanding operations. By enabling UUVs to adapt their actions to the dynamically changing environment, CHANGE will promote operational efficiency, safety, and the sustainable expansion of Norwegian salmon farming.	An underwater robotics concept for dynamically changing environments	https://www.sintef.no/en/projects/2021/change-an-underwater-robotics-concept-for-dynamically-changing-environments/	\N	\N	t	2023-09-29 14:35:27.202+02	f	\N	\N
AlgaeBioref	oprescuemilia@gmail.com	Elena-Emilia Oprescu	2022	100994	200	16	\N	\N	90356.00	402814	2020	The present research proposal aims to obtain high value products (antioxidants, lipids and carbohydrates) from microalgae biomass using the concept of biorefining. A first stage of this project consists in optimizing the growth conditions of two microalgal strains (Porphyridium purpureum and Dunaliella salina), in order to maximize the content of antioxidants, lipids, carbohydrates, using statistical methods of programming experiments. The second stage refers to comparing the efficiency of conventional and unconventional extraction methods (supercritical carbon dioxide extraction, ultrasound-assisted extraction and classical solvent extraction) in recovering from wet algal biomass antioxidants and lipid fraction with a high content of fatty acids polyunsaturated (compounds for use in the pharmaceutical industry). In a third stage, the fractions of lipids rich in polyunsaturated fatty acids and carbohydrates from algal biomass will be transformed into ethyl esters of unsaturated fatty acids and levulinic acid respectively. In order to achieve this transformation, the development of a heterogeneous ferromagnetic acid catalyst is envisaged to ensure the development of these high efficiency processes. By adopting the concept "zero waste, the project aims to convert the exhausted biomass from active principles into biocarbons with adsorbent properties, which will be tested for the retention of inorganic compounds. The content of the project includes innovative multidisciplinary activities for optimizing the growth conditions of microalgae, respectively for extracting the compounds of interest, and for their efficient transformation into high value added compounds using catalytic systems developed within the project.	Value added products from microalgae biomass applying biorefinery concepts	https://icechim.ro/project/algaebioref/	\N	\N	t	2023-10-30 15:50:11.667+01	f	\N	\N
	Tom.S.Nordtvedt@sintef.no	Tom Ståle Nordtvedt	2006	12912	200	16	\N	\N	\N	300233	2005	\N	Fremtidens ENØK-bedrift innen fiskeri - The energy-saving company of the future in fisheries	\N	\N	\N	t	2023-07-28 10:03:00.063+02	f	\N	\N
	gianna.fabi@cnr.it	Gianna Fabi	2008	100770	300	703	\N	\N	68816.00	302015	2007	The present project was complementary to a project funded by the Italian Ministry of Agriculture and Forestry and represents the continuation of the investigation on the farming of Pholas dactylus carried out in the coastal area of Marche Region.\r\n\r\nThe project was aimed to: (1) Test artificial substrates made of different materials for the settlement and subsequent on-growing of this species in order to give the shells a different colour and easily distinguish the farmed individuals from the wild ones; (2) Identify the most suitable material in terms of density and growth rate.	Experimentation of new modules for extensive culture of common piddock, Pholas dactylus	\N	\N	\N	t	2023-09-22 11:26:26.5+02	f	\N	\N
FATTYBONE	jorgedias@sparos.pt	Jorge Dias	2011	1009734	300	703	\N	\N	191453.00	101648	2008	Presently, the replacement of significant amounts of marine fish oil by vegetable oils is a major trend in the aquaculture feed industry. Emerging evidence from human and terrestrial vertebrate studies supports the hypothesis that dietary lipids play an important role in skeletal biology and bone health. Knowledge on the mechanisms underlying the nutritional regulation of bone metabolism is extremely scarce in fish. In this project, we speculate that changes in the dietary ratio of n-6:n-3 fatty acids may also modulate tissue eicosanoids production, namely PGE2 and affect bone formation and mineralization in growing fish.\r\n\r\nThe main objective of the project was to characterize and elucidate the role of dietary fatty acids and other nutritional factors associated to low-fishmeal and fish oil formulations as modulators of bone metabolism in gilthead seabream, the major species for aquaculture in the Mediterranean region. To attain this general objective, the specific targets were to generate new data on: (1) The role of fish-derived serum and single fatty acids on bone mineralizing parameters by means of an in vitro approach with seabream bone derived cell lines; (2) The effect of graded levels of dietary DHA, dietary phytase supplementation doses and various dietary lipid sources on the fatty acid and mineral composition of vertebral bone and relate such changes to bone protein matrix growth and mineralization capacity, examined by biochemical, histochemical and molecular approaches. At the start of the project, there was no information regarding how the general trend for replacing fishmeal and fish oil by vegetable ingredients in fish feeds and concomitant changes in the dietary ratio of n-6:n-3 fatty acids affected bone protein matrix growth and mineralization in growing fish. The project intended to contribute towards a better understanding of the mechanisms underlying the nutritional regulation of bone metabolism in fish.	Dietary fatty acids as modulators of bone metabolism in gilthead sea bream (Sparus aurata)	https://www.fct.pt/apoios/projectos/consulta/vglobal_projecto?idProjecto=70855&idElemConcurso=860	\N	\N	t	2023-09-08 15:59:29.175+02	f	\N	\N
The Blue Growth Farm	\N	\N	2022	12705	100	600	\N	\N	9854078.00	402431	2018	The development of multi-use sea platforms concept has become one of the EU’s most interesting and ambitious projects in order to ensure the integrated, sustainable and ecological exploitation of open sea resources. In particular, a suitable combination of aquaculture facility and offshore renewables and the application of the right technical knowledge are key in achieving sustainable exploitation of marine resources, in support of the growing global demand for seafood and energy from renewables. The aim of the Blue Growth Farm project is then to produce advanced industrial knowledge with a fully integrated & efficient offshore multipurpose floating platform, which provides a central protected pool to host automated aquaculture system, capable of producing high quality fish, as well as a large storage and deck areas to host a commercial 10 MW wind turbine and a number of wave energy converters (WEC). The platform results from the suitable assembly of low-cost, corrosion-resistance, low-maintenance concrete caissons modules. Relevant R&D challenges are addressed in the project with the specific strategy to design and test solutions on an outdoor physical prototype and then obtain essential feedback to enhance the full scale design projection. Final project achievements are represented by: i) design assessment of the fully integrated multipurpose offshore floating platform, hosting aquaculture, energy harvesting, automation and control, security and surveillance, electrical dispatch, shipping operations, logistics and platform operations services; 2) detailed design, construction, commissioning and operation of a scaled physical prototype (~1:10) of the platform to provide the required experimental evidences in the relevant environment, in order to demonstrate achievement of TRL 5 requirement; iii) suitable business model and plan built on the Blue Growth Farm configuration to validate project assumptions and open opportunities to future investment	Development and demonstration of an automated, modular and environmentally friendly multi-functional platform for open sea farm installations of the Blue Growth Industry	https://www.thebluegrowthfarm.eu/	\N	\N	t	2023-09-29 14:39:56.316+02	f	\N	\N
	\N	\N	2014	100584	200	16	\N	\N	145749.00	401804	2011	The project aimed at establishing an oral application method for the passive IgY immunization against somatostatin-14 (SS-14) for improved growth performance and food conversion in gastric trout. Even at a 200-fold higher dosis compared to the intraperitoneal injection (0.0076 mg IgY g BW-1 day-1) no instestinal uptake of IgY was detected in the short time experiments (36 h). Neither uptake enhancers (Tween 20, Sodium deoxycholate und Vitamin E TPGS) nor pH protective supplement (NaHCO3) improved IgY uptake significantly. The final feeding trial (8 weeks) revealed significantly improved food conversion, protein efficiency ratio and protein retention compared to the fishmeal control in carp. In trout, no effects on growth performance nor on feed conversion were observed. Furthermore, the antibodies were faster degraded in trout than in carp, turning application in aquaculture even more realistic.	Development of an oral application technique for the antibody-induced growth promotion in aquaculture	https://service.ble.de/ptdb/index2.php?detail_id=36907&site_key=293&zeilenzahl_zaehler=1745	\N	\N	t	2023-10-09 17:01:43.417+02	f	\N	\N
	\N	\N	2018	11112	200	16	\N	\N	\N	401751	2017	Regions with favorable growth conditions for seaweed cultivation are identified by modeling their ecological niche. The outcome of this ecological model is a species-specific response, the habitat suitability, which quantifies growth as a function of temperature, salinity, light and nutrients for a selection of European seaweeds. Taking into account future climate scenarios also predicts how regions with favorable growth conditions will evolve in the future.	Study of the growth conditions of European seaweeds in the context of aquaculture	\N	\N	\N	t	2023-10-09 16:47:05.405+02	f	\N	\N
AWA	heino.fock@vti.bund.de	Heino Fock	2017	16403	300	702	\N	\N	2000000.00	102085	2013	The project is part of a strategic partnership to West African countries, putting forward a vision of ecosystem-based management of regional natural resources. The project proposes setting up a strategic partnership capable of developing the vision of an Ecosystem Approach to the management of the marine environment, which includes an ecosystem approach to fisheries in West African waters, and providing the scientific basis this requires. AWA calls for a multidisciplinary approach combining marine and fishery ecology, biogeochemistry, physical oceanography and climate science. It will also involve a strong monitoring and modelling component.	Ecosystem Approach to the management of fisheries and the marine environment in West African waters (AWA)	http://spcsrp.org/en/project-%E2%80%98%E2%80%98ecosystem-approach-management-fisheries-and-marine-environment-west-african-waters-awa%E2%80%99%E2%80%99	\N	\N	t	2022-07-01 17:12:33.707+02	f	\N	\N
ATLANTOX	luis.botana@usc.es	Luis M Botana	2010	13643	100	10	704	308	1839463.00	100049	2009	The effects of climate change and global temperature rising are imminent, irreversible and they impact directly or indirectly on the marine environment and population. The effects of climate change and global temperature rising are imminent, irreversible and they impact directly or indirectly on the marine environment and population. Marine ecosystems are under the effects produced by fluctuation in water temperature; this is responsible for the settlement of favourable ecological conditions for toxins reproduction. Although the Atlantic area coast is probably not the most affected by the negative influence of climate changes, (with more pressing areas being in warmer waters), its effects are already visible and worrying, requiring actions to ensure optimum levels of food safety for people of this coastal area and to minimize the further impact of its consequences in other sectors such as fisheries or tourism. Toxic episodes are a major public health problem whose impact is moved to areas such as tourism and a reduced consumption of seafood. Many local economies of this coastal area are subjected to uncertainty, as they rely upon live resources that are experiencing intense natural variability. Referring to this, the present priority is to tackle the appearance and multiplication of marine biotoxins: it is to determine and ensure an effective, fast and reliable control system to detect them. The current mode of reference in the European Union, the mouse bioassay, is not sufficiently sensitive, shows a significant change, requires time, is vulnerable to interference and is unethical in terms of animal welfare. The main objective of this project is to support and accelerate the development and introduction of a proper and efficient method of fast alternative detection based on antibodies and functional tests for biotoxins.	Advanced Tests about New Toxins appeared in Atlantic Area	https://keep.eu/projects/389/Advanced-Tests-about-New-Toxi-EN/	\N	\N	t	2023-06-23 08:57:33.1+02	f	\N	\N
MICROMEGA3	\N	\N	2018	13531	200	16	\N	\N	166980.00	401754	2015	The market for products enriched in omega-3 polyunsaturated fatty acids is in a continuous growth both in the European Union and in the United States. Increments in the sales volume of 30-40 % are estimated for the coming years. Currently, 80 % of the omega-3 amount needed for the fabrication of these products comes from fish oil. The main drawback for the incorporation of omega-3 to food matrices is its high oxidative reactivity, which gives place to alterations in stability, odor and taste. Then, it is needed the employment of emulsion and microencapsulation techniques with antioxidant and emulsifying components in order to increase the oxidative stability.\r\nOn the other hand, from the fishing resources point of view, fish discards compose an important economic and environmental problem. Its continuous practice endangers the fisheries, not only because of the lost of natural resources (since the unwanted catch is returned to the sea), but also because the excess in organic matter favor the proliferation of predating species which alter the trophic chains and the ecosystem. \r\nThis has motivated a European Union zero-discards policy that will demand the landing of all the catch. Approved in 2013, it will enter into force in the community fisheries in the following years, 2015-2019. In spain, with a 14% of the total European Union catches, the volume of discards is noticeable. Among the species with higher discard rate, sardine (sardina pilchardus), horse mackerel (trachurus mediterraneus) and blue whiting (micromesistius poutassou) highlight. These species present a high content in protein, between 15-22%, with a high oil content in sardine and horse mackerel, reaching values of 16 and 6.5% respectively. Besides, their lipid profiles present a high content in pufas (43.9% sardina, 33.1% horse mackerel), especially EPA and DHA.\r\nTherefore, their biochemical compositions make their biotechnological valorization profitable. By means of physical methods, such as low-temperature crystallization, and enzymatic methods, such as esterification and glycerolysis, it is possible to enrich the content in omega-3 polyunsaturated fatty acids of these oils. By means of enzymatic hydrolysis of the protein fraction of these discards, it is possible to obtain hidrolysates with antioxidant and emulsifying capacities. Then, the general objective of this research project is to develop techniques of emulsion and microencapsulation of oils enriched in omega-3 polyunsaturated free fatty acids employing fish protein hydrolysates with antioxidant and emulsifying capacities. Both fractions, lipid and protein, will have an origin in the fish discards.\r\nThe achievement of the objectives proposed will contribute with new scientific and technical knowledge to the development of products of growing interest for the food industry, such as, fish oil enriched in omega-3; antioxidant and emulsifying ingredients that may be also employed as encapsulating agents; and oil enriched in omega-3 in microencapsulated form ready for its incorporation if food matrices. Besides, the valorization of the fish species with lower commercial value will facilitate the deployment of the zero-discards policies.	Microencapsulation processes of oils enriched in omega-3 polyunsaturated fatty acids employing protein hydrolysates with antioxidant and emulsifying activity	\N	\N	\N	t	2023-11-21 10:17:17.801+01	f	\N	\N
SOLEMON	gianna.fabi@an.ismar.cnr.it	Gianna Fabi	2016	12262	200	16	\N	\N	253863.00	402300	2004	The management of common sole Solea solea in the central and northern Adriatic Sea, where it is the target species of rapido trawlers and set netters and a kept by-catch for otter trawlers. Data on commercial fisheries were collected in 2005 and 2006 through the sampling of fleets and landings, collection of auction documents and direct observations at the landing sites. Four experimental surveys with rapido trawl were also carried out in spring and fall of the two years to collect data on the population at sea. Growth parameters (Linf = 39.6; K = 0.44; t0 = -0.46) were calculated from the length frequency distributions of soles caught during surveys. In the data analysis, landing data and length-frequency distributions were expanded to the entire fleets and then processed by the Length Cohort Analysis (LCA) and the Leslie-DeLury analysis to estimate the total stock biomass and the fishing mortality. The Yield per Recruit analysis (Y/R) was employed to verify the presence of growth overfishing. The fishing fleets operating in the study area included 1,152 vessels in 2005 and 1,067 in 2006. 12% of them used rapido trawl, 41% set nets, and 47% otter trawl. The fishing grounds of large rapido- and otter- trawlers were wider than those exploited by the smaller vessels, extending from the edge of the coastal area up to the external limit of the Croatian waters. Overlapping of fishing grounds was noteworthy, especially for the fleets belonging to neighbouring harbours. Set netters mostly operated inside the coastal area in the surroundings of the fishing harbours from spring to fall. Total sole landings amounted to 1,786 t and 1,901 t in 2005 and 2006, respectively. The Italian fleets' contribution was around 91%, while the remaining 9% was provided by the Croatian vessels mainly using set nets. Rapido trawls made up 80% of the Italian landings, set nets 14%, and otter trawls 6%. Undersized specimens (TL).\r\n\r\nThe present research program was aimed to obtain a picture of the sole stock exploitation in the central and northern Adriatic Sea, taking into account the different fishing activities, the eco-ethology, the spatial distribution and the consistency of the stock of S. solea.	Stock assessment of Solea vulgaris in central and northern Adriatic Sea and evaluation of the effort applied by the different fishing activities	\N	\N	\N	t	2022-08-31 14:03:00.923+02	f	\N	\N
	ulf.erikson@sintef.no	Ulf Erikson	2011	12913	200	16	\N	\N	119027.00	301527	2009	As is known, on 01-01-2010 there will be a ban on the use of carbon dioxide as an anesthetic for fish. In the salmon industry, various alternative methods for stunning fish are being tested. The goal is for the fish to be anesthetized quickly (1/2 sec is suggested t) and for the anesthesia to continue until the fish dies due to blood loss during bleeding. There are several anesthetic methods that seem relevant, including electro-anesthesia, but so far the conclusion for all the methods is that they are not sufficiently optimized and documented with regard to animal welfare. Based on the final project Establishment of an ethical, standardized slaughter line for whitefish (cod) (NFR project no. 164715 / S40), SINTEF studied, among other things, electrical anesthesia in air and in laboratory water. It was found here that the cod was quickly immobilized and that the fillet quality was not negatively affected by the electro-anesthesia. In other words, the method seems promising for use on an industrial scale for cod. The project is divided into 2 phases: Phase 1 - In the first year, the correct current parameters must be found that ensure fast and sufficiently long anesthesia time so that the fish eventually dies of blood loss without awakening in subsequent blushing steps. At the same time, product quality must not be adversely affected. Phase 2 - In the second project year, equipment for aligning fish will be adapted so that the cod's head first comes into contact with live elements. The project will represent a novelty both for the cod industry and for SeaSide AS as a machine manufacturer. For the industry, the product will improve a part of the harvesting process at the same time as it provides adaptation to new government requirements.\r\n	Elektrobedøving av oppdrettstorsk i kommersiell skala - Electroesthesia of farmed cod on a commercial scale	https://prosjektbanken.forskningsradet.no/en/project/FORISS/192335?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Geografi.2=Stranda	\N	\N	t	2024-04-18 17:20:27.536+02	f	\N	\N
CLIFISH	\N	Pere Abello Sala	2019	12994	200	16	\N	\N	302500.00	401761	2016	Climate change and overfishing affect biodiversity loss in marine ecosystems, as well as  the distribution and population dynamics of species, which are fundamental for the sustainability of fisheries. This coordinated project proposes to model the impact of environmental variability and overfishing on nektobenthic populations and communities of the western mediterranean and north-east atlantic, and on their living resources and fisheries. Moreover, the main goal is to make predictions and projections of these fisheries at different time horizons and under different global change scenarios. Finally, it also aims to the dissemination of the research conducted on climate and fisheries, as well as the collaboration of the main stakeholders of the sea in monitoring the effects of the marine global change.\r\nIn order to pursue these objectives we have gathered a multidisciplinary research team that is organized in three subprojects. The first one is coordinated by members of the spanish institute of oceanography (ieo), who have experience in population dynamics and communities subject to overfishing. The second one is led by a team from the university of the balearic islands (uib), with extensive experience in the study and modelling of climate change scenarios and oceanographic factors influencing the population dynamics of marine living resources. Finally, the third subproject  is  led by the institute of sciences of the sea of barcelona from the higher council for scientific research (icm-csic), with extensive experience in diversity, distribution and biology of decapod crustaceans and eco-morphology of communities.\r\nThis proposal is based on the analysis of historical data-bases and on climate and fisheries models, which already exist and are available for the working team. The project is structured in 4 main tasks and 14 interdisciplinary study cases, which have been selected from the results of previous projects. All  study cases focus on species or communities that are key to the benthic-pelagic ecosystems and also to the fisheries that exploit them. The first task will  study the influence of the environment and fishing on nektobenthic species and communities, improving the existing models or developing new ones. The second will focus on the modelling of the physical variables that affect the nektobenthic communities. In particular it will develop multidecadal projections and will assess the predictability at short (weeks) and medium term (from a few months and 1-2 years) of these variables. The third task will be a combination of the two previous and will estimate the evolution of populations and nektobenthic communities and their fisheries at short, medium and long term. Finally, the fourth task will focus on dissemination of results, which will be targeted  by the participation of the project in the web portal " seawatchers" (www.seawatchers.org).\r\nFinally, it is worth mentioning that the studies and models developed in this project will be conducted at a regional scale, which provides some guarantees for the success of the main scientific challenges of this proposal, that is, the predictions and projections. Also this ensures the reliability and usefulness of the results for an adaptive management of marine resources. Therefore, the project has a high potential for the transfer of scientific knowledge on issues related to the conservation of marine ecosystems and the sustainability of fisheries.	Climatic variability and fisheries in the 21st century: effects of global change on nektobenthic populations and communities	\N	\N	\N	t	2023-06-30 09:41:41.737+02	f	\N	\N
PHENOFISH	\N	Miquel Palmer	2019	12991	200	16	\N	\N	145200.00	401760	2016	Human activities are altering the between-individual natural variability of fitness-related life traits in many different ways. A well-known example is that large fishes are more vulnerable to fishing gears. Survival differentials can translate into harvesting-induced selection of certain phenotypes and usually reduce resource profitability. Conventional resource management is aimed to improve such a profitability but targets at population-level benchmarks (e.g., fishery profits) and focuses in single traits (e.g., the enforcement of the minimum size rule). Conversely, recent theoretical ecology frameworks emphasize both the multivariate nature of individual phenotypes, and the relevance of individual functioning. The dynamic adaptive landscape theory proposes that population- and community-level patterns arise from the way the variance-covariance among several traits fits into a fitness landscape. In the context of PHENOFISH, this landscape is being modified by human harvesting. A related theory, the pace-of-life, also stresses the relevance of the processes favoring specific combinations of correlated phenotypic traits. Initially, physiological traits were only considered, but recent evidence strongly suggests that harvesting selects for certain risk-taking behavioral traits and that this selection can generate changes in other traits.\r\nRooted in this theoretical background, PHENOFISH aims to go a step further than describing the correlation patterns between the life traits associated with harvesting. The PHENOFISH initial hypothesis is that behavior structures the individuals of harvested populations into either a vulnerable or a non-vulnerable pool. PHENOFISH also hypothesizes that vulnerable and non-vulnerable fish operate in a different way, in the sense that the transference processes of mass and energy depends on the vulnerability degree of a given fish. Specifically, PHENOFISH attempts, at the individual level, (1) to disentangle the behavioral mechanisms that make an individual more or less vulnerable to be harvested, and (2) to provide a mechanistic understanding of the outcomes of individual behavior on other life traits by means of a dynamic energy budget (deb) model.\r\nMoreover, PHENOFISH will explore how such an individual functioning perspective can improve our understanding of the ecological and the subsequent social/economical consequences of selective fishing. Specifically, PHENOFISH attempts, at the population level, (3) to describe the spatial pattern of vulnerability of several populations along the south coast of Mallorca, (4) to combine such a spatial pattern with empirical data of reproductive output at fish-level for upscaling reproductive output at population-level and (5) to evaluate the effect of accounting for vulnerability in metapopulation connectivity, through the use of a spatially explicit individual based model (ibm).\r\nPHENOFISH integrates ecology of individuals with fisheries theory in order to generate new knowledge for improving harvesting management. The project will combine knowledge from marine biology and physical oceanography. Moreover, the project will benefit from the collaboration of managers (govern de les Illes Balears) and fishers (commercial and recreational associations). Finally, the project is aimed to develop new technology for analyzing underwater images, thus contributing to improve the way data from marine systems are obtained and analyzed.	The fishing syndrome: multi-scale changes induced by fish responses to fishing	\N	\N	\N	t	2024-01-31 14:50:45.204+01	f	\N	\N
	egil.sundheim@seafood.no	Egil Ove Sundheim	2012	1010218	200	16	\N	\N	1203528.00	301585	2008	Norway is one of the foremost countries in the world in terms of production of farmed fish. For Norway, salmon and trout still make up the majority of production, but farming of marine species such as cod, halibut and others has a positive development. In its strategy for a competitive Norwegian aquaculture industry, the government aims to facilitate the Norwegian aquaculture industry to maintain its position as a leading international producer and exporter.\r\nThis project aims to meet a need for more knowledge about how the mechanisms for trade in current farmed species work, with a view to using such knowledge in the introduction of and trade in new farmed species. In this way, the industry will be better able to meet new market challenges, competing producers, and provide input to the authorities 'and organizations' strategy work. This project is also important in view of the fact that efforts are also being made to fish other species, such as halibut, and trade in these species will meet the same challenges as farmed cod.\r\n\r\nTo gain insight into and develop an understanding of the factors that have been crucial in achieving success for some selected farming species.\r\nSub-objectives\r\n• To map the pattern in trade for the above-mentioned species.\r\n• To map consumer preferences and competitive conditions in the European seafood market.\r\n• To understand which competition structures affect the trade in farmed fish.\r\n• To understand the framework conditions for production and export with a special focus on trade barriers.	Handel med oppdrettsfisk - hva er suksesskriteriene? Hovedprosjekt - Farmed fish trade - what are the success criteria? Main project	https://www.fhf.no/prosjekter/prosjektbasen/900056/	\N	\N	t	2024-04-18 17:25:50.376+02	f	\N	\N
PREVENT ESCAPE	dempster@unimelb.edu.au	Timothy Dempster	2012	12913	100	9	312	27	3868871.00	30127	2009	The escape of fish from sea-cage aquaculture is perceived as a serious threat to natural biodiversity in Europe's marine waters. Escaped fish may cause undesirable genetic effects in native populations through interbreeding, and ecological effects through predation, competition and the transfer of diseases to wild fish. Technical and operational failures of fish farming technology cause escapes. Cages break down in storms, wear and tear of the netting causes holes, and operational accidents lead to spills of fish. Sea-cage equipment is marketed and used across Europe, thus knowledge relevant to the culture of numerous species in diverse environments is required to produce robust equipment and implement risk adverse operations. The Prevent Escape project will conduct and integrate biological and technological research on a pan-European scale to improve recommendations and guidelines for aquaculture technologies and operational strategies that reduce escape events. Through research focused on sea-cages and their immediate surrounds, we will assess technical and operational causes of escape incidents, assess the extent of escapes of reproductive gametes and fish, determine the inherent behaviours that pre-dispose certain species of fish towards a higher probability of escaping, and document the dispersal of escapees to develop and test recapture strategies. Information from these components of the project will feed into research specifically aimed at benchmarking the performance of equipment under farming conditions and thereby improving operations and equipment production, and advancing national and international standards for the design, construction and use of aquaculture equipment. These key pieces of information, when added to existing knowledge, will allow determination of practical, implementable measures to prevent escapes and mitigate the effects of escapees. If prevention and mitigation are more successful, genetic and ecological impacts should diminish.\r\n\r\n(1) Assessing the extent, the most significant technical and operational causes, and the cost of escapes of fish from sea-cage fish farms throughout Europe (MAP Escape WP); (2) Determining the inherent biological motivations for 'escape willingness' of a variety of species in aquaculture (PRE Escape WP); (3) Assessing measures to rapidly identify escapees in natural populations (POST Escape WP); (4) Mitigating escapes through assessing the effectiveness of recapture methods (POST Escape WP); (5) Assessing the extent and ecological importance of escape through spawning in sea-cages and developing possible mitigation actions (EGG Escape WP); (6) Preventing escapes through research to underpin technological and operational improvements for sea-cage farming and recapture technologies (PREVENT Escape WP).	Assessing the causes and developing measures to prevent the escape of fish from sea-cage aquaculture	https://cordis.europa.eu/project/id/226885	\N	1	t	2023-09-13 11:28:24.997+02	f	\N	\N
MIAKO	olavrune@imr.no	Olav Rune Godo	2008	10006	200	16	\N	\N	205536.00	300424	2007	IMR and CMR has developed a software for characterization of acoustic recordings from multiple frequency acoustics. It was the objectives of MIAKO to transfer this technology to a software platform that could use the experience from science into application i commercial fishing. The idea is that similarities of acoustic recordings of mackerel and herring and sometimes horse mackerel causes fishermen to catch unwanted species with large economic consequences and sometimes with illegal release of unwanted fish. MIAKO implemented autonomous software that continuously evaluated the acoustic data and indicated species composition with associated uncertainty.\r\n\r\nGoal to transfer scientific results in multiple frequency analysis to a product for species separation in the commercial fishing fleet.	Metoder for identifisering av akustiske observasjoner - Methods for identifying acoustic observations	https://www.fhf.no/prosjekter/prosjektbasen/353044/	\N	\N	t	2023-07-28 10:22:15.261+02	f	\N	\N
POLMARF	linkowski@mir.gdynia.pl	Linkowski Tomasz	2005	12845	100	303	\N	\N	373882.00	301299	2003	The proposal aims at establishing closer co-operation in and co-ordination of scientific studies and RTD projects with leading research centers in EU countries and Baltic states in the field of marine science with a special emphasis on sustainable fisheries. It will be realised through a number of measures such as training courses, workshops, visits by senior scientists from the EU to the Centre and vice-versa, post-doctoral studies, etc. The main innovation of the project lies in broadening the Centre's research strategy from fishery-focused to ecosystem-oriented, including the principles of sustainable development, the cost-benefit approach and environmental protection. The realisation of the proposed package of measures will promote the Centre to the level of other advanced laboratories and will result in providing decision-makers with comprehensive scientific advice for sustainable development.\r\n\r\nGoals:\r\n(1) To increase the Centre's ability in: (i) providing scientific advice on stock management, including ecosystem and socio-economic factors, (ii) advising how to provide consumers with safe fish products of the highest possible quality; (2) To strengthen connections and co-operation with the European network of marine and fishery research centres. Realizing these objectives will allow management to be provided with comprehensive scientific advice; it will also fill in at least some of the gaps in fishery science which exist between the EU and remaining Baltic Sea countries while improving the co-ordination of research between relevant institutes in the Baltic area.	Polish Marine Fisheries Science Centre	https://cordis.europa.eu/project/id/Q5AM-2002-00413	\N	\N	t	2023-08-07 12:32:26.038+02	f	\N	\N
	volker.siegel@vti.bund.de	Volker Siegel	2007	16409	200	16	\N	\N	\N	301448	2001	Despite a long tradition of commercial exploitation of brown shrimp in the North Sea there are still mayor gaps in our knowledge on the biology, ecology and population dynamics of this species. Besides C. crangon there are other closely related species in the area with quite a different biology. The project is based on data from research vessels independent of commercial operations. Data are collected to describe the seasonal distribution and the life cycle of shrimp, to identify potential influences on the stocks and communities by the commercial exploitation or by natural environmental variables. These investigations also offer the background for possible considerations to establish conservation measures such as closed seasons or areas (protection of the spawning stock, reduction of bycatch). Working groups: ICES WG on Beam Trawl Surveys, ICES WG on Crangon Fisheries and Life Cycle, TMAP session of experts Research cruises: annually 1 cruise FRV "Solea" (January) and 1 cruise (charter) in winter and 5 cruises (charter) in autumn (charter); GASEEZ.	Biological investigations on brown shrimp in German coastal waters	\N	\N	\N	t	2023-08-08 16:05:53.518+02	f	\N	\N
MAXIMUS	sigurlaug.skirnisdottir@matis.is	Sigurlaug Skírnisdóttir	2011	12031	200	16	\N	\N	\N	301279	2008	The overall aim of this project is to develop methods to significantly reduce production costs in farming of turbot (Scophthalmus maximus). Production of turbot in Iceland has been growing and it is therefore important to develop technology to lower the production costs. Turbot is an ideal species for farming in landbased stations in Iceland, having many good characteristics as an aquaculture species and high (650 -1300 kr/kg) and stable market value. Rearing fish in landbased farms comes however with a cost and it is important to constantly strive to develop new technology to reduce cost of production. We intend to reach the overall goal of this project by focusing on three technical solutions. Firstly develop methods to use photoperiod control to increase growth rate up to 25% compared to traditional methods. Secondly to improve growth and feeding efficiency and reduce feed production costs by defining the optimal ratio between protein and fat for turbot larger than 500g. The third technical goal is to develop multiplex systems making it possible to determine the pedigree of the parent fish during breeding to ensure genetic diversity leading to high growth rate. The application of these technical solutions could lead to 45% reduction in the production costs. Our future vision is that land based farms in Iceland will be used to produced large volumes of turbot with minimal costs.	Optimization of Icelandic turbot culture	\N	\N	\N	t	2023-09-20 11:40:34.9+02	f	\N	\N
Future Welfare 	pascal.klebert@sintef.no	Pascal Klebert	2020	100721	200	16	\N	\N	880100.00	401819	2017	The Future Welfare project will address key knowledge gaps related to the behaviour and welfare of farmed salmon introduced by the rapid and recent development of an array of new farming systems and locations. These new farming systems attempt to reduce longstanding and intractable environmental problems such as salmon lice infestations and the escape of farmed fish. However, new knowledge is required to assess how these new farm types impact the behaviour and welfare of salmon. Future Welfare will first develop fundamental knowledge on production environments, fish behaviour and welfare in new farming systems and locations using three case studies of existing and planned technologies (exposed traditional cages, licebarrier skirt and snorkel cages, and submerged cages). We will generate knowledge of the adaptive capacity of fish within these new farming systems, and how this can be facilitated or encouraged for production and welfare benefit. Using results from each case study, we will adapt an existing standardized welfare assessment method to incorporate new welfare indicators and create a welfare assessment method suited for new farming systems. Finally, we will build a predictive biophysical model that integrates cage environments and fish behaviours to predict how new farming systems will affect fish behaviours and welfare. The predictive model will be made freely available to cage developers so that outcomes for fish can become central to technological design processes.	Environmental requirements and welfare indicators for new cage farming locations and systems	https://prosjektbanken.forskningsradet.no/en/project/FORISS/267800?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=150&ProgAkt.3=HAVBRUK2-Stort+program+for+havbruksforskning	\N	\N	t	2023-09-29 14:41:08.44+02	f	\N	\N
INDISAL	Christian.schellewald@sintef.no	Christian Schellewald	2021	100739	200	16	\N	\N	908128.00	401950	2018	In the INDISAL-project, the partners will develop and improve innovative underwater light and camera solutions in order to receive high quality underwater video\r\nrecordings. These, in turn, will allow to exploit computer vision and machine learning techniques to automatically identify individual fish and measure key fish-statusvariables related to:\r\nA) appearance (e.g. size and shape, physical damages like wounds and lice counting) and B) behaviour (e.g. swimming speed, stress, feeding activity and welfare indicators),\r\nthat can be assigned as meta data to the observed individual fish.	Enabling technology for identification of individual salmon in commercial fish-cages	https://prosjektbanken.forskningsradet.no/en/project/FORISS/282423?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=60&TemaEmne.2=Havbruks-%20og%20foredlingsteknologi	\N	\N	t	2023-09-29 14:41:31.927+02	f	\N	\N
IMAGETOX	\N	Alisa Rudnitskaya	2021	1010896	300	703	\N	\N	211237.00	403087	2018	The main objective of the project is the development of an inexpensive, reagentless and easily automatable technology for the detection of HABs.\r\nThe implementation of this tool will increase the number of samples analyzed while reducing the cost of identifying these species. This will allow information to be provided about the presence of toxic algae in a greater number of sampling points and with greater frequency. Improved monitoring will contribute to more effective management by aquaculture producers, allowing preventive measures to be taken, reducing economic losses associated with HABs. will allow fish and seafood producers to adapt their culture and catching practices in a timely manner to reduce potential losses.\r\nThis technology is based on the statistical analysis of visible-infrared optical and hyperspectral microscopic images. The optical images to be used are the same as those currently used for the detection of microalgae, however, the interpretation, instead of being carried out by the operator, will be done through an image recognition algorithm and a classification model built with the samples. previously characterized. Thus, the proposed system will function as an “artificial eye”.\r\nVisible-infrared hyperspectral images are obtained by acquiring a spectrum in the wavelength range between 400 – 1100 nm at various points on the sample. Spatial resolution at the level of 1-2 µm allows mapping algal cells that will have sizes between 20 and 100 µm. In this way, hyperspectral images contain not only morphological information about the shape of cells, but also information about spatially distributed color and chemical composition. Thus, the differentiation of algal species can be made not only based on morphological differences, but also based on differences in the chemical composition of the different organelles and the presence of toxins. Since the visible-infrared cameras commonly used in this case are more expensive, this system can be used after analyzing optical images for confirmation in the case of an uncertain answer.\r\n	Automatic detection of toxic microalgae through optical and hyperspectral microscopic images	https://www.cesam-la.pt/projetos/imagetox-deteccao-automatica-de-microalgas-toxicas-atraves-de-imagens-microscopicas-opticas-e-hiperespectrais/	\N	\N	t	2023-12-15 12:34:53.87+01	f	\N	\N
	jorun.jarp@vetinst.no	Jorun Jarp	2010	12409	200	16	\N	\N	1241263.00	301610	2006	The goal of the National Veterinary Institute (NVI) is deliver decision support of good quality for decisions made within the area of animal health and welfare and food safety. According to the political signals and the needs seen, the NVI will intensifythe work on preparedness related to all items for which it is esponsible; diagnostics, disease knowledge, epidemiology and risk assessments. To develop knowledge and competence for improvement of the preparedness and as a basis for the decision support to be given within the area fromearth and fjord to table. The projects incorporated are entitled: 1 The importance of the bacteria in the Mycobacterium avium complex for human and animal health in Norway. 2 How can the risk for introduction of Campylobacter in broiler flocks be reduced? 3 Penicillium-toxins in food and feed. 4 Characterising the inflammation response in cod. Four PhD's and some part-time reaserchers will be resposible for the research activity. Project will be oriented towards preparedness in various areas of which NVI is responsible	Improving preparedness through research	https://prosjektbanken.forskningsradet.no/en/project/FORISS/173498?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=30&Organisasjon.2=Ukjent+Kategori&source=FORISS&projectId=276025	\N	\N	t	2024-05-16 12:44:11.691+02	f	\N	\N
	heidi.amlund@nifes.no	Heidi Amlund	2014	12242	200	16	\N	\N	302000.00	301660	2008	Arsenic exists in many different chemical forms in the marine environment, of which the water-soluble arsenicals are well studied. The toxicity of arsenic compounds depends on their chemical form, with inorganic arsenic being the most toxic. Knowledge regarding arsenolipids (lipid soluble arsenic compounds) is limited. Although arsenolipids are present in considerable quantities in fish oil (reported concentrations range from 4 to 15 mg As/kg) and other marine samples, the structures of these compounds are essentially unknown. The revised project aims to generate knowledge on arsenolipids in fish oil and other marine samples, with a main aim of developing methods for the determination of arsenolipids in marine samples using capillary HPCL-ICPMS and capillary HPLC-ESI MS/MS. In addition, some of the major arsenolipids in fish oil will be characterised and the occurrence of arsenolipids in marine products will be documented in a preliminary study. The revised project will generate knowledge on arsenolipids as a potential risk factor in the food value chain; Industrial fish -> Fish oil -> Fish feed -> Cultured fish -> Consumer. The results obtained within the project will be of importance to national and international food authorities in their evaluation and risk assessment of the consequences of arsenolipids for food safety and fish welfare. Furthermore, the results will also be of value for the aquaculture industry and the fishery sector.	Arsenolipids in fish oil, fish feed, fish and other seafood	https://prosjektbanken.forskningsradet.no/project/FORISS/184986?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Jens+Hammerstr%C3%B8m	\N	\N	t	2024-04-17 15:35:42.014+02	f	\N	\N
	psi@nationalarchives.gsi.gov.uk	Anne McLay	2007	11100	200	16	\N	\N	583492.00	301205	2003	Surprisingly little detail is currently known about how juvenile fish currently utilise inshore nursery grounds, and the links between these areas and offshore stocks. More information is required on the properties characterising key nursery areas, the extent and geographical distribution of such areas and whether or not there is any stock-specific fidelity to certain regions of coastline. The relative importance of inshore and offshore nursery areas is also poorly quantified for some species. Without detailed knowledge of the manner in which juvenile fish utilise inshore areas it will not be possible to make informed decisions on the potential effects of anthropogenic activities on these juvenile stocks, and how that may, in turn, affect recovery of adult stocks. The objective of this project is to improve our understanding of the ecology of juvenile fish in inshore waters, anticipating and addressing both fundamental and more complex questions that will be raised when formulating policy in general Coastal Zone Management and more specifically in the 'ecosystem approach' to fisheries management. The work would be completed on the west coast of Scotland, with the local scale regular sampling carried out in the Loch Sunart area. The facets of the project include: (1) Identification of potential nursery grounds on the west coast of Scotland, through examination of historical tag data and Research Vessel surveys; (2) Investigation of the spatial and temporal distribution of juvenile fish in relation to habitats in inshore waters; (3) Development of a pilot GIS for inshore fish, incorporating fish and habitat distribution. This would be carried out for the detailed study area, and in less detail for the wider ranging cruise survey data; (4) In conjunction with MF0464 and EU projects HERGEN and WESTHER, investigation into the spatial fidelity of juveniles from specific breeding stocks to areas of coastline or sealochs.\r\n\r\nGoal:\r\nTo improve our understanding of the ecology of juvenile fish in inshore waters, addressing issues important for formulating policy in general Coastal Zone Management and more specifically in the ‘ecosystem approach’ to fisheries management. The work aims to identify potential nursery grounds, investigate the spatial and temporal distribution of juvenile fish in relation to habitats in inshore waters, and develop a pilot GIS for inshore fish, incorporating fish and habitat distribution. 	Inshore habitat use by juvenile fish	\N	\N	\N	t	2023-09-19 17:18:55.325+02	f	\N	\N
AQUAGENET	manuel.manchado@juntadeandalucia.es	Manuel Manchado	2013	17175	100	10	704	311	2133386.00	100055	2011	Aquaculture and biotechnology are two strategic sectors in the SUDOE area. The reduction in world fisheries due to overfishing, climate change, disease, pollution, etc. has boosted aquaculture production activity. European policies recognize the relevance of developing a sustainable aquaculture sector to promote richness, stable employment and economic activity as well as to ensure the availability of high-quality marine food for the population. However, aquaculture requires a highly technical and qualified sector that must meet the diverse range of species being cultured (fish, molluscs, ?) under a wide spectrum of production systems (from traditional extensive farms to high intensive nets in open sea). Biotechnology is an area that has grown significantly in the last years. Moreover, it is an area that evolves very quickly making new powerful tools available for researchers and producers in a relatively short time. The application of these advances in the animal production activities is a way to increase the competitiveness and profitability of the sector and maintaining viability of these highly-competitive sectors. Although important efforts have been made in recent years to developing biotechnology in aquaculture, the advent of new biotechnological tools which can be applied by the sector and which offer new advantages to the aquaculture sector have made it necessary to convene specialized and complementary teams that can collaborate in target species for the SUDOE area. These teams can join efforts to advance in the knowledge and improvement of aquaculture conditions. AQUAGENET project intends to establish a stable transnational network for cooperation in biotechnology applied to aquaculture in the SUDOE region. During the project, novel biotechnological techniques such as the new generation sequencing techniques (NGS) will be implemented to produce new genomic resources in seven species of relevance for aquaculture (sole (Solea spp), oyster (Crassostrea sp.), carpet shell clam (Ruditapes decussatus), Mediterranean mussels (Mytilus galloprovincialis) and the pathogens Photobacterium damselae piscicida, herpes virus and Bonamia exitosa). The knowledge generated by the project will be of interest to the aquaculture industry and will be communicated via dissemination, technology transfer and training activities in the implementation of new biotechnological information. To achieve the objectives, seven GT have been formed. The GT1, GT6 and GT7 are in compliance with the project call. GT2 involves all partners and it deals with the implementation of novel NGS in the target species of this project to achieve high-throughput results for genomic resources. The GT3, GT4 and GT5 have been organized around the main species considered in the project; fish, molluscs and pathogens, respectively. Joint studies to advance in the knowledge of relevant issues for aquaculture of these species will be performed. From these studies important deliverables will be achieved. AQUAGENET will contribute to create a network of collaboration between highly qualified teams in three countries from the SUDOE area. Particularly, for fish, new vaccines will be designed which represents an important advantage for sole aquaculture. Moreover, physiological studies about sex and reproduction will help to bypass the current bottleneck in sole aquaculture. Interactions with the environment will be studied providing new information to make aquaculture more sustainable and in meeting health, welfare and safety standards required in animal production. For Molluscs, advances in population studies and species identification will contribute to preserve and manage genetic resources. Moreover, the application and design of new biotechnological tools to breeder management is a novel that requires further investigation. Finally, the study of population studies of parasites distributed in the SUDOE area will contribute to make recommendations about a coordinated management to fight against these diseases. Moreover, dissemination and technology transfer of the results will improve competitiveness of the sector throughout high-qualified knowledge representing a competitive advantage to warrant a long-term activity.\r\n\r\n(1) Set up of a stable transnational network for cooperation in biotechnology applied to aquaculture in SUDOE region; (2) Develop new genomic resources in aquacultured species using NGS. T; (3) Use and application of developed resources to case studies. T; (4) Cooperation strengthen between the stakeholders and industry.	Transnational network of biotechnology in aquaculture	https://keep.eu/projects/2592/Red-transnacional-de-biotecn-EN/	\N	\N	t	2024-05-09 17:06:58.68+02	f	\N	\N
FITOBIOACVA	\N	Docan Angelica	2018	11937	200	16	\N	\N	430000.00	401920	2016	The economic agent S.C. Danube Research-Consulting Ltd., as a high standard sturgeon production farm in Romania, wants to collaborate in this project to take advantage of the existing expertise in UDJ Galati in order to improve their farming technology in sturgeon culture by implementing new and innovative methods and techniques for restricting the pathologies in fish culture (focusing on prevention), reducing the losses and increasing the productivity. In the aspiration to maximize the economic production, the economic agent apply a high storage densities in fish culture which conduct to stressful living conditions that overwhelm the physiological adaptation mechanisms, with direct consequence in reducing the fish resistance to illness. Starting from the premise that, in aquaculture, it is easier to prevent a disease than to fight with, especially in a crowded fish population,the studies conducted in the recent years by the team of researchers from the Department of Aquaculture of UDJ Galaţi highlighted the importance of ensuring the welfare of fish biomass by using phytobiotics. We studied the effect of different phytobiotics on growth performance, the state of technological comfort and biochemical profile of Oreochromis niloticus species and some sturgeon species. The results of these research recommend the addition of phytobiotics in feed in order to obtain higher yields due to the increased growth; improving the meat quality fish; improving the physiological status and the nonspecific immunity. This development strategy of the economic agent is correlated with the national strategic development plan for Aquaculture and Fisheries sector that recognize the technological optimization of the cultured fish with high economic valueas prior action. The estimated impact as a result of successfully project ongoing consists in increasing the profitability level in aquaculture activity of the economic agent by improving the growth performances of the cultured sturgeons.	Optimization of the intensive rearing technology in sturgeon farm by using phytogenic feed additives	\N	\N	\N	t	2023-09-29 14:46:49.291+02	f	\N	\N
	ragnar.tveteras@uis.no	Ragnar Tveterås	2015	15100	200	16	\N	\N	728040.00	301789	2011	The main objective of this project is to obtain better knowledge about salmon price volatility in general, and in particular to investigate to what extent the relative price cycles between different weight classes are changing over time and why the salmon price peak during the summer months in some years (2000, 2006, 2009, 2010), but not in all years. A number of different hypothesis will be tested including the impact of changes in smolt release, production practices, regulations and temperatures. Two main approaches will be used:1. Based on a growth function, price expectations and a model of farmer behaviour, one can determine optimal harvesting behaviour. Given such a model, one can investigate the farmers? optimal responses to changes in production technology, regulations and environmental factors. For instance, how will harvesting patterns be influenced by colder temperatures that leads to lower growth rates? Does this depend on season, when the fish were transferred to sea and regulatory structure? 2. The behaviour of the individual farmer aggregate up to give total supply of salmon. We do know that demand in the short run is relatively stable, and therefore that most short run movements in prices are caused by the suppliers. Using the insights from optimal harvesting models and general economic theories of price volatility, one can empirically investigate factors that influence price variation and volatility. In particular, one can investigate the causes for the patterns in the relative prices and the peaks in the salmon prices in some years. The project will utilize a relatively recent date set, as systematic collection of data on a high frequency of salmon by cohort and size only commenced in 2001. The main questions addressed in this project cannot be addressed with the data that was available earlier\r\n\r\nGoals:\r\nTo investigate the following main topics:\r\n1) Why do we observe a price peak in some years?\r\n2) Has the pattern in relative prices been influenced by the timing of the smolt release, changing temperatures or the maximum allowed biomass (MAB) regulations?\r\n3) Has optimal harvesting behavior and thereby (relative) prices changed over time? And how is this influenced by the MAB in average years as years with particularly good growth?\r\n4) How is short run price movements and farmer behavior influenced by shocks over the year, MAB's and fish growth?\r\n5) What is the effect of different designs of the MAB in average years as well as high growth years?	Salmon Price Cycles	https://www.fhf.no/prosjekter/prosjektbasen/900589/	\N	\N	t	2024-04-29 09:30:59.175+02	f	\N	\N
	ragnar.tveteras@uis.no	Ragnar Tveterås	2009	15100	200	16	\N	\N	\N	301790	2005	Two important trends in key markets for Norwegian farmed fish will have significant consequences for prices, competitiveness and organization in the coming years. One is that the grocery chains are reorganizing purchasing and logistics for seafood, because this has been ineffective until now, which is reflected in low margins at the seafood chains compared to other product categories. The second trend is a consolidation at the supplier level, primarily represented by the emergence of large, wide-range seafood companies with a focus on distribution in the end markets. This is a challenge for the Norwegian aquaculture industry, for two reasons. The aquaculture industry has its main activities and core competencies upstream in the value chain, not in downstream distribution. Secondly, large parts of the aquaculture industry follow a one-species strategy. The problem with such a development is that Norwegian suppliers of unprocessed farmed fish can be more easily replaced than wide-range seafood suppliers, because the latter possess expertise and systems for purchasing, processing, marketing and distribution that are difficult to replace for grocery chains and other buyers. The project will map sources of competitive advantage in the distribution of farmed fish and related seafood products in the end markets. Furthermore, it will identify geographical market segments and end buyers where the competition threat from a broad range of seafood companies is great, and what conditions create competition. One also analyzes alternative strategies buyers and competitors in downstream distribution can meet with if One-species fish farming companies will face competition from a broad range of seafood companies, with emphasis on new fish species. In particular, one looks at the ways in which farmed cod and halibut can strengthen the strategic competitive position of the Norwegian fish farming industry in downstream distribution.\r\n	Samdriftsfordeler i fiskeoppdrett: konsolidering i internasjonal sjømatdistribusjon - Cooperative benefits in fish farming: consolidation in international seafood distribution	https://prosjektbanken.forskningsradet.no/en/project/FORISS/172632?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Karina+Standal	\N	\N	t	2024-04-18 17:31:53.603+02	f	\N	\N
SMOLTPRO	Jorgen.Johnsson@bioenv.gu.se	Jörgen Johnsson	2013	13524	200	16	\N	\N	2284808.00	101463	2010	The aim of SMOLTPRO is to develop ecologically and ethically sustainable methods which increase the socioeconomic value of supplementary rearing of salmon and trout. Salmonid fish are an important natural resource in Scandinavia. Large numbers of hatchery salmonids are therefore released to compensate for losses in natural production caused by hydroelectric power exploitation and other environmental impacts. However, conventionally reared hatchery fish have difficulties adapting to natural conditions and therefore perform poorly after release. New research shows that modifications of the conventional hatchery environment can have positive effects on the development of hatchery reared fish, but their long-term effects on performance in nature are poorly known. SMOLTPRO integrates the competence and resources in this field of research using a multidisciplinary approach. We will evaluate the effects of modified rearing methods on smolt migration and survival, and its socioeconomic value. Experiments will be conducted in a series of full-scale model systems to evaluate the generality of effects across the climate zones in the Baltic Sea, Kattegatt and the North Sea. Following a dialogue with relevant stakeholders, the results will be used to produce new guidelines for sustainable smolt production. The project is in line with the new strategic research areas: "Sustainable Use of Natural Resources" and "Development of Aquaculture" launched by the Swedish Government and Formas.\r\n\r\nTo develop ecologically and ethically sound methods for supplementary rearing of salmonids, using a multidisciplinary approach; To increase the socioeconomic returns of hatchery produced salmon and trout in Sweden and Scandinavia\r\n	Sustainable smolt production, an integrated approach	\N	\N	\N	t	2023-09-29 14:48:10.38+02	f	\N	\N
	leif.akse@nofima.no	Leif Jørgen Akse	2008	12395	200	16	\N	\N	\N	300369	2008	It has long been known that cod that have grazed on capelin or herring have reduced quality, which is shown by increased splitting and softer texture. This has been particularly noticeable in the spring cod fishery in Finnmark, where such fish is described as capelin. This has at times created problems for the fillet industry, which has struggled to produce fillets of good enough quality for fresh products.\r\nThe goal is through research efforts to contribute to live catching and storage of fish can become a method for preserving quality and strengthening delivery capacity for the fillet industry.\r\n	Levende fangst og sulting av loddetorsk: Kvalitet ved pre- og post-rigor filetering - Live catch and starvation of capelin: Quality in pre- and post-rigor filleting	https://www.fhf.no/prosjekter/prosjektbasen/900016/	\N	\N	t	2024-04-09 09:47:41.062+02	f	\N	\N
MarTERA	l.schrader@fz-juelich.de	Lars-Uve Schrader	2022	1009769	300	600	\N	\N	26002703.00	402433	2016	The overall goal of the proposed Cofund is to strengthen the European Research Area (ERA) in maritime and marine technologies and Blue Growth. The realisation of a European research and innovation agenda needs a broad and systematic cooperation in all areas of waterborne transport, offshore activity, marine resources, maritime security, biotechnologies, desalination, offshore oil & gas, fisheries, aquaculture etc. covering all relevant maritime and marine sectors and regions for a sustainable development of the maritime sector. Research and innovation activities in these fields cannot be tackled either at national levels alone, or solely by a single sector. Coordinated actions are required for the maritime industry to strengthen Europe’s position in this important and complex economic field in a global market. The proposing consortium will organise and co-fund, together with the EU, a joint call for trans-national research projects on different thematic areas of Blue Growth. Furthermore, additional joint activities that go beyond this co-funded call are planned, in order to contribute to the national priorities as well as to the Strategic Research Agenda of JPI Oceans and WATERBORNE. With the cooperation of ERA-NET MARTEC and JPI Oceans, a broader variety of topics with a larger amount of funding will be available for the trans-national projects. Moreover, the focus of development in MarTERA is given to technologies (instead of sectors) due to their potentially large impact to a wide range of application fields. The proposal responds to the topic ERA-NET Cofund on marine technologies of the work programme 2016-2017 of the societal challenge 2 (Food security, sustainable agriculture and forestry, marine and maritime and inland water research and the bio-economy) under Horizon 2020. Thereby it also contributes to the overall EU objective of building the ERA through enhanced cooperation and coordination of national research programmes	Maritime and Marine Technologies for a New ERA	https://www.martera.eu/	\N	\N	t	2022-06-16 09:43:18.254+02	f	\N	\N
	ragnar.olsen@uit.no	Ragnar Olsen	2012	13691	200	16	\N	\N	291300.00	301809	2005	Several factors such as the amount and quality of the feed, harvesting and slaughtering methods, and storage time after slaughter, can affect both technological and sensory properties of the fish fillet. Examples of negative properties that may be found both in wild and farmed fish, are too soft muscle and fillet gaping. The softening of the muscle makes it difficult to fillet the fish and the results are low yield and products of inferior sensory quality of reduced value. Marine species like codfish appears to be particular prone to softening and gaping. Extensive flesh softening often coupled with pale muscle, has been noticed in products of Atlantic salmon as well. After slaughter, farmed fish show more severe structural alterations including pathological features such as fibre loss and loss of oriented fibre structures in the muscle tissue, than the wild counterparts. High numbers of inflammatory cells such as lymphocytes and macrophages, and fibroblasts have also been observed in the muscle. It is not known if the increased degradations are due to changes in physiochemical properties of the muscle or only changes in the amounts of enzymes or inhibitors. Neither is it known if the degradation enzymes are endogenous to the muscle fibres or originate from cells in connective surrounding the muscle fibres. Our hypothesis is that severe husbandry stress or exhaustion during the slaughtering procedure, may cause influx of inflammatory cells, activation of endogenous systems and cause pathological type of (oxidative) changes which may result in more severe structural degradation and soft muscle flesh. To better understand these mechanisms we will study proteolytic enzymes (matrix metalloproteinases and cathepsins), enzymatic degradation and peroxidation in muscle of cod. The results from the study may suggest ways through husbandry practice including slaughtering procedures, to reduce the soft flesh problems in farmed fish.	Soft flesh problems in farmed marine fish	https://prosjektbanken.forskningsradet.no/project/FORISS/164809?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&ProgAkt.3=MAT-N%C3%A6ringsmidler	\N	\N	t	2024-04-29 10:07:15.115+02	f	\N	\N
	stale.walderhaug@sintef.no	Ståle Walderhaug	2013	100124	200	16	\N	\N	\N	300448	2012	Since April 2013, fishermen have been able to receive information about positions on fixed gear electronically from the Coast Guard Center. Using a newly developed conversion program, the positions can be loaded directly onto the chartplotter with just a keystroke, which saves a lot of time.	Automatisk redskapsrapportering - Automatic tool reporting	https://www.fhf.no/nyheter/nyhetsarkiv/automatisk-redskapsrapportering/	\N	\N	t	2023-08-01 17:31:01.482+02	f	\N	\N
DIVERSIFY	mylonas@hcmr.gr	Constantinos Mylonas	2018	11368	100	9	302	27	11777653.00	400032	2013	The European aquaculture is a modern industry employing 190,000 people, with a €7 billion ex-farm value. This sector is well situated to be among world leaders in the efficient and sustainable production of safe seafood of the highest quality and nutritional value, taking into account consumer preferences and the large diversity of aquatic products from the wild. DIVERSIFY identified a number of new/emerging finfish species, with a great potential for the expansion of the EU aquaculture industry. The emphasis is on Mediterranean or warm-water cage culture, but also addressed are cold-water, pond/extensive and fresh water aquaculture. These new/emerging species are fast growing and/or large finfishes, marketed at a large size and can be processed into a range of products to provide the consumer with both a greater diversity of fish species and new value-added products. DIVERSIFY focuses on meagre (Argyrosomus regius) and greater amberjack (Seriola dumerili) for warm-water marine cage culture, wreckfish (Polyprion americanus) for warm- and cool-water marine cage culture, Atlantic halibut (Hippoglossus hippoglossus) for marine cold-water culture, grey mullet (Mugil cephalus) a euryhaline herbivore for pond/extensive culture, and pikeperch (Sanders lucioperca) for freshwater intensive culture using RAS. These species were selected based both on their biological and economical potential, and to cover the entire European geographic area and stimulate different aquaculture types. In collaboration with a number of SMEs, DIVERSIFY will build on recent/current national initiatives for species diversification in aquaculture, in order to overcome the documented bottlenecks in the production of these species. The combination of biological, technological and socioeconomic research planned in DIVERSIFY are expected to support the diversification of the aquaculture industry and help in expanding production, increasing aquaculture products and development of new markets.	Exploring the biological and socio-economic potential of new/emerging candidate fish species for the expansion of the European aquaculture industry	https://cordis.europa.eu/project/id/603121	\N	1	t	2023-09-22 11:30:30.543+02	f	\N	\N
EcoFish	odo@uin.no	Oddvar H. Ottesen	2010	10393	100	10	704	\N	1594995.00	100296	2008	The problems with sealice in the farming of salmon in the partner countries, as well as in other countries such as Chile and Canada have increased. The industry, environmental organizations and the governments are deeply concerned. There has been a large public and industry interest in our preliminary results as it is now recognised that the use of ballan wrasse will be an important tool to control sea lice. This interest has greatly increased during the last year as new reports are coming from the salmon industry, as well as critical questions from mass media and the public, related to the increased sea lice problems on both wild and farmed fish. This is related to the fact that the most important chemicals used for treatment of sea lice are not so effective due to resistance of the parasite to these drugs. The present results represent important steps towards the end products and services in this project. The project activities, although delayed, follow the implementation and activity plans. Many of the most fundamental and important tasks have been successfully conducted. The facilities used for the broodfish in Scotland were changed from small rearing tanks, as fish in these had not produced eggs, to larger tanks with capacity for larger numbers of broodstock. Conditions for establishing ballan wrasse broodstock were developed and it was concluded that the feeding regimes for broodstock have to be improved to encourage good condition of the fish and to ensure maturation. Larger broodstock will be obtained and suitable diets for ballan will be examined further with one or two commercial feed companies. The use of photoperiod with the broodstock of wrasse to alter spawning season was attempted but no eggs were spawned on this delayed regime, and eggs had therefore to be collected from wild fish. Eggs were hatched and wrasse larvae were stocked in small rearing units, and green water (i.e. rearing with algae) larval rearing techniques were compared with clear water techniques. Larvae were reared to weaning size and work continues on attempting to wean the juvenile ballan completely too dry feed. This appears to be a main bottleneck in production of ballan wrasse and this will make management and culture of juvenile wrasse more practical. Following this the juvenile fish will be used for a series of feed, temperature and stocking density trials. In Ireland, at MRI, the broodstock holding facilities are being altered for the forthcoming season as project partners have experienced greater success with larger tanks and larger aggregations of broodstock. Only eggs, hand-stripped from freshly caught wild fish, were obtained in this breeding season and these have been used to test egg holding and larval rearing systems and in a series of experiments to examine development of ballan wrasse eggs at different temperatures, and of larval development. Similarly, it was necessary to use wild caught juveniles in studies on the feeding and growth rate of juvenile wrasse. In Norway, Bioforsk published a short review on the potential of microalgae to reduce the bacterial pressure on ballan wrasse in captivity. Ballan wrasse females used in the 2009 season were maintained in captivity for 1 year prior to the spawning. There was no egg fertilization in the first spawning observed in June. After resupplying with males in all tanks at the end of June fertilization was obtained in most groups. However, fertilization rate varied from 5 to 85 %, showing a large potential for improvement. Disinfection of eggs using different chemicals and treatment time were not 100% effective, probably due to the stickiness of eggs. Microbial testing of the epiflora of eggs showed 2 pathogenic bacteria. Survival of ballan wrasse juveniles was around 10 % after 3 months. During weaning from live feed to dry feed most of the fish died. Through this first stage of the project it has been possible to assess all stages of the rearing process for ballan wrasse, and this is a good start in leading to large scale production. In the next season, 2010, high priority will be given to weaning diets and strategies to improve the overall survival. The innovative nature of this project is fully demonstrated by the fact that during the last year (2009) several private companies are now asking for information about EcoFish. During the last 2-3 months of 2009, 4-5 companies have indicated that they will establish hatcheries for production of the cleaner fish, Ballan wrasse, in Norway and Scotland. These private companies will mainly use the same methods and principles on broodstock husbandry and hatchery production of Ballan wrasse as have been developed in EcoFish. The partners of EcoFish are from three of the largest salmon producing nations in Europe - Norway, the UK and Ireland and there has been full cooperation and transfer of technology between the partners. The project has developed new knowledge and strategies that may help to solve a common but very serious problem for the European salmon industry. Further information and recommendations for the use of Ballan wrasse in salmon sea cages have been conveyed to several large private and salmon farming companies who made enquiry to the project partners. The preliminary results from Ecofish will contribute a practical solution to control lice in an environmentally friendly way to the European marine finfish aquaculture industry by developing methods for juvenile production and maximising the efficiency of ballan wrasse to control lice in sea cages. This project is concerned with a widely dispersed and diverse problem that has considerable influence on a major Northern European industry that provides substantial employment, thus services and product under development have an impact on a transnational level.\r\n\r\nThe objective of the partnership is to minimise the environmental impact of salmonid and gadoid aquaculture by the use of hatchery produced cleaner fish to remove parasitic sea lice thereby reducing the use of therapeutic treatments. As well as having an environmental benefit, the use of wrasse should allay concerns from increasingly knowledgeable consumers and retailers who demand that the food they eat should be produced sustainable and without unnecessary treatments. Indeed, these concerns have led to a rapid increase in demand for organically produced food. Hence by obviating the need to use chemicals to remove lice, this project should bring benefits to the farmers, not only directly via reduced losses due to sea lice related problems, but should also allow them to more easily exploit the lucrative organic market and give their products a marketing advantage over those originating from other areas such as Chile. The project intends to deliver the methods and technology to produce cleaner fish for use by the cod and salmon farming industry in all of the partner countries. The physical outcome of the project will be a substantial number of wrasse for field application for proving the technique on fish farms in partner countries. Dedicated wrasse production hatcheries will be established in Ireland, Norway and in Scotland. These will develop successful rearing techniques and production methods through close collaboration and exchange of information amongst the partners, their associates, the aquaculture industry, governments and regulators.	Environment friendly fish farming and use of cleaner fish	https://keep.eu/projects/955/Environment-friendly-fish-far-EN/	\N	\N	t	2023-10-19 14:38:10.816+02	f	\N	\N
NSF	a.dijkstra@demarne.nl 	Arjan Dijkstra	2014	17755	100	10	704	312	1776323.00	100269	2012	The approach of the North Sea Fish project is to enhance logistics in the total supply chain of wet fish from catch to plate. This includes logistical solutions for fish based regional economies to benefit local communities. North Sea Fish focuses on broadening the supply chain to include alternative sustainable solutions, specialization of activities in parts of the chain and increasing the efficiency between chain parts. These innovations aim to safeguard the much needed change of fisheries to towards a sustainable, consumer-oriented and competitive future.\r\n	North Sea Fish: innovation from catch to plate	https://keep.eu/projects/6393/North-Sea-Fish-innovation-fr-EN/	\N	\N	t	2024-04-08 16:18:02.753+02	f	\N	\N
SAFMAMS	dw@ifm.aau.dk	Douglas Wilson	2008	10040	100	1	6	18	690120.00	26112	2005	SAFMAMS draws insights from existing research projects and management processes on the most useful forms of scientific advice for marine environmental management and then  communicates those insights to scientists and decision makers. The product will be an outline of the various forms that such advice can take and a description of the circumstances under which these various forms are the most useful and cost effective.	Scientific Advice for Fisheries Management on Multiple Scales	https://cordis.europa.eu/project/id/13639	\N	\N	t	2021-04-23 16:17:07.82+02	f	\N	\N
ORPAM I	joao.mj.melo@azores.gov.pt	João MJ Melo	2006	10297	100	2	701	262	697460.00	25991	2004	ORPAM – Phase 1: The ORPAM project aimed, through cooperation between scientific institutions, to carry out the necessary research for the good management of marine biological resources exploited in the three archipelagos of Macaronesia. This project is divided into two main areas: the monitoring of fisheries and fishery resources, and ecological and environmental monitoring. The project had the following objectives:\r\n1. Monitoring of demersal and pelagic fishery resources through research campaigns of these species, which allows the standardization of methodologies and indicators of abundance of commercial fishing in the Azores and Madeira (from a common research platform - the R/V\r\nArquipélago - and the participation of technicians from both regions in research cruises);\r\n2. Biological/ecological studies on the growth of snapper (P. pagrus) in the Azores and Madeira;\r\n3. Environmental monitoring applied to fishing, in which a study was carried out on the surface oceanic variability (surface water temperature and colour) of the Atlantic region through satellite images calibrated by in situ data obtained in the Azores and the Canary Islands;\r\n4. Monitorization of the activity of the tuna fishing fleet by observers in the Azores.\r\n\r\nTo promote cooperation between research institutions of the participating regions, we highlight the following objectives: (1) Monitor the relative abundance of the main demersal and pelagic fish resources and begin mapping its distribution; (2) Identify and characterize the population structure of some demersal and pelagic (markings); (3) Characterize and map the activity of fleets and fishing effort in the Azores by observers; (4) Studying the variability ocean surface (surface temperature and ocean colour) through high resolution satellite images ( NOAA and SeaStar ) and in situ data; (5) Create conditions for a broad exchange of information between regional laboratories and a wide dissemination of results to support the research, production and decision.                                                                                                                          \r\n	Network observatory for the fisheries and marine environment of Macaronesia: phase I	http://www.kg2.eurocean.org/proj.jsp?load=25991	\N	\N	t	2023-07-20 17:14:09.624+02	f	\N	\N
ViTal	\N	\N	2019	16403	200	16	\N	\N	436545.00	401867	2016	The project VitAl aims to develop behavioral welfare indicators for aquaculture of rainbow trout. An automated system based on RFID will be established and evaluated for its suitability in automated assessment of behavioral patterns and the early detection of behavioral signs of poor welfare. By means of controlled experiments the effects of two important parameters in fish husbandry, i.e. water quality and stocking density, will be evaluated with regard to the behavior, activity and swimming performance of the fish. The evaluation will be conducted by means of an automated RFID-system, visual observations and via SmartTags. The findings of the project shall help to derive behavioral indicators for welfare assessment on fish farms. The project shall further investigate, whether an automated system based on RFID may be used to detect behavioral signs of poor welfare automatically and whether this might serve as an alarm system for aquaculture practice.	Identification of behavioral welfare indicators and evaluation of an automated behavioral monitoring system for fish in aquaculture systems	https://fisaonline.de/en/find-projects/details/?tx_fisaresearch_projects%5Bp_id%5D=10132&tx_fisaresearch_projects%5Bs_id%5D=&tx_fisaresearch_projects%5Bsa_id%5D=&tx_fisaresearch_projects%5Bas_id%5D=&tx_fisaresearch_projects%5Bgt_id%5D=&tx_fisaresearch_projects%5Bpage%5D=&tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects&cHash=305c2e279c2488854fe177509b44ff7a	\N	\N	t	2023-09-29 15:02:39.412+02	f	\N	\N
	\N	\N	2018	16453	200	16	\N	\N	100338.00	401799	2016	Many people suffer from hypertension or cardiovascular diseases caused by the high sodium content in processed foods. The World Health Organization recommends a maximum daily intake of 2 g of sodium (=5 grams of salt) for adults. But throughout Europe, the intake is significantly higher (8-12 g salt). Salt is not only used as a flavor component in the processing of fishery products, but it makes also an essential contribution to changes in texture and to controlling of microorganisms. The planned project is a matter of applied research. In selected products salt contents should be reduced and replaced by substances with equivalent effect. The primary aim of this project is to reduce diet-related diseases and to protect preventively consumer health. The sodium reduced fish products must represent healthy and hygienically safe foods of high quality. A marinade (Bismarck herring), an anchose (matie Nordic kind) and a smoked fish (cold-smoked salmon) with a low sodium chloride content will be prepared - by reducing the salt content, - by a partial replacement of sodium chloride with potassium salts and - by using commercially available salt substitutes. The salt-reduced products are characterized by sensory, microbiological and analytical methods. The length of time for which the commercially packaged fish products may be kept will be tested in a storage test.	Reduction of the salt content in selected fish products by the use of salt substitutes	https://fisaonline.de/en/find-projects/details/?tx_fisaresearch_projects%5Bp_id%5D=9367&tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects&cHash=64d0dbd3c0342360c73a9eb30f67d341	\N	\N	t	2023-11-22 12:13:51.373+01	f	\N	\N
BRAAVOO	JanRoelof.VanDerMeer@unil.ch	Jan Roelof van der Meer	2016	17027	100	9	300	27	4564917.00	401886	2013	BRAAVOO aims to develop innovative solutions for real-time in-situ measurements of high impact and difficult to measure marine pollutants. The concept of BRAAVOO is based on a unique combination of three types of biosensors, which will enable both the detection of a number of specific marine priority pollutants as well as of general biological effects that can be used for early warning. First, innovative bimodal evanescent waveguide nanoimmuno-sensors will enable label-free antibody-based detection of organohalogens, antibiotics, or algal toxins. Secondly, bacterial bioreporters producing autofluorescent proteins in response to chemical exposure will enable direct detection of alkanes or PAHs from oil, heavy metals, or antibiotics, and can further assess the general toxicity of the water sample. Finally, the photosystem activity of marine algae is exploited to monitor changes induced by toxic compounds.\r\nBRAAVOO will construct and rigorously test the three biosensor systems for their analytical performance to\r\nthe targeted pollutants. To enable low-cost real-time measurements, the three biosensors will be miniaturized, multiplexed and integrated into innovative modules, which allow simultaneous multianalyte detection. The modules will include all optical elements for biosensor signal generation and readout, the microelectronics for data storage, and specific microfluidics to embed the biosensors or cells, and expose them to aqueous samples from dedicated autosamplers. The modules can be used either as stand-alone instruments for specific marine applications or can operate autonomously and in real-time in an integrated form. Hereto, they will be embedded in a marine buoy and an unmanned surveying vessel. Vessels and stand-alone biosensor modules will be tested extensively and in comparative fashion on real marine samples and in mesocosms. If successful, the flexible and innovative BRAAVOO solutions will democratize and revolutionize marine environmental monitoring.	Biosensors for real time monitoring of biohazard and man made chemical contaminants in the marine environment	www.braavoo.org	\N	1	t	2023-10-31 15:40:32.889+01	f	\N	\N
MAPAFISH-MED	antonio.difranco@szn.it	Antonio di Franco	2024	13021	100	707	\N	\N	449420.00	402870	2022	The goal of this project is to collate existing information and collect new one for the characterization of MPAs and their associated fishing activities in the Mediterranean and Black Seas. Overall, this study will lead to an improvement of the evaluation and integration of fisheries in MPA management. The specific aims of the contract are to characterize (i) the existing MPAs; (ii) the fishing activities present within PPAs and their surrounding areas; and to understand (iii) the response of the fishing activities to MPA implementation. The project will combine a 1) large-scale assessment collecting information on a large number of MPAs throughout the Mediterranean and Black Seas and 2) a case-study approach focusing on a set of selected case studies in which in-depth information will be gathered and analyzed to assess spatial redistribution of fishing activities in response to MPA implementation and perceptions of relevant stakeholders related to fisheries within the selected MPAs and their surrounding areas.	Mapping of marine protected areas and their associated fishing activities: Mediterranean and Black Seas	\N	\N	\N	t	2023-07-07 17:22:38.265+02	f	\N	\N
	kjell.midling@nofima.no	Kjell Ø. Midling	2009	12395	200	16	\N	\N	\N	301842	2007	New legislations regarding slaughter practices of farmed fish in Norway are expected to be enforced by 2007. The directive is expected to ban the current use of carbon dioxide to anaesthetise the fish before bleeding, and only stunning methods which render the fish unconscious immediately (e.g. by a blow to the head or electrical stunning) will be approved. This project aims at developing methods and technologies, based on optomotor and rheotactic responses in adult immature salmon, so that the fish can  e momentary stunned while still in a state of rest. The low stress restraint- technologies described will be applicable for all stunning-systems as it aims to deliver single fish for individual treatment at a predictable frequency (fish/min) without the use of pumps. The water quality will be homogenous from the storage cage until the fish is stunned. The results from the project are expected to dramatically improve the welfare of the fish during slaughter in addition to a prolonged pre-rigor time (minimum 24 hours). The project consists of three parts (WPs), from swimming-tunnel tests on individual fish to semi-commercial sized slaughter systems. The project is a collaboration between the Norwegian Institute of Fisheries and Aquaculture Research (Fiskeri forskning) and the National Veterinary Institute (NVI)\r\n\r\nGoal:\r\nTo develop methods and technologies, based on optomotor and rheotactic responses in adult immature salmon, so that the fish can be momentarily stunned while still in a state of rest.	The use of rheotactic and optometry responses in order to slaughter salmon at a rested state	https://www.fhf.no/prosjekter/prosjektbasen/572012/	\N	\N	t	2024-04-29 10:09:08.014+02	f	\N	\N
AQUAFIMA	volker.bruns@lgmv.de	Volker Bruns	2014	16500	100	10	704	450	2499080.00	100350	2011	The fishery sector is an integral part of the Baltic Sea coastal regions and their economies. Not all fish stocks are fished within natural limits, and certain commercially important species (e.g. Baltic cod and Baltic white fish) are severely overfished and outside safe biological limits. Existing national and EU fisheries management policies are apparently not effective enough to maintain or even rebuild a balanced stock situation. New fisheries management regulations are urgently needed. They must have a sound scientific and socio-economic basis to meet the needs of both the consumer and the environment and to preserve one of the most vulnerable marine resources. Alternative management schemes such as stocking of young fish are under discussion or in the trial stage. However, a multilateral review and transnational cooperation on aquaculture in the BSR has yet to be established. On the global scale, aquaculture continues to expand rapidly. However, the aquaculture sector in the BSR lags behind in this development and still has considerable growth potential. Currently, EU aquaculture output represents approximately 20.3 % of the total EU fisheries production and 2.6% of world aquaculture production (2007). Aquaculture therefore offers attractive regional development opportunities in the BSR, especially in regions affected by decline of capture fishing. The overall objective of AQUAFIMA is to integrate aquaculture and fisheries management towards a sustainable regional development in the BSR, applying an eco-system friendly approach. Specifically, the project will - review current national/EU fishery policies and discuss alternative approaches, such as an area-based fisheries management system, with stakeholders and policy-makers; - give new impulses and recommendations for an integrated fisheries management in the BSR; - evaluate the feasibility of area-based management concepts in transnational case studies in lagoons; - evaluate and assess suitable stocking/restocking measures for different fish species; - determine the state of the art in aquaculture and its implementation in fisheries management in the BSR; - develop strategies to utilize fish and aquaculture for regional economic and tourism development and to integrate aquaculture in a sustainable spatial development; - generate skills and implement professional education schemes for Baltic Sea specific aquaculture management; - promote the acceptance for farmed fish and aquaculture among BSR citizens; - put the development of BSR aquaculture into a EU-wide perspective by exchanging knowledge and experience of projects and institutions in the BSR other EU regions. The project brings together 12 partners from 7 countries, representing the political, academic and economic sector. The partnership will be complemented by 21 associated organisations from 8 countries.	Integrating Aquaculture and Fisheries Management towards a sustainable regional development in the Baltic Sea Region	https://keep.eu/projects/1854/AQUAFIMA-Integrating-Aquacul-EN/	\N	\N	t	2023-12-20 15:07:30.018+01	f	\N	\N
NYBRØK	ole-kristian.hess-erga@niva.no	Ole-Kristian Hess-Erga	2024	12374	200	16	\N	\N	1342500.00	402515	2022	Both the transport, processing and crowding of salmon have been shown to be a welfare risk for farmed fish. Transport and processing of live salmon in a well boat can be risky, but at the same time an activity on which the aquaculture industry is completely dependent. Most of the transports and treatments take place relatively problem-free, but at irregular intervals there are reports of fish welfare challenges and mortality incidents.\r\nGoal: To carry out new studies for increased understanding of relevant issues where current existing knowledge is not sufficient, in order to develop concrete measures that can be implemented to achieve a significant reduction of biological risk when using a well boat for transport or treatment.\r\nSubgoals: \r\n1. To compile and evaluate the most relevant mortality events during transport and when processing salmon in a well boat to illustrate similarities and differences, in order to be able to design monitoring programs and targeted trials.\r\n2. To characterize the effect of water quality and accumulating compounds on salmon during transport and during treatment in a well boat.\r\n3. To characterize how gas saturation and pressure before, during and after transport and treatment in a well boat affect the salmon's welfare, health and performance, also after the first time in the sea.\r\n4. To integrate the results from sub-objectives 1–3 in order to illustrate connections between the welfare/health of the salmon, water quality and gas saturation, as well as propose measures to reduce biological risk before, during and after transport and treatment in a well boat.	New well boat knowledge - biological risk factors when using a well boat for the transport and processing of salmon	https://www.fhf.no/prosjekter/prosjektbasen/901788/	\N	\N	t	2023-09-29 15:09:31.334+02	f	\N	\N
	oystein.saele@hi.no	Øystein Sæle	2024	10006	200	16	\N	\N	800830.00	402540	2020	In the shadow of salmon farming, a couple of rounds of cod farming and most recently cleaning fish farming, halibut farming has developed into an industry that now exports fish to both European and American markets. The biggest obstacle to better earnings for today's food fish producers is the growth rate in the growth phase with high feed costs. A number of studies have been carried out on nutrition in halibut in early development, but only a few have looked at the needs of larger fish, and then mostly with a focus on protein. There is therefore a great need to increase the knowledge status of nutritional requirements in the growth phase of halibut.\r\nMain objective:\r\nTo obtain knowledge about nutritional requirements for halibut.\r\nSub-goals:\r\n• To find a balance between the feed's composition of protein, lipid and carbohydrate which is optimal for good appetite, digestion and growth.  \r\n• Finding the need for water-soluble vitamins and minerals in halibut.	Nutritional requirements of halibut	https://www.fhf.no/prosjekter/prosjektbasen/901657/	\N	\N	t	2023-06-07 15:51:57.323+02	f	\N	\N
	siegfried.ehrich@vti.bund.de	Siegfried Ehrich	2007	16409	200	16	\N	\N	\N	301294	2001	Due to the existence of long-term data series to assess the impact of fisheries on the marine ecosystem and to describe the occurrence and abundance of the commercially as well as the non-commercially used fish species the Institute of Sea Fisheries (SF) is also in the position to assess the endangering potential of new kinds of utilisation on the fish communities within the German EEZ (Exclusive Economic Zone) in the North Sea. For this it is necessary to know the details of the planned interferences and analyse the possible impact on the lifecycles and the distribution of the fish and on the specific fisheries. The results can also be used to apply the most environmental friendly technologies considering the needs of the fishermen as a low organised group of interest. The scientific certificates are demanded by the permission giving authorities (BSH, board of mines) and will be taken into account during the granting process.	Assessment of potential impacts of human activities such as exploration of oil and gas, as well as, sand and gravel extraction and the construction of offshore wind farms in the German Exclusive Economic Zone in the North Sea	\N	\N	\N	t	2021-06-10 18:39:17.485+02	f	\N	\N
VoReVe	\N	\N	2020	100625	200	16	\N	\N	438563.00	401843	2018	The main goal of the project is the systematic reduction of effort with respect to time, personnel, energy and material for ever-increasing set-up processes by means of technical and organizational as well as business and personnel optimization, especially in the meat, fish and vegetable processing industries. The focus is on scientifically based methods and policies for the permanent reduction of set-up losses. The purpose of the project is to make the setup-time analysis more effective and, in particular, safer and furthermore, to monitor and to adjust it continually due to constant pressure on production processes caused by competitors. The methods and rules to be generated as a result of industrial research using the example of frozen food are therefore to be implemented in innovative, simulation-based tools. These tools must incorporate logistical, energetic and operational aspects into the evaluation in an innovative way.	Economically assessed and simulation-based approach for the reduction of losses induced by set-up and cleaning operations within food processing and packaging plants - subproject 1	https://fisaonline.de/en/find-projects/details/?tx_fisaresearch_projects%5Bp_id%5D=11832&tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects&cHash=5c4aff6597008dd05f4522dc0c186fd9#more	\N	\N	t	2023-11-27 16:06:04.378+01	f	\N	\N
	Jorgen.Seliussen@hordafor.no	Jørgen Seliussen	2015	100058	200	16	\N	\N	325000.00	301879	2012	Hordafor AS is the worlds largest producer and exporter of oil and proteins produced from residual materials from salmon and trout aquaculture. The company also handles residual material from Norwegian fisheries. The company produces oil and hydrolysed protein concentrates (autolysis) and has a long tradition of market-oriented development. There is a need for thorough documentation of the properties of hydrolysed fish protein concentrate in order to fully exploit the potential for value creation. If the product has additional bioactive properties the market is willing to pay a higher price for the documented benefits. A preliminary Hordafor study together with the University of Aarhus (Foulum) and the International Research Institute of Stavanger (IRIS) revealed that protein concentrate produced from salmon and trout residuals have these additional benefits. The study revealed that adding H-pro to piglet feed improved feed intake as well as growth compared to other protein sources generally used in the pig industry. In addition, IRIS identified peptides with potential bioactive properties on the cardiovascular system, antioxidant activity, antimicrobial activity and immunomodulation. In this project advanced mass spectrometry tools will be applied to provide a detailed documentation of the potential bioactive properties in residual material, including potential health promoting properties and appetite stimulation. In parallel to this, the National Institute of Nutrition and Seafood Research (NIFES) will utilise in vitro studies to verify anti-oxidative and anti-inflammatory functions and properties expected in the product. Further, the University of Aarhus (Foulum)will be responsible for planning in vivo studies to verify results. This detailed documentation will provide the foundation for an innovative market strategy with the goal of increased potential for value creation from residual aquaculture material.	Value creation through characterization of bioactive properties in residual material from Atlantic salmon - an integrated approach	https://prosjektbanken.forskningsradet.no/en/project/FORISS/219141?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&ProgAkt.3=MVP-Marint%20verdiskapingsprogram	\N	\N	t	2024-04-17 15:21:28.39+02	f	\N	\N
ENVIRONMENTAL REGULATION	ane@akvaplan.niva.no	Anita Evenset	2022	10131	200	16	\N	\N	599400.00	402519	2022	In recent decades, the Norwegian aquaculture industry has been through a phase of rapid expansion, with good profitability, great value creation and increasing importance for communities along the entire coast. Sustainable growth in salmon farming requires solutions that provide control over the environmental and fish health challenges, and which can at the same time contribute to greater acceptance of the industry's area needs. Growth in the aquaculture industry is managed through the allocation of permits to given companies, in given production areas (POs). Today, expansion of production volume is limited by certain environmental impact indicators, such as salmon lice and organic load.\r\nThe term green shift has been established as a central political goal on the Norwegian agenda, and both the industry and the administration want growth to be environmentally sustainable and follow a holistic and ecosystem-based management. A comprehensive ecosystem-based management requires an understanding of the ecosystem's function and structure and overall effects of different types of human influence on the ecosystems.\r\nNew concepts for sea farming have different forms of environmental footprint than conventional solutions. In addition to new concepts, new ecosystems will be used as a result of increased diversification within farming with more farming species. The rapid development of Norwegian aquaculture production therefore entails a spatial expansion from the traditional cage locations to farming operations in a diverse ecosystem; on land, in fjords and at sea. This entails a need for new types of requirements and regulations, and not least knowledge about environmental impact. \r\nMain goal:\r\nTo prepare a broad overview of the knowledge base, and requirements related to environmental impact from aquaculture, and environmental risk for effects on aquaculture from other industries, at locality, area and national level for all forms of aquaculture in Norway. As well as exploring the scope for a more direct and differentiated regulation of the environmental impact from aquaculture. \r\nSub-goals\r\n1. To compile the knowledge base on the impact of the aquaculture industry on the environment. Through the compilation, the most important environmental impacts must be mapped and evaluated and systematized in order to evaluate the quantity and quality of the knowledge base for the various environmental impacts (work package 1).\r\n2. To compile the knowledge base on environmental risks from other industries and activities (direct and indirect effects) that operate in the same ecosystems as aquaculture along the coast and at sea (work package 2).\r\n3. To review and analyze the regulation of environmental impact from the aquaculture industry, including the knowledge base that is used today and how trade-offs are made. Similarly for how coincident environmental impacts from other human activities are regulated in holistic and ecosystem-based management (work package 3).\r\n4. To analyze the opportunities that lie in a better knowledge base for a more differentiated and locally adapted aquaculture management, as well as a more holistic and economically efficient management of environmental impact from both the aquaculture industry and other environmental impact created by human activity (work package 4). 	Environmental impact of aquaculture and co-existing industries: Scope for comprehensive regulation	https://www.fhf.no/prosjekter/prosjektbasen/901738/	\N	\N	t	2023-09-29 15:10:43.826+02	f	\N	\N
	karl.gunnar.aarsather@SINTEF.no	Karl Gunnar Aarsæther	2012	100721	200	16	\N	\N	44564.00	300362	2012	"Naval Consult AS is in the process of developing a 20.99 m autoline vessel for the shipping company Havstjerna AS. It is a known fact that vessels of this size / length and with normal equipment will experience large stamping movements (rocking chair effect) which entails difficult working conditions on board. Some vessels of this size have had fins installed and it is claimed that these have a significant damping effect.\r\n Simulation of damping effect and loss of speed in still water and waves with different placement and design of fins of 3-4 different vessel sizes of between 15 and 25 m will provide a general knowledge that can be used for prediction of damping effect, as well as help with design and placement of fins for this group of vessels.\r\n The project that is to be carried out is anchored in both FHF's action plans and SINTEF Fisheries and Aquaculture (SFH)'s commitment to developing simulation tools." Goal:\r\nTo prepare a data base to determine what effect the anti-dumping find with a chosen shape, size and location has on coastal fishing vessels between 15 and 21 m.\r\n	Kystfiskefartøyer: Bruk av finner i forskipet for å dempe stampebevegelser - Coastal fishing vessels: Use of fins in the foreship to curb stomping movements	https://www.fhf.no/prosjekter/prosjektbasen/900784/	\N	\N	t	2023-08-01 17:20:40.783+02	f	\N	\N
SenzNi	liliana.norocel@usm.ro	Liliana Norocel	2022	1011281	200	16	\N	\N	51663.00	402813	2020	The research topic addressed in this project is the development of (bio)sensors for the quantification of nickel ions in food raw materials and foods. Nickel ions cause allergies and are found in foods such as: cocoa, chocolate, marzipan, beans, buckwheat, nuts, almonds, peanuts, spinach, wheat, brown rice, sunflower seeds, soybeans, cabbage, pineapple, raspberries, crustaceans, salmon, etc. It seems that about 15% of the human population suffers from nickel allergy. In addition to digestive manifestations, food intolerance to nickel may also have systemic manifestations, such as: diffuse dermatitis, diffuse itching, fever, rhinitis, headache, altered general condition. Increased toxicity can lead to blockage of liver function with the installation of liver coma. Nowadays, most existing methods used for heavy metals trace analysis include spectrophotometric (AAS, ICP/MS, ICP/AES), voltammetric and chromatographic methods, which can detect analytes at very low concentrations. However, all these classic techniques are generally costly and laborious, so it is necessary to develop new methods that eliminate these disadvantages. Therefore, developing a fast, not expensive and in situ method of determining nickel ions in the case of allergies is extremely important, as it could prevent them and would be very useful for the health of the human population. Once developed with the aid of this project and tested on real samples of food raw materials and foods, this (bio)sensor will also be characterized in terms of analytical performance characteristics. The results will be published either in a journal indexed in International Databases or submitted as a patent proposal to OSIM, as well as presented to international conferences.	Research on the development of biosensors for the determination of nickel ions from food raw materials and food	https://senzni.usm.ro/	\N	\N	t	2023-10-30 15:55:21.519+01	f	\N	\N
QuantEscape2	\N	Kjetil Hindar	2020	12394	200	16	\N	\N	2176280.00	401468	2016	QuantEscape2 is a continuation of the knowledge platform QuantEscape and combines expertise from four central research institutions that study interactions between escaped farmed and wild Atlantic salmon, Salmo salar. In QuantEscape2 we shift emphasis from quantifying introgression to studying the ecological consequences of introgression. A novel method for estimating the expected proportion of farmed genome in individual fish provides us with unique opportunities to study the full variation of phenotypes in the wild, as a function of introgression. Cohort analyses of age-classified fish provide opportunities for estimating selection against farmed and hybrid genotypes. In a large set of controlled experiments using pedigreed material of farmed, hybrid, backcrossed and naturalised farmed salmon, we provide detailed study of the performance (growth, survival, smoltification and maturation) of individuals with known introgression level. Detailed genomic studies of the breeding lines in QuantEscape unraveled several loci that had been amplified in farmed strains, and we can now study the direct effects of these genetic changes in wild settings. Population-dynamic models will be used to predict future changes where experimentation falls short, and to analyse the interactions between introgression of farmed genes and other anthropogenic disturbances. QuantEscape2 will contribute to the sustainable management of farmed and wild Atlantic salmon, and benefit the aquaculture industry and wild salmon fisheries by providing guidelines for sustainable aquaculture.	Quantifying ecological effects of genetic introgression of farmed on wild salmon	https://prosjektbanken.forskningsradet.no/project/FORISS/254852?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Organisasjon.4=NORCE+NORWEGIAN+RESEARCH+CENTRE+AS+AVD+STAVANGER	\N	\N	t	2023-06-01 11:30:41.498+02	f	\N	\N
	\N	\N	2013	100582	300	703	\N	\N	197151.00	401844	2013	\N	Development of a practical method for the production of whitefish in aquaculture / fish farms	\N	\N	\N	t	2023-10-09 15:51:34.915+02	f	\N	\N
ERN-SAMSPILL	bente.ruyter@nofima.no	Bente Ruyter	2024	12910	200	16	\N	\N	2776900.00	402538	2021	The composition of the feed for the salmon has changed dramatically since the turn of the millennium, in that fish oil and fish meal have largely been replaced by vegetable oils and plant protein. Although the feeds are optimized according to known nutritional needs, the changes have resulted in a reduced content of components that can affect the salmon's performance and health. The decrease in fishmeal has, among other things, led to lower levels of marine phospholipids, cholesterol, B vitamins and vitamin A. Lower levels of fish oil in the feed have led to a reduced content of saturated fatty acids and the unsaturated fatty acids EPA and DHA, and a higher level of vegetable oil fatty acids. Despite the available knowledge about nutritional requirements for the most important nutrients in isolation, there is a lack of understanding of the importance of interaction effects between different nutrients in the feed for the salmon's health. The aim of this project is to close this knowledge gap so that the industry can improve feed recipes to strengthen growth, fish health and muscle quality.\r\nMain objective:\r\nTo obtain knowledge about how interactions between fat and fatty acids, zinc and cholesterol in the feed affect the fish's health and robustness in different parts of the production cycle.\r\nSub-goals:\r\n• To obtain new knowledge about how different levels of zinc and omega-3 fatty acids in the diet interact and affect membrane lipid composition and function of the intestine, including absorption and transport of nutrients, as well as skin and shell development and mineralization of shells and skeleton (work package 1).\r\n• Carrying out feeding trials in two production systems, flow-through and recycling, provides knowledge about the importance of EPA and zinc for skin health and intestinal function ( work package 1).\r\n• Carrying out feeding trials with salmon in seawater provides increased knowledge about how saturated fatty acids and cholesterol in the feed affect health, performance and quality ( work package 2).\r\n• To build up new knowledge about how saturated, monounsaturated and polyunsaturated fatty acids affect fat transport in the intestine and the barrier function of the intestine and skin ( work package 1 and 2).\r\n• Carrying out feeding trials with salmon in cages at sea (from 1.5 kg to slaughter size of 5 kg) provides increased knowledge of how fat levels and zinc in the feed interact and affect health, performance and quality ( work package 3).\r\n• Doing short-term experiments with time-series withdrawals after feeding will provide knowledge about uptake mechanisms for zinc in the intestine of salmon, and how the level of fat in the feed affects this (work package 3).\r\n• To build up knowledge about the effect of commercial level EPA+DHA in the feed (~2% of the feed), compared to 3.5% EPA+DHA on health, performance and quality ( work package 3).	 Interaction between nutrients and importance for salmon health and quality	https://www.fhf.no/prosjekter/prosjektbasen/901656/	\N	\N	t	2023-09-29 15:31:05.635+02	f	\N	\N
EIRCOD	richard.fitzgerald@nuigalway.ie	Richard FitzGerald	2015	12277	200	16	\N	\N	4099992.00	302022	2007	The overall objective of the EIRCOD project is to design, establish and operate a Cod Broodstock and Breeding programme, customized for the Irish environment and underpinning the native fish farming industry, which will draw on the potential genetic reservoir of local cod populations and utilize the best available technologies, with necessary and appropriate International links, such that the emerging Industry can gain maximum competitive advantage from using a customized cod farming stock that has enhanced performance capacity, including, higher growth rates to increase production & yield, shorter life span at sea/to market reducing production costs, improved conversion efficiencies giving more efficient use of feeds, lowered stress, fewer health issues and less mortalities and improved flesh quality. The overall work programme over the 7 year period has a number of integrated work packages including • Characterization & Profiling of native Irish Cod Stocks (WP1), • Enhanced Technical Performance for Eggs & Larvae (WP2), • Broodstock Production & Selection (WP3), • Economic Assessment of Cod Production in Ireland (WP4), • Technology transfer & Dissemination Activities to the national industry (WP5) and • Project Management (WP6).	Cod Broodstock and Breeding Programme for Ireland	https://old.sjavarutvegur.is/Codfarm11/pdf/s2-%20Richard.pdf	\N	\N	t	2023-09-29 09:34:47.338+02	f	\N	\N
SecureFeed	Andreas.Hagemann@sintef.no	Andreas Hagemann	2023	100721	200	16	\N	\N	100000.00	402520	2022	Low-trophic organisms, such as the black soldier fly and brushfish, are able to use aquaculture sludge as a growth medium and convert this into animal protein that can be used for fish and animal feed. There are gaps in knowledge about the ability of such organisms to change and pass on risk factors, e.g. infectious agent and heavy metals that can be found in the growth medium. Large amounts of aquaculture sludge are produced in Norway, and it is crucial to learn more about this in order to continue on the path towards a more circular bioeconomy. In addition to sludge from recycling facilities (RAS), a larger volume of sludge from closed sea facilities can be expected in the future. Uncovering risk factors when using sludge as a growth medium for the production of low-trophic animal protein is a step towards the future local use of farming sludge.\r\nMain objective:\r\nProvide knowledge about and document the degree of biosafety when using organic material from emissions from salmon production to the production of safe feed raw materials for terrestrial and marine organisms. \r\nSub-goals:\r\n1. To carry out and publish a critical literature study of relevant scientific publications, map upstream and downstream collection and treatment of sludge, as well as the feed industry's requirements for the use of sludge as a feed ingredient.\r\n2. To carry out controlled inoculation experiments (""spiking"") with a selection of infectious agents based on collected and systematized knowledge, as well as measure the transfer of potentially toxic elements in the model organisms brush ground and black soldier fly larvae after growth on a sludge-based substrate.\r\n3. To point out and document possible measures to ensure the safe (biosafe) use of sludge from salmon farming as a growth substrate for low-trophic organisms that can be used as feed material for terrestrial and/or marine organisms.	Biosafe use of organic material in discharges from salmon production to the production of feed raw materials	https://www.fhf.no/prosjekter/prosjektbasen/901732/	\N	\N	t	2024-05-09 08:41:55.263+02	f	\N	\N
	b.ravaglioli@wwf.it	Bruno Ravaglioli	2003	16093	100	3	\N	\N	28800.00	26072	2002	\N	Reduction of the impact of the EU fishery on Mediterranean sea turtles	https://ec.europa.eu/environment/life/project/Projects/index.cfm?fuseaction=search.dspPage&n_proj_id=2190&docType=pdf	\N	\N	t	2023-07-20 16:46:07.621+02	f	\N	\N
Breed4Kelp2Feed	ashild.ergon@nmbu.no	Åshild Ergon	2023	12406	200	16	\N	\N	804158.00	401964	2018	"Breed4Kelp2Feed aims to initiate breeding of sugar kelp (Saccharina latissima, a marine brown macroalgae) designed for sustainable production of high yields. In addition to providing food, feed and highly valued chemicals, cultivation of kelp contributes to carbon binding in the oceans. Cultivation of kelp is rapidly expanding worldwide, and Norway, with its extremely long coastline and well-established aquaculture industry, has a huge potential for value creation from kelp cultivation. Currently, only natural populations of kelp is cultivated in Norway, and there is a great potential to exploit genetic variation to produce material with improved characteristics from a cultivation and usage point of view, such as higher growth rate and biomass production, higher protein content, resistance to epiphytes or pathogenic organisms, low content of iodine or other minerals. Genetic improvement has been instrumental for establishing a cost-effective salmon industry in Norway, and breeding of kelp is likely to play a similar role for the future aquaculture industry. Kelps are important habitat-forming species in marine ecosystems, and measures to prevent any harmful effects of kelp cultivation on natural kelp populations must be considered and implemented if required. One such measure may be the development and cultivation of sterile, non-reproductive kelp that cannot hybridize with natural populations.\r\nOur goals are to: 1) develop triploid and sterile sporophytes of S. latissima, 2) identify the most optimal breeding program for kelp, 3) test the feasibility and outcome of a simple breeding program based on local populations, and 4) obtain knowledge on the genetics of S. latissima.\r\nWe have experienced that to measure nuclear DNA content with flow cytometry does not work as well for sugar kelp as it does for higher plants. With another alternative, but laborious method (staining, fluorescence-microscopy and image analysis) we have measured DNA content in different cell and tissue types and found that it varies considerably among different life stages and sexes. There is also a lot of variation within female gametophytes, and apparently also between individuals at the gametophyte stage. In addition, these is variation among different tissue types in the sporophytes. These results are published (Goecke et al., Marine Biotechnology, 2022). Experiments with creating triploid kelp is underway but not yet completed."\r\n	Breeding kelp for efficient and sustainable utilization of marine resources	https://prosjektbanken.forskningsradet.no/en/project/FORISS/280534?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=60&TemaEmne.2=M%C3%A5l+14+Liv+under+vann	\N	\N	t	2024-05-09 17:41:26.747+02	f	\N	\N
DOCUMENTARY	aki@akvaplan.niva.no	Albert Kjartanson Imsland	2022	10131	200	16	\N	\N	598900.00	402530	2021	In order to gain control over salmon lice in a long-term perspective, it is important to look at all the measures in a total control strategy, and biological de-lice is highlighted as an important part of this strategy. There is now widespread use of cleaning fish as a continuous preventive measure against salmon lice, and around 50 million cleaning fish are released in Norway annually. \r\nHigh mortality and loss of cleaner fish in salmon cages is among the biggest, if not the biggest, problem the aquaculture industry in Norway is now facing. Good fish welfare for all fish, both cleaner fish and salmon, is crucial for the industry's development. If the farming industry fails to reduce mortality and losses of cleaner fish throughout their life cycle on land and during use in salmon cages, which was estimated at 42% when used in cages in 2018–2019 (Stien et al., 2020), the days may be numbered for an otherwise gentle (for the salmon) and important tool for controlling salmon lice.\r\nMain objective:\r\nTo survey the actual causes of mortality and loss of cleaner fish both in the hatchery phase and in the sea phase, as well as develop a handbook with guidance for assessing the quality of cleaner fish when released in cages.\r\nSubgoals:\r\n1. To uncover the causes of mortality in cleaner fish in the hatchery phase.\r\n2. To document losses and causes of mortality in farmed cleaner fish after release into the sea.\r\n3. To document losses and causes of mortality in wild-caught wrasse after release in cages.\r\n4. To develop a guide for assessing the quality of cleaned fish before release into the sea.\r\n5. To uncover, assess and prioritize further R&D needs to reduce mortality and loss of cleaning fish.	Cause of mortality and loss of cleaner fish	https://www.fhf.no/prosjekter/prosjektbasen/901692/	\N	\N	t	2023-09-29 15:25:59.858+02	f	\N	\N
Mak-Pak	\N	\N	2020	16395	200	16	\N	\N	330208.00	401803	2018	The aim of the Mak-Pak project is to develop a sustainably produced, disposable and edible packaging solution as a dosage form for food in the case of out-of-home consumption as well as in the snack segment. The packaging solution is to consist solely of marine, specific macroalgal raw materials for the recycling of residues. The raw material is to be further refined with extracts of selected macroalgae containing bioactive ingredients so that the packaging solution is not only standardized and sustainable but also has a positive effect on the food to be packaged and/or for the consumer a health benefit. The packaging design is devoloped by NORDSEE and tested after technical development. The research partners Alfred Wegener Institute, Helmholtz Center for Polar and Marine Research (AWI) and Bremerhaven University of Applied Sciences (HS) will identify and produce the appropriate raw materials and develop the technical development of the packaging concept. In the AP 1, macroalgae waste and residual flows for the packaging basis are identified by the AWI. For this purpose, a screening of macroalgae or mainly green algae waste and residual streams from Germany/Europe is carried out in order to identify the available species. The identified species are now examined for their availability (quantity, quality, seasonality) across Europe. This is followed by a selective screening of available and suitable species as a basis for the packaging (exchange with HS Bhv.) and the provision of raw materials for the technical development. The technical development of the packaging element from bulk macroalgae will be conducted by the HS Bhv. and by NORDSEE in AP 2. This includes the raw material processing, the shaping and the specific design of the intermediate "bulk macroalgae". The AP 3 serves for the identification/determination of additive ingredients and the production of brown/red algae. For this purpose, a screening/literature search of brown and/or red algae is carried out by AWI according to well-known functionalities as well as a food safety analysis of ingredients for the basic product from AP 2. The production of the macroalgae by the AWI is accompanied by a characterization of the antimicrobial activity of macroalgal contents by the company NORDSEE. The AP 4 serves for alpha testing (development emulsion, hygienisation, storage, applicability of the blank) and the application of the additional ingredients by HS Bhv. and the company NORDSEE. In AP 5, the conceptual design of the packaging element in NORDSEE range of products and the beta testing (quality control, sensory controls, consumer tests and test with the seller) will be conducted. AP 6 comprises the publication of the results, possibe patenting, self-control with respect to APs / success prospects and milestones.\r\n\r\nThe Mak-Pak project developed a sustainable, ideally edible or even compostable packaging prototype based on macroalgae including the controlled macroalgae cultivation on a laboratory and pilot plant scale. The selection of macroalgae for the packaging material has identified suitable green, red, and brown algae strains as raw materials. The developed land-based aquaculture system on a laboratory and pilot plant scale was able to produce high quality and food-safe macroalgae biomass. Furthermore, optimized cultivation conditions led to an increase in functional ingredients. In the beta-test, the prototype with food samples was rated as good to very good by 79 - 91% of the customers. And around 88% of interviewed customers would buy the macroalgae packaging product. The industrial up-scaling to a marketable product is currently being prepared. The project was carried out by the University of Applied Sciences Bremerhaven, the Alfred Wegener Institute and the industrial partner Nordsee.	Sustainable packaging solutions from macroalgae for the food trade	https://fisaonline.de/en/find-projects/details/?tx_fisaresearch_projects%5Bp_id%5D=11301&tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects&cHash=8613a8fcdabd3c891d4836ac90eb9828	\N	\N	t	2023-11-21 10:36:45.411+01	f	\N	\N
ETOMTOBIS	hm@aqua.dtu.dk	Henrik Mosegaard	2010	320	200	16	\N	\N	\N	102142	2008	The goal of this project is to investigate the effects of area-based management for sandeel stocks and the fisheries. Objectives include developing for optimal area-based management of sandeel fisheries in the North Sea. The tools will first be tested through computer simulations and the experience gained will be used to develop a revised management model at the end of the project. The project will also help fisheries managers to act proactively to other marine management initiatives. In connection with the implementation of the EU Habitat Directive in the North Sea, EU coastal states appoint Natura 2000 areas by 2010. Area based analysis of population dynamics is therefore necessary to quantify the effect of fishing at the local level, and subsequently assess whether fisheries are affecting the habitat. Additional field-based analysis will be valuable in assessing interaction of the sandeel fishery with potential Natura 2000 areas. Spatial management is not only intended to restrict fishing. A description of the consequences for fisheries and sandeel population dynamics are important in assessing the benefits and drawbacks of introducing area-based management of sandeel fisheries in the North Sea. Currently the sandeel fishery is managed under the assumption that there is one population of the sandeel (Ammodytes marinus) in the North Sea, in spite of this, the North Sea sandeel stock can be divided into several sub-populations. Based on recent research there is now a strong wish from ICES (see e.g.. ICES 2007 and 2008) and from the EU (see e.g.. STECF 2005), to introduce area based management of the sandeel fisheries, in order to adjust fishing to a level defined as sustainable for each of the local sub-populations. Sandeel stocks in the North Sea will be divided into separate management units, each of which can be regarded as sub-populations who have little or no mutual exchange of both sand eel fry and adult sandeels, as presented in the final report of the project TORTN (project 38128). An assessment model will be developed to analyze sandeel population dynamics for each of the identified management units. A forecast model based on the relevant scientific surveys will predict the actual size of the sandeel recruitment in each of the management areas. Finally a tool will be developed that calculates the catch of sandeels in each of the management areas in a number of scenarios that include output of maximum sustainable yield, the most stable catches, and optimal fisheries management. The project also includes a field sampling module, using two different methods, pelagic larval and demersal 0-group sampling, associated with a tool technological module for this collection to measure the size of the sandeel recruitment. The purpose of the field collection is to continue and analyze existing time series of field data to further develop area based recruitment indices. Field data should also be used as a fishery independent index of the sandeel stock size in the developed assessment model.	Establishment and testing of area-based management models for North Sea sandeel fisheries	\N	\N	\N	t	2021-05-06 18:01:47.804+02	f	\N	\N
	kaija.saarni@rktl.fi	Kaija Saarni	2007	11086	200	16	\N	\N	\N	301976	2004	These days the fish market in Finland contains mostly farmed and imported fish, and that makes the coastal catches of professional fishermen specialty products. This project asked three main questions: How has market globalization affected the price structure of traditional coastal fish species? How do farmed fish and imported salmon affect the price of wild fish? Where is the price settled – in the local fish wholesale business or on the international market? The goal of the project was to study the market for Baltic freshwater fish species in Finland and Sweden. The market for Danish portion-size rainbow trout in Germany was also analysed. Competition between fish species and local price formation were studied with time-series analyses of prices with a co-integration method. How farmed rainbow trout (Oncorhynchus mykiss), salmon and whitefish (Coregonus lavaretus) affected the prices of captive freshwater species was of special interest.	Markets for products of captive fisheries	\N	\N	\N	t	2024-04-17 15:22:59.194+02	f	\N	\N
	\N	Fridrik Sigurdsson	2016	100371	200	16	\N	\N	254424.00	401438	2015	Hav Line AS is a company that intend to build , own and operate one or more boats for pumping of live salmon and trout , harvesting , packing and transport of salmon and trout to selected markets. The reason for the pilot project is a study of INAQ AS showing that there is a significant potential for cost reductions by slaughtering, packing and transport at sea. In addition to reducing costs , there are several advantages associated with the use of the slaughtering vessel: - Quality - Fewer operations. The fish should be handled immediately after slaughtering, resulting in less stress and therefore less loss, better fish health and improved quality of the final product. - Environment. Using slaughtering vessel will reduce to usage of trailer transportation and customers that wnats to process the salmon can get their deliveries in plastic fish tubs. - Sales and Marketing . Since that the process is much faster than the current solution will customers be able to deliver fresher fish in the market than what is the case today . This results in longer shelf life.  Asking bids for construction of the boat will issued soon, with the modifications and results that are achieved so far.	Billigst fra mær til marked med kvalitetslaks - Cheapest from sea to market with quality salmon	https://prosjektbanken.forskningsradet.no/en/project/FORISS/245371?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Fridrik+Sigurdsson&source=FORISS&projectId=146025	\N	\N	t	2024-04-29 10:53:18.15+02	f	\N	\N
SHoCMed	fabio.massa@fao.org	Fabio Massa	2014	15915	100	300	\N	\N	871000.00	101941	2008	The SHoCMed Project aims at producing criteria for enhancing the integration of aquaculture in ICZM by improving site selection and holding capacity benchmarks and reference points. This will also provide a base for harmonisation of standards, and as appropriate aquaculture policy and legal frameworks, across the Mediterranean ensuring equal terms of competition and minimal environmental damage.\r\n\r\nThe project has 3 main outputs as follows: (1) Completion of the preliminary study to design the best strategy to achieve consensus on site selection and establishment of Mediterranean standards for carrying/holding capacity of aquaculture farms; (2) Production of criteria and related guidelines (including standards) for aquaculture site selection in the GFCM region; (3) Issues regarding carrying capacity of aquaculture sites and carrying capacity standards and identification of Environmental Quality Standards (EQS).	Developing site selection and carrying capacity for Mediterranean aquaculture within aquaculture appropriate areas	https://medblueconomyplatform.org/ar/vkc/initiatives/developing-sitting-and-carrying-capacity-guidelines-for-mediterranean-aquaculture-within-aquaculture-appropriate-areas-f7f9ed3479/	\N	\N	t	2023-10-19 14:41:58.198+02	f	\N	\N
	\N	Espen Hansen	2017	13691	200	16	\N	\N	907080.00	402038	2015	"MabCent, a center for research-based innovation (CRI) of marine bioactives and drug discovery hosted by UiT The Arctic University of Norway, has since 2007 included protein kinase inhibition assays in its screening campaign of marine extracts. Through the MabCent screening we have identified several marine natural products that inhibit the activity of kinases relevant for treatment of cancer. We have now identified a family of novel compounds with IC50-values in the nM range against a set of kinases that we want to pursue.\r\nBased on the data we have generated so far we are seeking funding for a project aimed at advancing these novel kinase inhibitors further through the biodiscovery pipeline with the ultimate goal to identify lead compounds for further drug development. This will be achieved through three work packages: 1) Assessment of biological activity through in vitro and in vivo models. 2) Optimization of biological activity through chemical synthesis. 3) Early toxicity profiling through in vitro and in vivo models."\r\n	Potent and selective protein kinase inhibitors from the sea	https://prosjektbanken.forskningsradet.no/en/project/FORISS/244264?Kilde=EU&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Organisasjon.3=PRESS+-+REDD+BARNA+UNGDOM	\N	\N	t	2023-11-22 12:09:53.695+01	f	\N	\N
OPTIMUS	jekjp@aqua.dtu.dk	Jens Kjerulf Petersen	2020	13143	300	621	\N	\N	2900000.00	401815	2017	The ambition of BONUS OPTIMUS is to provide robust evidence-based documentation (ecological, social, and economic) on ecosystem goods and services as well as environmental impact of mussel farming to support its future expansion.	Optimisation of mussel mitigation cultures for fish feed in the Baltic Sea	https://www.bonus-optimus.eu/	\N	\N	t	2023-09-29 15:04:42.601+02	f	\N	\N
Temp-Intens	asa.espmark@nofima.no	Åsa Maria Espmark	2025	12395	200	16	\N	\N	2118358.00	402555	2022	A robust salmon when released at sea requires optimal conditions throughout the various development phases in freshwater. Today, a number of different production regimes are used by smolt producers, even within the same company. The production regimes are often developed with capacity, efficiency and economy in mind, driven by an increased need for reduced production time at sea. In addition, a study shows that the fish have the greatest risk of dying at sea in the first two months after release, and it is reported that the salmon's performance throughout the sea phase and quality at slaughter have deteriorated. In order to understand more what causes the challenges that the fish face in the sea phase, there is a need for life course studies where the connection between conditions in the hatchery phase is linked to later performance in the sea, right up to slaughter. \r\nIn Temp-Intens, we want to increase understanding of what temperature and salinity in early life stages mean for performance later in life. One also wants to use the access to good infrastructure to compare the performance of salmon that have been created in recycling technology (RAS) versus flow to increase the understanding of how RAS affects the salmon in the long term.\r\nMain objective:\r\nTo come up with recommendations for the commercial production of salmon through optimization of the input factors temperature and salinity. The input factors must be tested under various farming conditions in the hatchery phase, and the fish must be followed all the way to slaughter to assess performance, health, welfare and product quality.\r\nSub-goals:\r\n• To document whether fish farmed intensively using recycling technology (RAS) or flow-through technology (FT) perform differently.\r\n• Assessing the intensity of production at water temperatures of 8, 12 and 14 ᵒC and whether different temperatures affect the robustness of salmon in the long term.\r\n• Investigating whether the fish's performance depends on whether they are reared under stable conditions, with a constant low or high temperature, or whether variation in temperature promotes robustness.\r\n• Investigating whether gradual adaptation to salinity before release into the sea makes the salmon better able to handle the transfer, as opposed to whether it goes directly from fresh to full-strength seawater.\r\n• To calculate the economic profitability of intensive farming in the hatchery phase from hatchery to slaughter.	Life cycle study of the critical input factors temperature and salinity	https://www.fhf.no/prosjekter/prosjektbasen/901770/	\N	\N	t	2023-09-29 15:39:10.914+02	f	\N	\N
	\N	Ingmar Høgøy	2018	1010335	200	16	\N	\N	387097.00	402045	2014	Cultivation of tunicates has great potential as a source of marine proteins. Previous experiments have shown that it is possible to produce large quantities of tunicates in a small area. In order to commercialize tunicate production, it is necessary to develop efficient harvesting methods.\r\nTo use the biomass as raw material for feed, it is necessary to find technically and economically viable solutions for processing the biomass after it has been harvested. This project aims to verify effective methods for harvesting and processing tunicates.	Tunikater, Utvikling av effektive høste og prosessmetoder for nye produkter - Tunikates, Development of efficient harvesting and processing methods for new products	https://prosjektbanken.forskningsradet.no/en/project/FORISS/236517?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=450&TemaEmne.2=Kommersialisering&source=FORISS&projectId=245244	\N	\N	t	2024-04-29 11:18:20.266+02	f	\N	\N
	barb.grisdale@nofima.no	Barbara Grisdale-Helland	2006	12395	200	16	\N	\N	\N	300452	2002	Today's effective aquaculture production puts continually greater demands on economical and environmentally friendly production. Thus, it is essential to have basic knowledge about which factors affect the requirements of the fish for nutrients and energyand how the utilization of these dietary components is controlled. Feed utilization is influenced by a variety of factors such as the composition of the diet, the influence of the feed components on the endocrine control system, the complex interactions between the dietary components and environmental factors (temperature, oxygen saturation and salinity), and the psychological status of the fish. Increased knowledge about the fate of the ingested nutrients may be obtained by focusing on the digestive an d metabolic losses and the processes that control nutrient and energy metabolism. Through an integration of nutritional and physiological approaches, this program seeks to increase basic knowledge about how energy metabolism in fish.	Energy utilization in fish: consequences for the economy and environment	\N	\N	\N	t	2023-09-22 09:47:42.511+02	f	\N	\N
SusTAin	\N	\N	2020	11252	200	16	\N	\N	756000.00	401808	2017	"The genetic adaptation to changing environmental conditions, e.g. changing feed is a key in the evolution of fish populations with high interest for the aquaculture sector. Especially when looking at the context of changing commercial feed compositions in the last years. High shares of fishmeal and fish oil in the diets of farmed fish are one of the causes for the unsustainable management and the overfishing of global fishing grounds. The substitution of large feed shares by plant-based alternatives is often found to have negative effects on carnivorous fish like trouts. Common consequences are lower growth rates, health and welfare issues or decreased environmental efficiency.\r\nThe SusTAIn project therefore uses the genetic variability and adaptability to innovative feeds to get new insights into possible sustainable intensification strategies. Consequences for welfare and environmental issues are researched in detail. Four working packages focus on different aspects to achieve a comprehensive picture on the topic.\r\nWPs:\r\n- The work package 1 ""Breeding for adaption"" aims to create site-adapted fish breeding lines and genotypes with high adaptation to fish meal alternatives and robust immune status. Quantitative genetic approaches, i.e. a classical genetic evaluation using the information of the relatives are combined with state-of-the-art high-throughput methods for the investigation of the transcriptome (RNA-seq). We aim to reveal basic mechanisms of adaptation to a modified diet without fishmeal for carnivorous trout and possible biomarkers for selective breeding.\r\n- The Fish Disease Research Unit at the University of Veterinary Medicine Hannover contributes to “SusTAIn” with work package 2 “Animal welfare and animal health”. Our task is to study a possible impairment of animal health by alternative feed ingredients. For this we will assess possible damages to skin and fins as well as the expression of heat shock protein 70 (HSP 70) in gill, skin, liver and gut samples by ELISA. HSP 70 responds to different parameters of the rearing system, an increased expression, however, is generally regarded as an indicator of chronic stress in the fish. In order to analyse, whether the alternative feed ingredients used might cause an intolerance in rainbow trout, samples from the anterior and posterior gut will be collected and evaluated by means of histology for the occurrence of pathological changes. In addition, molecular indicators for a modulation of the infection barrier of the gut mucosa will be investigated in samples from the same localisations. For this, the expression of genes encoding transmembrane proteins (e.g. occludine, desmocollin), anti-microbial peptides, as well as markers for inflammatory responses (IL-1, iNOS, TNF alpha) will be investigated. Furthermore we will investigate whether alternative feed ingredients might affect the disease resistance of rainbow trout. Tissue samples of fins, gills, and scales from the different trout populations and feeding regimes will be investigated in vitro for the susceptibility to infections with Yersinia ruckeri (bacteria causing enteric redmouth disease in rainbow trout) and VHSV (viral hemorrhagic septicemia virus). The susceptibility of rainbow trout from the different feeding regimes to an infection with VHSV will be validated in a subsequent infection experiment. The aim of these investigations is to safeguard animal welfare and animal health in rainbow trout fed with a diet containing alternative feed ingredients.\r\n- The work package 3 ""Nutritional physiology"" intends to formulate model diets for rainbow trout, where fishmeal is substituted by the alternative feed ingredients partly defatted insect meal (Hermetia illucens) or microalgae meal (Arthrospira platensis). Diets will be evaluated for feed acceptance, growth response of fish as well as technological factors of feed manufacturing. For selected strains of rainbow trout (local and commercial), the nutrient utilization (especially protein) is quantified and protein quality of the model diets will be evaluated. Furthermore, effects on fish body composition (e.g. fatty acids), parameters of digestibility as well as intestinal morphology and health status are investigated. Results will provide a database for evaluating the genetic variation of the adaptive potential to make efficiently use of high inclusion rates of alternative feed proteins in mixed feeds for trout. Finally, the sub-project will significantly contribute to a more sustainable intensification of trout aquaculture by implementing fishmeal free feeding concepts.\r\n- Working package 4 ""Environmental and technical efficiency"" is going to conduct a farm survey in northern Germany to determine the status quo of production and regional differences. The main contribution to the project comes from the examination of the practicability of the developed intensification strategies on the farms. Key theses to be studied are possible improvements to the profitability of the enterprises, the potential for improvements in regard to environmental and animal welfare issues and cross effects due to organisational adaptations to the changing feed components. Other factors which hinder the sustainable intensification are also conducted and analysed. The final task is to estimate the consequences for the enterprises and the societal benefit."\r\n	Sustainable Trout Aquaculture Intensification	https://www.uni-goettingen.de/en/538229.html	\N	\N	t	2024-05-08 16:20:03.107+02	f	\N	\N
	alfalbri@online.no	Alf Albrigtsen	2006	1010035	200	16	\N	\N	\N	300378	2003	\N	Lite utnyttede kystnære ressurser - Little utilized coastal resources	https://www.fhf.no/prosjekter/prosjektbasen/313123/	\N	\N	t	2023-08-04 10:55:10.275+02	f	\N	\N
	\N	\N	2014	11771	200	16	\N	\N	346989.00	401810	2012	\N	Protection of competetitive ability for the german fishery through development from innovative and practicle PAL-units for minimizing the common porpoise bycatch	https://fisaonline.de/en/find-projects/details/?tx_fisaresearch_projects%5Bp_id%5D=6429&tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects&cHash=e0855fae9b77b71579e73914ae4b80d7	\N	\N	t	2023-10-31 11:04:53.331+01	f	\N	\N
PARVILIFE	haakon.hansen@vetinst.no	Haakon Hansen	2015	12409	200	16	\N	\N	\N	301738	2011	The myxozoan parasite Parvicapsula pseudobranchicola were first reported from seawater reared Atlantic salmon in Norway in 2002 as the cause of severe disease and economical losses and has since then been an increasing problem in the Norwegian aquaculture industry. Individual farms experience economical losses in the range of 10 million NOK annually. Myxozoans have complex life cycles usually involving an intermediate fish host and an annelid main host. More than 2200 myxozoan species have been described, however, less than 30 life cycles are known. From the marine environment 4 myxozoan life cycle have been described, all use polychaetes as main host. To reduce infection pressure by myxozoans in farmed fish, knowledge about the life cycle is essential. We will therefore try to identify the main host of P. pseudobranchicola to enable laboratory experiments to study factors that will influence the life cycle of the parasite such as: (1) Host preference, suitability of different species of fish; (2) Temperature effect on the release of infective spores; (3) Susceptibility of different host strains and age-groups; (4) Spores release in relation to seasonality; (5) Spore viability, e.g. longevity in seawater. Furthermore, most cases of parvicapsulosis are from the northern parts of Norway even though the parasite have been found as far south as the Oslofjord. The reason for the observed increase in the number of cases of parvicapsulosis in northern parts of Norway, compared to other regions with high densities of fish farms in Norway, may be due to strain variations in P. pseudobranchicola. New molecular markers to study the genetic variation in P. pseudobranchicola will therefore be developed.\r\n\r\nGoals:\r\n(1) Identify the oligochatee/polychate host(s) of Parvicapsula pseudobranchicola (Pp); (2) Describe the life cycle of Pp; (3) Develop new high resolution markers; (4) Study the genetic variation in Pp.	Parvicapsula pseudobranchicola: life cycle and genetic variation	https://prosjektbanken.forskningsradet.no/en/project/FORISS/207269?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=150&ProgAkt.3=HAVBRUKS-Havbruk%20-%20en%20n%C3%A6ring%20i%20vekst	\N	\N	t	2024-05-07 08:56:29.568+02	f	\N	\N
	emil.kuzebski@mir.gdynia.pl	Emil Kuzebski	2007	12845	200	16	\N	\N	21557.00	301311	2005	Development of statistical data on the fish industry for multinational organisations (in compliance with formal and methodological requirements set out by external customers) to the order issued by DR MRiRW.	Preparation of the statistics for international fisheries organizations for 2005 collected within the PBSSP 2005	\N	\N	\N	t	2021-06-10 23:56:22.708+02	f	\N	\N
BEACONS	richard.okennedy@dcu.ie	Richard O'Kennedy	2012	15754	300	702	\N	\N	377025.00	302024	2009	This project aims to generate a rapid and inexpensive algal detection system for use in coastal monitoring programs, by developing in situ sensors for the marine environment. The collaboration presents a unique opportunity to produce and apply sensor–based assays for detecting biotoxins and the corresponding toxigenic organisms.   A major focus of the work is the detection of both the heptapeptide toxins, microcystins, which are produced primarily by freshwater cyanobacteria (blue-green algae), and paralytic shellfish poisoning (PSP) toxins, produced by dinoflagellates. The detection of these marine biotoxins is of great significance since they exhibit major toxicity leading to huge losses in shellfish production and associated human health impacts.  The research will produce highly sensitive and novel recombinant antibody fragments and incorporate them into a microfluidic sensing platform.\r\n\r\nGoals:\r\n(1) Develop a microfluidic sample preparation module for HAB species and toxins and integration onto a sensor platform; (2) Generate specific antibodies (monoclonal and recombinant) for sample clean-up/concentration in the microfluidic module from - 1 - and for incorporation into the SNAP ESI fluorescence-based platform for biosensor-based toxin assays; (3) Produce toxin conjugates that will be used as (i) immunogens and (ii) during the production of recombinant antibodies and (iii) as reagents immobilized onto the SNAP ESI platform; (4) Express, purify and test biologically active recombinant human voltage-gated sodium channels; (5) Develop peptide-nucleic acid (PNA)-based prototype assays for Alexandrium and Microcystis utilizing the MBio Snap ESI platform; (6) Develop a prototype assay for MCs and PSTs using antibodies and toxin-conjugates utilizing the MBio SNAP ESI platform.	Biosafety for environmental contaminants using Novel Sensors	https://core.ac.uk/download/pdf/217121467.pdf	\N	\N	t	2022-08-31 14:35:51.976+02	f	\N	\N
	mattias.skold@slu.se	Mattias Sköld	2014	320	100	10	703	\N	1677634.00	101501	2012	The project aim to gather biological and fishery related data on the Norway lobster population in Skagerack and kattegat area. This is achieved mainly by compiling national data in a standardised way into a database. From the combined database several analyses can be performed.\r\n\r\nTo develop a sustainable exploitation of Norway lobster in the Skagerack kattegatt area.	Bærekraftig Sjøkrepsfiske - Sustainable crayfish fishing	http://www.imr.no/sjokrepsfiske/nb-no	\N	\N	t	2023-07-26 16:23:06.195+02	f	\N	\N
BRØK	tmj@akvaplan.niva.no	Thor Magne Jonassen	2023	10131	200	16	\N	\N	453300.00	402556	2022	Knowledge from the project can contribute to better fish welfare, fish health and reduced mortality as a result of better transport and treatment in well boats. This can also contribute to a reduced risk of growth reduction after transport and treatment, and consequently also provide a basis for better profitability.\r\nMain objective:\r\nTo survey and systematize existing knowledge that reduces biological risk in wellboats. This is done through a literature and experience study of existing knowledge nationally and internationally about the water environment and other conditions during the transport and processing of salmon in wellboats that can affect the salmon's robustness. \r\nSub-goal:\r\n1. To compile a scientific knowledge base on the aquatic environment and other relevant conditions during transport and when processing salmon in a well boat.\r\n2. To obtain and summarize experience-based knowledge from the industry and competence environment about the water environment and operational conditions during transport and when processing salmon in well boats.\r\n3. To develop a digital handbook/reference book for best practice for the use of wellboats, including case studies from good and bad practice.	Biological risk factors when using a well boat for the transport and processing of salmon	https://www.fhf.no/prosjekter/prosjektbasen/901768/	\N	\N	t	2023-09-29 15:43:08.815+02	f	\N	\N
	trine.dale@niva.no	Trine Dale	2022	12374	200	16	\N	\N	278800.00	402537	2021	Algae and jellyfish blooms are natural phenomena. Sometimes such blooms are harmful to aquaculture operations, causing fish deaths and reduced fish welfare.\r\nMain objective:\r\nTo map and collate existing knowledge, experiences and technological solutions from Norway and from other countries, and use this knowledge as a basis for preventing and dealing with episodes of toxic algae and jellyfish, including the design and dissemination of recommendations on best practice for various situations .\r\nSub-goals:\r\n1. To compile a scientific knowledge base on harmful algae and jellyfish, including knowledge of their biology, how they cause damage to fish, how they can be monitored and notified, and what measures can be implemented.\r\n2. To obtain and summarize experience-based knowledge from the industry and expert environment about algae and jellyfish, including how algae and/or jellyfish problems are detected, which measures have been tested and the experience with these.\r\n3. To integrate results from sub-goals 1 and 2 into a user-friendly tool that should be able to provide concrete recommendations on best practice, both for acute algal and jellyfish blooms with high mortality and for smaller blooms that result in reduced welfare and increased mortality over time.	How to prevent and deal with episodes of harmful algae and jellyfish	https://www.fhf.no/prosjekter/prosjektbasen/901664/	\N	\N	t	2023-09-13 16:40:06.763+02	f	\N	\N
EASE	sf@vti.bund.de	Hans-Peter Cornus	2005	10744	100	303	\N	\N	936484.00	301117	2002	The objective of this European Concerted Action (CA) is to identify the required effort for the exploitation of European fish stocks. The present structures involve considerable commitment of human and financial resources. The CA will analyse advice categories and review all data presently routinely collected. It will evaluate the performances of assessments for a range of stocks, as well as the usefulness of the corresponding scientific advices for management. It will provide an evaluation of the scope for improvements, and identify a limited set of stocks and issues, for which the potential benefits of alternate strategies will be analysed. It will carry out an in depth analysis of possible alternate schemes. Expected results are a basis for rationalizing collection of data essential for the Common Fishery Policy (CFP), and methods to improve the reliability and usefulness of the scientific advice for fisheries management.	European Advice System Evaluation	https://cordis.europa.eu/project/id/Q5CA-2002-01693	\N	\N	t	2023-07-28 16:55:11.264+02	f	\N	\N
DeviHeart	michael.frisk@medisin.uio.no	Michael Frisk	2026	13607	200	16	\N	\N	1722900.00	402559	2022	Cardiac morphological deviations are a prevalent phenomenon in Atlantic salmon ( S. salar) aquaculture facilities. The consequences of deviating heart morphology are still largely unknown although both preliminary and published data indicate that it is not beneficial for fish welfare and health. Increased prevalence of cardiac remodeling also coincides with amplified occurrence of fatal cardiac diseases, such as cardiomyopathy syndrome, pancreas disease and heart and skeletal muscle inflammation. In short, the salmon farming industry is currently facing massive challenges with insufficient cardiac health. In turn, a healthy heart is most likely associated with improved growth, survival, welfare, and flesh quality. Naturally, all of these parameters are essential for maintaining a successful industry and to keep Norwegian salmon farming at the forefront of this thriving trade. \r\nThus, this project aims to gather information that yields salmon farmers better fit to establish rearing conditions that ensure robust heart morphology and function and therefore improved fish health and welfare.\r\nMain objectives:\r\n- To shed light on the short- and long-term consequences of abnormal heart development in farmed salmon.\r\n- To elucidate short- and long-term consequences of deviating cardiac remodeling in farmed salmon.	Consequences of Deviating Heart morphology in farmed salmon	https://www.fhf.no/prosjekter/prosjektbasen/901743/	\N	\N	t	2023-09-29 16:34:31.235+02	f	\N	\N
INFEST	sussie.dalvin@imr.no	Sussie Dalvin	2022	10006	200	16	\N	\N	939130.00	402487	2019	Management of salmon lice infestations (that salmon lice act as parasites) in Norwegian aquaculture is currently extremely demanding both in practical planning and in terms of costs. In addition, the lice problem has major implications for fish welfare, loss of reputation, opportunity for growth and other management decisions. A wide range of methods and means have been tested without leading to lasting and sustainable solutions. A more comprehensive understanding of how the salmon lice and the fish interact thus seems necessary to find science-based solutions to the problem.\r\nMain objective: To increase knowledge about the processes in both lice and fish during the different phases of the infestation, and under different environmental conditions, in order to be able to develop methods for the best possible prevention and control of lice infestations in the future. \r\nSub-goal: To address this issue by studying the effect of three basic factors that have an influence on how the infestation progresses: Temperature, dose and infestation pattern. The following questions are asked related to these factors:\r\n• How does the temperature affect the salmon's ability to handle salmon lice infestations and what consequences does this have for the outcome of the infestation?\r\n• How must temperature be integrated in handling infestations with regard to location and season?\r\n• What effects does dose have on the interaction between salmon and salmon lice?\r\n• Are there differences in exposing fish to repeated small infestations or one more severe infection episode?\r\n• Which factors (temperature, dose and infestation pattern) have the greatest influence on how the fish handle infestation? \r\n• Under which contagion conditions, must one expect to a greater degree large negative effects from surcharges?	Effects of infestation parameters on the interaction between salmon and salmon lice	https://www.fhf.no/prosjekter/prosjektbasen/901565/	\N	\N	t	2023-10-18 10:58:16.107+02	f	\N	\N
	morten.andersen@bdo.no	Morten Andersen	2024	1010828	200	16	\N	\N	1072665.00	402602	2022	Small sizes of whitefish have for a long time been a profitability challenge for the Norwegian whitefish industry, and are today a commodity that is sold at a loss. For the land industry, it is ideally desirable to have a production fish that is in the order of 1–6 kg, as this raw material gives the best yield and product mix, and a size sorting that gives a high degree of processing. \r\nFish under 1kg is a raw material which, given today's equipment and technology, is difficult to fillet. At the same time, the market price for whole fish of this size is so low that it often provides a negative margin contribution. In practice, this means that this fish size is sorted out at the lowest possible cost and the application is made accordingly. Collectively, this also means that catches with too large a proportion of small fish are not attractive to buy from fishermen/fishing vessels.\r\nFor cod, the catch of fish under 1 kilogram is spread over large parts of the catching season, while for both pollock and haddock there is a clearer season for fish under 1 kilogram. Improving the application will not only depend on a single machine or solution, but will require a holistic approach to the application of the raw material.\r\nPerformance target:\r\nTo develop and test an efficient production line for gutting and filleting small haddock, pollock and cod\r\nSub-goals:\r\n• To develop a design for the entire production process from raw materials to finished products, including the use of residual raw materials.\r\n• To document efficiency, yield and quality for the chosen solution.\r\n• To document the best frozen and fresh product mix for the individual fish species based on the quality of raw materials.\r\n• To describe the best possible sorting solutions for residual raw material.	Automated and efficient processing of small haddock, pollock and cod	https://www.fhf.no/prosjekter/prosjektbasen/901779/	\N	\N	t	2023-11-22 12:41:40.101+01	f	\N	\N
BISIGODOS	bisigodos@aimplas.eu	\N	2017	10248	100	9	302	27	5605439.00	402182	2013	"BISIGODOS aims to address the production of  valuable algae derived chemicals, aminoacids and high added - value bio - resins for coatings, printing,  food and haircare and adhesives applications,  starting from algae biomass fed directly with CO2  from industrial emissions (cement, steel factory,  thermal power plants, etc.) as a raw material that is  cost - effective and renewable. The process is assisted  by solar radiation, nutrients and sea water microalgae. This approach is based on the technology developed by the Partner Biofuel  Systems (BFS) to produce bio - oil.  In order to develop such technology, several innovative approaches are proposed:\r\n- New algae strains production optimization and CO2 energetic balance improvement.\r\n-Optimization of photo-bioreactors\r\n- Study and adaptation of separation of algae components based on hybrid technologies.\r\n- Production of algae derived chemicals for surfactants applications and amino acids for food applications\r\n- Production of bio-based resins from algae based fatty acids and bio-oil aromatic moieties.\r\nSimilar studies have been carried out at laboratory level to obtain a broad range of algae derived chemicals, however BISIGODOS’ project aims to work at semi-industrial scale using the BFS industrial photo-bioreactors facilities. Results obtained at this scale, under a well controlled process, will permit to validate the lab scale results and to develop new ones (mainly in the bioresin field) gaining a real knowledge of the industrial-market possibilities that the microalgae technologies offer and contributing to define the roadmap of the technology"	High value-added chemicals and BIoreSIns from alGae biorefineries produced from CO2 provided by industrial emissions	https://cordis.europa.eu/project/id/613680	\N	1	t	2024-05-07 09:03:43.173+02	f	\N	\N
AQUAMAX	oyvind.lie@nifes.no	Oyvind Lie	2010	12242	100	1	3	8	15893359.00	26155	2006	AQUAMAX unites international team of experts on seafood and nutrition from Europe, India and China in a wide-ranging search for a variety of sustainable alternative fish feeds that will produce healthy and nutritious farmed fish. It will develop innovative toxicity tests and conduct health trials with pregnant women and infants to assess the health benefits of the fish that eat the new feeds. The project will also assess consumer opinion on farmed fish and provide information on its nutritional value.	Sustainable aquafeeds to maximise the health benefits of farmed fish for consumers	https://cordis.europa.eu/project/id/16249	\N	\N	t	2023-09-14 10:06:21.445+02	f	\N	\N
Salmon Soundscape	frodeo@hi.no	Frode Oppedal	2023	10006	200	16	\N	\N	491642.00	402563	2022	Hearing is a key sense in the salmon's life, providing information from all three dimensions and is important in many aspects, including communication, detection of food and predators. Much is known about the hearing ability of both wild and farmed fish, but there are still important gaps in knowledge about how environmental noise affects fish. In hatcheries and marine facilities, the salmon experience varying degrees of noise. The extent and effect that sound has on salmon is not known in detail, and there is a need to investigate whether sound in the form of noise is a possible stress factor for salmon in farms. The impact can be behavioral or physiological, resulting in reduced hearing or, in the worst case, a fatal outcome. In open sea cages there are a number of possible sources of noise as a result of infrastructure, weather conditions, operations and especially boat traffic.\r\nAlthough salmonids are adaptable to deviating factors that occur, noise can be a challenge. There is a need for preliminary studies in the farming industry, where the aim is to map which noise sources exist and whether these actually affect the fish's health and welfare. Such knowledge will be the starting point for recommendations on measures against such noise factors/sources.\r\nObjectives:\r\n• To comprehensively review and publish the status of current knowledge about the effects of sounds, how salmon process sound, how they react and how adaptable they are in salmon farming environments.\r\n• To map the short- and long-term sound picture at salmon farming locations in land-based facilities and cages to establish a baseline for the sounds that salmon are exposed to in industrial settings and identify the frequency, volume and duration of sounds that can be stressful for farmed fish.\r\n• To use the baseline of measured sounds in hatcheries and the sea to test the effect of possible harmful sound frequency, volume and duration on salmon behaviour, stress and welfare in small and large experiments.\r\n• To collate knowledge from work packages 1–3 and develop a hierarchy of possible risk measures for noise on aquaculture facilities and communicate these to the industry.	Sound in salmon farming: Mapping, measurement and risk assessment for behavioral and welfare consequences	https://www.fhf.no/prosjekter/prosjektbasen/901744/	\N	\N	t	2023-09-29 16:39:03.365+02	f	\N	\N
	Leif.M.Sunde@sintef.no	Leif Magne Sunde	2013	1010374	200	16	\N	\N	19255.00	301811	2012	Through the MAROFF / industry-financed project "Service vessel 2010", many inputs and views have been received in relation to the further development of the aquaculture industry in general and aquaculture vessels in particular. Larger fish farms and more advanced operations have increased the need to be able to "see and give a helping hand" underwater. The alternative solutions for demanding underwater operations today are to use divers or ROVs. ROV has been increasingly used in the last couple of years, i.a. associated with de-lice operations, inspection of nets and anchor lines, and it is expected that this trend will be further strengthened in the years to come. It is therefore assumed that there will be a future market for "ROV and subsea specialists", with a need for efficient vessels that facilitate ROV operations and other subsea operations in a better way.\r\nIn order to succeed with the development of such vessels, one wants to bring together a larger number of actors who can shed light on issues, make demands from different points of view and develop solutions. A large number of industry actors, especially service providers and users of vessels for underwater operations, have given their consent to participate in the project.	Spesialfartøy for undervannsoperasjoner i havbruk - Special vessels for subsea operations in aquaculture	https://prosjektbanken.forskningsradet.no/en/project/FORISS/222904?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Leif%20Magne%20Sunde	\N	\N	t	2023-10-30 15:55:59.108+01	f	\N	\N
	\N	Andreas Berg Storsve	2020	100031	200	16	\N	\N	316139.00	401988	2017	Marine raw materials contain specific ingredients, lipids and other ingredients, that easily deteriorate to components responsible for off flavor when products are developed. Peptides prepared from marine raw materials by enzymatic hydrolysis thus needs additional processing to address these issues, either prior to hydrolysis or after the hydrolysis. Peptides do further have a characteristic bitter taste on its own linked to its molecular structure. This project, a collaboration between 3 leading industrial companies on marine oils and proteins (Aker Biomarine, Vedde (Triple999), and Calanus) focused on membrane technologies as a tool to remove non-desirable components from peptides and as a tool for improvement of organoleptic qualities in general. Membrane filtration, (pressure filtration using membranes with pore size down to retention of salts), has been used widely for production of clean water, and in the offshore industry for adjustment of ions in water from wells. Innolipid (the technology provider in this project) with competence on marine raw materials was assisted by the University of Stavanger to identify human resources and network. Scale up testing was performed by the company MT Separation. Dialysis is a type of filtration wherein water removed in the filtration along with various components passing the membrane is replaced by pure water. The project studied in detail efficiency of dialysis on removal of salts and other non-desirable components. A part of the non-desirable materials was efficiently removed whereas other items required to long time for dialysis with too much product (peptide) loss. The focus was to quantify and minimize loss of peptides on the selected membranes selected for ability to remove the specific contaminant to desired level. A couple of the contaminants proved to be easier removed prior to hydrolysis by alternative technologies. Since at least one contaminant contained much nitrogen, a process for quantifying peptides without relying on the traditional method of protein measurement was developed. And successfully so, and proving to be a tool for peptide work ahead. Organoleptic issues linked to the peptide structure itself was also addressed. The challenge here was to eventually remove a part of the peptides without too much product loss.	Development of marine peptides from sustainable marine proteins based on technology derived from offshore industry	https://prosjektbanken.forskningsradet.no/en/project/FORISS/269222?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Fag.3=Tverr%2Fflerfaglig+innen+landbruks-+og+fiskerifag	\N	\N	t	2023-11-02 10:42:26.147+01	f	\N	\N
GES4SEAS	\N	Angel Borja	2026	11196	100	710	\N	\N	9024353.00	403083	2022	"Human activities exert great pressures on the health of our marine environment, its biodiversity and the functioning of its ecosystem. The EU-funded project GES4SEAS will inform and guide marine governance with a view to minimising these pressures and their impacts to ensure continued provision of ecosystem services. It will develop, test, demonstrate and upscale an innovative and flexible toolbox relevant to adaptive ecosystem-based management. This will support Good Environmental Status in the context of the Marine Strategy Framework Directive and support policies at national, European and international levels. GES4SEAS solutions will be tested and demonstrated at 11 learning sites, including one in the Caribbean Sea.\r\nGES4SEAS will inform and guide marine governance in minimizing human pressures and their impacts on marine biodiversity and ecosystem functioning, while maintaining the sustainable delivery of ecosystem services. This will be achieved through developing an innovative and flexible toolbox, tested, validated, demonstrated and upscaled, in the context of adaptive Ecosystem-Based Management (EBM). This will allow competent authorities to assess and predict the effect of multiple stressors (including climate change) and pressures from human activities, at the national, sub-regional, regional and European level. This will ensure they achieve Good Environmental Status (MSFD), and support different policies at national, European and global levels (e.g. BHD, Biodiversity Strategy, SDG). This will be achieved by integrating stakeholders and the key competent authorities in a Practitioner Advisory Board, in co-creating and validating the toolbox and the EBM approach. In this, we focus on real problem solving and following an iterative and incremental development approach. This will allow GES4SEAS to achieve Technological and Societal Readiness Levels 6, since our solutions will be tested and demonstrated at 11 Learning Sites (LSs) covering important regions and environments. These LSs have been selected to explore geographical specificities, in the four regional seas, with regards to the impacts of cumulative pressures (including climate change) on the functioning of ecosystems, and their capacity for providing ecosystem services, to ensure better management. This includes LSs to explore transboundary issues and a LS at pan-European scale, to explore comparability and harmonization across regional seas, and gain understanding on the functioning of transverse topics (e.g. invasive species, HABs and jellyfish blooms, and top predators). Finally, to internationalize outputs, we have included a LS in the Caribbean Sea, in relation to the SDGs framework and intense extreme events."\r\n	Enhancing the management of European and international marine ecosystems	https://cordis.europa.eu/project/id/101059877	\N	\N	t	2024-05-16 12:11:42.486+02	f	\N	\N
	aslak.kristiansen@fiskarlaget.no	Aslak Kristiansen	2009	12388	200	16	\N	\N	\N	300589	2009	Gathering in Hirtshals with a view to promoting collaboration between fishermen and researchers in Norway and North-West Russia to improve and streamline trawls as fishing gear both economically and environmentally. By involving several parties in a direct collaboration, they wanted to achieve greater breadth in the discussions and more weight behind the conclusions that were to be reached.\r\n \r\nFrom experience, it is an advantage if you can meet physically for the exchange of knowledge and ideas in situations where there is a daily geographical distance between those involved.\r\n\r\nGoals:\r\n• To strengthen the collaboration between Norwegian and Russian tool researchers.\r\n• To involve fishermen from both countries in the R&D work with fishing gear.\r\n• To contribute to long-term cooperation in the fisheries sector between our two countries.\r\n• To look at the possibilities of achieving synergy effects both in terms of R&D and commercially.\r\n• To promote research on trawling under the Soviet Union and see what may be of interest today.\r\n• To compare experiences from Norwegian and Russian fishermen who operate in the same fishing field with a view to achieving common goals, both economic and environmental.	Redskapsseminar ved prøvetanken i Hirtshals- Tool seminar at the test tank in Hirtshals	https://www.fhf.no/prosjekter/prosjektbasen/900288/	\N	\N	t	2023-08-07 15:11:37.587+02	f	\N	\N
	paolo.paroncini@conpesca.it	Paolo Paroncini	2006	100015	300	703	\N	\N	\N	302070	2005	The project is part of the measure 4.6 "Innovative actions" and, in particular, in the context of interventions aimed at the implementation of experimental projects that provide for the development of environmentally friendly practices aimed at protecting the environment, fisheries resources and safeguarding the human health.\r\nIn this project the fishing company the Ancona Fishing Consortium has expressly forwarded a request to the Institute of Marine Sciences (ISMAR) of the CNR of Ancona for the design and testing of a divergent pelagic network that allows a rational and above all responsible for pelagic resources.\r\nThe design of the network was aimed at finding the most suitable hydrodynamic solutions aimed at reducing fuel consumption and polluting exhaust gas emissions.	Sperimentazione di una rete pelagica monobarca per una gestione responsabile e razionale delle risorse - Experimentation of a single-boat pelagic net for a responsible and rational management of resources	\N	\N	\N	t	2023-08-09 08:57:07.935+02	f	\N	\N
	Ingrid.Kvalvik@nofima.no	Ingrid Kvalvik	2013	17649	200	16	\N	\N	435234.00	103147	2010	One of today's most pressing marine governance issues is how to effectively govern areas beyond national jurisdiction, on the high seas. This project will address two clusters of current challenges in high seas fisheries management: i) the adoption of trade measures to combat IUU-fishing (illegal, unregulated and unreported fishing), and ii) the adoption of environmental measures to protect biodiversity and vulnerable marine ecosystems in fisheries management. In both cases there is a potential overlap or conflict between the fisheries management regime and international agreements in the two other policy areas, trade and environmental conservation. The main research questions is how (potential) conflicts between different international regulations and institutions competencies are managed by the fisheries agencies, both at the international and national level, and furthermore what the conditions are for managing the interplay between potential competing institutional competencies successfully with a view to ensuring effective high seas fisheries management. By examining how these two conflicting issues of high seas fisheries management are handled at the national, regional and the global level, new knowledge will be generated on how competition across institutional venues are managed. The project will provide insight into national policy by focusing on the challenges related to coordination and cooperation between different agencies and the balancing of different national interests in three countries/ multilateral union (Norway, Canada and the EU), which will contribute to a better understanding of the processes and output at the regional and global level. A comparison of the two issue areas are expected to shed light on how the national interests and strategies of key actors are decisive for how (potential) conflicts between institution and competencies are managed.\r\n\r\nThe main objective is to increase knowledge about how (potential) conflicts between high seas fisheries management and environmental and trade-related instruments and institutions are managed at the both the international and national level. The project aims at generating insights into the conditions for successfully managing the interplay between (potential) competing institutional competencies, with a view to ensuring effective high seas fisheries management.	The new challenges in high seas fisheries management: dealing with competition across institutional venurs	\N	\N	\N	t	2023-08-07 14:50:39.852+02	f	\N	\N
	ingunn.hoell@hvl.no	Ingunn Alne Hoell	2023	1011127	200	16	\N	\N	608100.00	402523	2021	Main objective:\r\nTo generate knowledge about a new treatment method that uses chitinolytic enzymes to prevent and control salmon lice.\r\nSub-goals:\r\n1) Finding the best enzymes and combinations of enzymes, as well as finding optimal reaction conditions, can be used in the cages and maximize the efficiency of lytic polysaccharide monooxygenase (LPMO) (LPMO is a group of enzymes that actively break down chitin).\r\n2) To document the effectiveness of chitinolytic enzymes against salmon lice so that we can make recommendations regarding treatment.\r\n3) To document how chitinolytic enzymes affect the environment, wild fish and shellfish.	Method that uses chitinolytic enzymes to prevent and control salmon lice	https://www.fhf.no/prosjekter/prosjektbasen/901690/	\N	\N	t	2024-05-07 09:11:22.691+02	f	\N	\N
	antti.lappalainen@rktl.fi	Antti Lappalainen	2015	11086	200	16	\N	\N	\N	301961	2005	\N	Fish breeding and fry areas	\N	\N	\N	t	2023-09-22 11:01:46.024+02	f	\N	\N
PATINER	\N	M.S. Azaza	2021	12239	100	19	\N	\N	1192710.00	402888	2020	The project aims to improve the productivity and environmental sustainability of aquaculture in Tunisia and Sicily, through the implementation of innovative systems, in this case the integrated multi-trophic system (SMTI). Goals:\r\nImprove productivity and environmental sustainability of Tunisian and Sicilian marine fish farming through the implementation innovative systems, in this case the integrated multitrophic system (SMTI). The principle of this\r\nInnovative System (IS) is the design of an artificial and dynamic food chain that allows one species to always find a source of food in the waste of another species. This IF, by compared to conventional single-species aquaculture, would reduce the impact as much as possible environment and the diversification of the species produced in the same production site.	Promouvoir et développer une aquaculture multi-trophique durable et intégrée / Promote and develop sustainable and integrated multi-trophic aquaculture	https://keep.eu/projects/25200/PATINER-EN/	\N	\N	t	2023-10-02 14:45:02.631+02	f	\N	\N
	\N	Ricardo Calado	2012	1010896	400	702	\N	\N	3500.00	403053	2012	The project aims to clarify how marine invertebrate larvae may react to global changes affecting the oceans, using decapod crustacean larvae as biological models. The main global changes influencing the oceans to be investigated are related to: 1) Increase in average water temperature, in a global warming scenario; 2) Decrease in pH in an acidification scenario induced by an increase in atmospheric CO 2 ; and 3) Occurrence of trophic disruptions between the period of occurrence of larvae in the plankton and the period of greatest abundance of their prey.	Changes in intestinal microbial flora, digestive enzyme activity and biochemical composition of marine invertebrate larvae in a changing ocean on a global scale (no. e-116/10)	https://www.cesam-la.pt/projetos/alteracoes-na-flora-microbiana-intestinal-na-actividade-de-enzimas-digestivas-e-na-composicao-bioquimica-de-larvas-de-invertebrados-marinhos-num-oceano-em-mudanca-a-escala-global-no-e-116-10/	\N	\N	t	2023-11-02 11:17:50.1+01	f	\N	\N
MARINEFOOD	\N	\N	2019	11774	200	16	\N	\N	926667.00	401806	2016	The proposed research project is based on a planned collaboration between different research institutions, namely the Thünen-Institute for Fishery and Ecology, the Institute for molecular genetics, genetic engineering and safety/risk assessments and Consultation of the Johannes Gutenberg-Universität Mainz, the StarSEQ GmbH Mainz and the Bavarian Health and  Food Safety Authority. The goal is the development of a novel molecular genetic tool for the identification of food of marine origin by official food control agencies and import control. Novel qualitative gene-based, detection methods for different marine species which are commercially relevant in Germany will be developed within the scope of this collaboration. Specifically, the project will seek to characterize the most important species from the viewpoint of the official food control and surveillance authorities, with the focus on marine forms that are listed in the official register for fishing and aquaculture of the Federal Office for Agriculture and Food. This will be accomplished through sequencing of the four genetic loci of the cox1, cytb, mt-16S-rDNA and myh6 genes. The generated data will be made available in a public databank for sequence comparisons by third parties. Additionally, a cost effective and time saving detection method based on Loop-mediated Isothermal Amplification (LAMP) will be developed for the most relevant species, for on-site application by food inspectors. Furthermore, the development of genetic markers based on genome sequencing for various tuna species is planned, which will enable determination of the origin of this fish art. Lastly, the project will seek to optimize the, recently at the University of Mainz developed, screening method 'All-Food-Seq' for the determination of the components of complex food samples through the complete sequencing of the constituent genomic DNA.	Development of DNA-based methods for the identification of fish and fishery products, as well as crustaceans and molluscs for practical use in the food and import control - subproject 1	https://www.fisaonline.de/en/find-projects/details/?tx_fisaresearch_projects%5Bp_id%5D=9894&tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects&cHash=bbb1b84891c997a1d7800dca69df4ee8#more	\N	\N	t	2021-07-14 12:43:37.905+02	f	\N	\N
TESSA	martin.robinson@gmit.ie	Martin Robinson	2010	15763	200	16	\N	\N	400000.00	302046	2007	The TESSA (Total Energy Solutions for Sustainable Aquaculture) project was crafted to address high energy consumption and steadily increasing energy costs that currently hamper the expansion of the Irish aquaculture industry.\r\nThe research was led by a steering group consisting of Irish fish farmers, renewable energy industry practitioners and representatives of state agencies including BIM (Bord Iascaigh Mhara - Irish Sea Fisheries Board) and SEAI (Sustainable Energy Authority of Ireland). The benchmarking of the energy supply and demand in Irish aquaculture was achieved through extensive literature review, questionnaires and 18 industry visits which\r\nidentified the key energy consuming processes. The best practices for Smart System Design in recirculation aquaculture together with applicable renewable energy sources were also investigated in order to minimise energy use and meet the remaining energy needs using sustainable energy supply technologies.	Total energy solutions for sustainable aquaculture	\N	\N	\N	t	2022-08-31 15:31:27.134+02	f	\N	\N
ANTIBIOFOULING	\N	\N	2018	13444	200	16	\N	\N	219010.00	401753	2014	The economic and/or energetic feasibility of processes based on using microalgae biomass requires an efficient cultivation system. In photobioreactors (pbrs), the adhesion of microalgae to the transparent pbr surfaces leads to biofouling and reduces the penetration of the solar radiation within the pbr. Reduction of light within the pbr decreases biomass productivity and therefore, the photosynthetic efficiency of the cultivation system. Moreover, biofouling of a pbr leads to a series of other undesired events including changing cell pigmentation degradation of the culture, and contamination by invasive microorganisms, which finally requires the cultivation process to be stopped.  Designing pbr surfaces with proper functional groups, or surface coatings, to prevent microalgal adhesion is essential for solving this problem that will result in a significant advancement in micraolgal biotechnology. The aim of this project is to study the adhesion of marine microalgae to photobioreactor surfaces using planktonic as well as benthic species, (1) by studying  the physico-chemical properties of microalgae and solid substrata surfaces (including zeta potential, surface free energy and cell morphology), (2) by building and setting up a benchmark and a protocol allowing a reliable testing of the adhesion cell density and the strength of the micraolgal adhesion, with a diverse group of substrata, or surface coatings, resulting in the selection of optimal surface materials, and/or coatings, for different marine microalgae strains, and (3) by describing both the surface-microalge and microalgae-microalgae interactions through experimentally validated models. Finally, the selected surface materials and coatings will be implemented in three of the ready-to-use commercial technologies for massive biomass production (tubular, flat panel and raceway photobioreactors) in our outdoor pilot plant facilities for marine microalgae biomass production. \r\n\r\nThe expected result from this project include: (1) a comprehensive and useful set of physico-chemical properties for both the microalgae cell and substrata surfaces, that may help to understand the cell to cell and the substrata to cell interactions; (2) the construction of pbrs with substantial reduction in biofouling enabling extended operational periods at high productivity. In addition, the project data (surface to cells interactions) will be useful to select solid surfaces promoting, just the opposite, formation of microalgal biofilms (immobilized microalgae pbrs) that may be useful in practical environmental applications, and for designing less energy consuming strategies, such as biofloculation, for harvesting marine microalgal biomass.	Biotechnology of marine microalgae: development of antibiofouling surfaces for photobioreactors	\N	\N	\N	t	2024-05-07 09:20:06.319+02	f	\N	\N
EATFISH	detmer.sipkema@wur.nl	Detmer Sipkema	2024	13810	100	600	\N	\N	4075414.00	402710	2020	Farming finfish, shellfish and aquatic plants is one of the world's fastest growing food sectors. In Europe, aquaculture accounts for about 20 % of fish production and directly employs some 70 000 people. The EU-funded EATFISH project will address current and future challenges related to competition in the market, sustainability, disease in aquaculture systems and governance. Backed by a multidisciplinary consortium composed of universities, research institutes and private sector partners, the project will train researchers in socio-economic and governance aspects of aquaculture. Specifically, it will focus on the optimisation of the resource economy in European aquaculture so that it contributes to a circular bioeconomy. Moreover, it will ensure animal health and welfare and develop novel aquaculture products targeted at specific market segments. \r\nGoals:\r\n1. Optimise resource economy in European aquaculture, such that it contributes to a circular bioeconomy\r\n2. Ensure animal health and welfare\r\n3. Develop novel aquaculture products targeted to specific market segments\r\n4. Refine aquaculture governance to facilitate sustainable development of the sector\r\n5. Enhance the skills and competences of future aquaculture professionals\r\nBy addressing these issues, we intend to aid European aquaculture to address current and future challenges related to competition in the market place, sustainability, disease in aquaculture systems and governance.	European Aquaculture Training for improving Seafood Husbandry	https://cordis.europa.eu/project/id/956697	\N	\N	t	2023-10-04 14:47:10.187+02	f	\N	\N
	\N	Pål G. Storø	2021	13607	200	16	\N	\N	83612.00	401832	2018	\N	Improved packaging techniques for increased shelf-life of seafood products and reduced food waste	\N	\N	\N	t	2023-11-29 16:16:40.18+01	f	\N	\N
NENU2PHAR	contact@nenu2phar.eu	Sophie Mailley	2024	11169	100	600	\N	\N	6542581.00	402631	2020	Plastics have become ubiquitous and nearly indispensable, yet they are largely made from fossil fuel-derived compounds and are having increasingly detrimental effects on the environment. One important way to mitigate the negative impacts of the plastics industry while acknowledging its relevance and supporting its existence is to transition away from petroleum-based compounds to bio-derived polymers. Polyhydroxyalkanoates (PHAs) are among the most promising candidates. However, the EU is currently dependent on other countries for much of the PHA value chain. The EU-funded NENU2PHAR project is out to remedy that, taking a holistic approach that includes raw material production with microalgae and bacteria, the formulation and processing of biopolymers and the production of eight different PHA-based products.	For a sustainable and european value chain of PHA-based materials for high-volume consumer products	https://cordis.europa.eu/project/id/887474	\N	\N	t	2023-10-20 15:05:38.83+02	f	\N	\N
COASTAL	\N	Alisa Rudnitskaya	2024	1010896	400	702	\N	\N	10020671.00	403061	2021	"The COASTAL project brings together a multidisciplinary team in the area of biological and chemical sensors, micro and nanofabrication, electrochemistry and analytical chemistry, who will work together to develop new approaches for the detection of PST (Paralyzing Seafood Toxins).\r\nMain objectives:\r\nThe COASTAL project seeks to mitigate the negative effects of harmful algal blooms (HABs) by developing a new miniaturized detection screening tool for the rapid and sensitive detection of paralyzing shellfish toxins (PSTs). The main end-users of such tools are bivalve producers and reference laboratories involved in toxin surveillance. Successful implementation of the proposed detection tools will enable efficient management of bivalve harvesting, particularly at the beginning or end of a toxicity episode. Therefore, it has a high economic, social and environmental impact.\r\nAmong the quantifiable goals of the project are:\r\n– to develop and optimize methodologies for the simultaneous detection of the 5 main PSTs that occur on the Portuguese and Norwegian coasts, at the concentration levels corresponding to the regulatory limits;\r\n– develop a user-friendly microfluidic architecture to perform toxin detection in small sample volumes (less than 50 μL) and in an automated format, which can be used outside the laboratory facility by operators without specialized skills, and which requires minimal sample preparation;\r\n– evaluate the validity and benchmark of the microfluidic sensor system, developed in relation to conventional analytical techniques and estimate its innovation potential;\r\n– improve the competences of the consortium."	Microfluidic sensors for the rapid detection of marine toxins in sustainable aquaculture	https://www.cesam-la.pt/projetos/coastal-sensores-microfluidicos-para-a-deteccao-rapida-de-toxinas-marinhas-em-aquacultura-sustentavel/	\N	\N	t	2024-05-07 09:21:35.794+02	f	\N	\N
Omics4Algae	\N	Rosario Domingues	2021	1010896	300	703	\N	\N	237358.00	403109	2018	Macroalgae are consumed worldwide and are an important source of nutrients and bioactive compounds. Its consumption is beneficial for health and the prevention of chronic diseases. The polar lipids of macroalgae are one of the most attractive nutrients as they are rich in omega-3 fatty acids and have bioactive properties, contributing to their valorization. The lack of knowledge about the polar lipid content and profile of these algae prevents the exploration of their biotechnological potential. The growing interest in macroalgae cultivated for food, feed and pharmaceutical products in Western countries requires new knowledge about their constituents and new traceability tools. Lipids, pigments and elements (C:N:P ratios, δ (15) N values) are dependent on the macroalgae phylogeny, life stage and environment, so they are good tools for their traceability. as main objectives: a) characterize the polar lipid profile of macroalgae produced in aquaculture using modern omics approaches based on mass spectrometry (MS); b) bioprospect for bioactive compounds with antioxidant, anti-inflammatory and antimicrobial activities, promoting the valorization of macroalgae produced in aquaculture; c) propose signatures of fatty acids, pigments and elemental composition for product identification, certification of origin and quality control of macroalgae and/or macroalgae-based products; d) Promote the application of seaweed in new products and promote the transfer of knowledge about the benefits of seaweed to the general public and stakeholders in order to increase social acceptability. This project will be developed at the University of Aveiro in a multidisciplinary team with collaboration between experts in Omics from the Department of Chemistry and experts in traceability of marine organisms from the Department of Biology-CESAM. The consortium has strong collaborations with Alga + local producer of edible algae in Multi Integrated Trophic Aquaculture (IMTA). The results obtained will contribute to the valorization of seaweed as functional foods and a sustainable source of bioactive phytochemicals, promoting new products and applications, increasing their socioeconomic value and contributing to the competitiveness of the region, promoting the valorization of sustainable endogenous resources, in accordance with Europe's Bioeconomy 2020 recommendations to innovate for sustainable growth.\r\n	Lipid tools for the chemical phenotyping, traceability and valorization of aquaculture marine macroalgae as a sustainable source of high-value compounds	https://www.cesam-la.pt/projetos/omics4algae-ferramentas-lipidicas-para-a-fenotipagem-quimica-rastreabilidade-e-valorizacao-de-macroalgas-marinhas-da-aquicultura-como-fonte-sustentavel-de-compostos-de-alto-valor/	\N	\N	t	2024-05-13 18:01:39.244+02	f	\N	\N
TRANSDOTT	bridsges@hhu.de	Christopher R. Bridges	2014	11366	100	9	302	27	1181931.00	100502	2012	Due to declining stocks and increased fishing pressure there are serious concerns that the present fisheries and fattening industry for Bluefin Tuna (Thunnus thynnus) is not sustainable and that every effort should be made to develop Bluefin Tune (BFT) aquaculture. TRANSDOTT represents a top-down approach from one Enterprise, four SME/s and three non SME/s to build on the scientific results obtained from two previous projects REPRODOTT in (FP5) and SELFDOTT (FP7) and to translate them into a commercially viable innovative marketable application for tuna aquaculture. Starting in April 2012, based on an already established brood-stock in a central Mediterranean major SME in Malta, fertilized tuna eggs will be provided in June 2012 and 2013 for larval rearing in three industrial scale hatchery SME/s for rearing scenarios in Spain, Israel and Italy together with two experimental hatcheries in Malta and Israel. RTD will involve the validation of existing protocols with the generation of fingerlings in late summer to be transferred from the industrial hatcheries to grow-out sea cages. Previously tried and tested, successful weaning and grow-out diets from SELFDOTT will be supplied by the Enterprise partner. The economic viability of these methodologies will be studied and used for the development of commercialization and capitalization of this process to provide sustainable Tuna Aquaculture.\r\n\r\nWP1: (1) Scientific coordination of the project and set up of standardized protocols and methodologies amongst the partners. Planning individual actions; (2) Discussion of results, preparation of further work package work, preparation of reports. WP2: (1) To confirm spawning induction methods for commercial production of BFT fingerlings; (2) To Improve egg collection methods for more efficiency. WP3: (1) To determine safe limits for temperature, pH, and larval density during packing and transport and their influence on hatching rate and egg quality; (2) To decrease mortalities at critical stages of larval development. WP4: (1) To establish a larger number of fingerlings for grow-out; (2) To create a reliable method for the transportation of fingerlings from the rearing tanks to larger tanks or cages for grow-out; (3) To prevent high mortalities of juveniles after transfer for grow-out. WP5: (1) Dissemination of results; (2) To exploit the projects results and presents them to a commercial and scientific audience.	Translation of domestication of Thunnus thynnus into an innovative commercial application	http://www.transdott.eu/transdott/	\N	1	t	2023-09-13 11:31:18.195+02	f	\N	\N
	sekretariat@mir.gdynia.pl	Iwona Barska	2004	12845	200	16	\N	\N	23011.00	301307	2004	The aim of the studies was to collect thirty Baltic fish samples, in accordance with the European Union Directive, from selected catch areas of the Polish Baltic zone.	Preparation of Baltic fish samples for further determination of the levels of dioxins and dioxin-like compounds	\N	\N	\N	t	2023-08-01 16:22:52.525+02	f	\N	\N
SolCoolDry	\N	\N	2021	11162	200	16	\N	\N	917659.00	401848	2018	This intervention will introduce a 100% off-grid solar powered cooling and drying technology package to improve quality and value of milkfish and Kimarawali. The package will include thermal storage like phase-change materials as well as aspects of advanced PV, minimized electrical storage and waste heat utilization. The project is divided into 9 work packages. In addition to project management, these include first an analysis of the situation on site in Kenya, then the simulation-based system design, then the construction of a first test system at the project partner in Kenya, test operation including monitoring and system evaluation, the derivation and implementation of optimization measures as well as the implementation of a second system and the implementation of the first system at the respective final locations. Together with the Kenyan partners, local training and public relations work is also supported. The project results are presented by all partners at appropriate conferences or other platforms.	Set-up of a solar cooling and drying system for fish	\N	\N	\N	t	2024-04-09 11:51:28.827+02	f	\N	\N
Louse off 2	soren.grove@vetinst.no	Søren Grove	2021	12409	200	16	\N	\N	748074.00	401839	2017	Louse off 2 (LO2) aims to develop an ectoparasite vaccine that protects salmon against sea lice infestations. The project builds on the NRC-supported project Louse off (LO1) where the goal was to identify protective sea lice antigens (Ag) through a high through-put combined in silico, in vitro and in vivo screening pipeline. The LO1 project has until now identified three protective vaccine antigen candidates against salmon lice (Lepeophtheirus. salmonis). Their ability to protect salmon against sea lice infestations have been demonstrated in repeated vaccination and challenge experiments. This is a major breakthrough in parasite vaccine research and suggests that developing a protective sea lice vaccine is indeed possible. Current test-vaccines and vaccination regimes in the project have however been optimized to achieve maximum protection in experimental challenge models. This includes expensive small-scale protein production, a vaccine formulation with only short-term protection and two injections (boost vaccination). All these factors are problematic for vaccination to be commercially feasible. LO2 will focus on developing larger scale protein production systems and a formulation that results in sufficient long-term protection after only one injection. It is important to establish a high yield Ag production process in order to fulfill the potential future demand for sea lice vaccines. The vaccine dose price is substantially lower in aquaculture compared to domestic animal and human vaccines, which challenges the need for new innovative solutions in efficient recombinant Ag production and purification. The vaccine formulation will be based on one or more of the protective antigens that were already identified in LO1. These antigens showed a level of protection in monovalent form of around 30-50% reduction in fecundity. LO2 will explore how this efficacy can be increased to a commercially feasible level by using different adjuvants, increasing antigen dose and/or mixing several antigens into multivalent vaccines (several sea lice components).\r\nData from LO1 also indicate that development of an in vitro potency model (for batch release) by quantification of antigens is feasible. This work is in accordance with the new ethical guidelines of reduced use of experimental animals. LO2 will continue to develop this model.\r\nFinally the project aims at evaluating long term efficacy of the new vaccine candidate-formulations in a small-scale field experiment. This study will be the "proof of concept" for a protective sea lice vaccine and will give vital information regarding the commercial potential of a sea lice vaccine. The reservoir for salmon lice in Norway is mainly farmed fish. It is therefore expected that a reduction in parasite fecundity due to vaccination will have an effect on the whole population. The project will use competences in epidemiology for the optimal design and data evaluation from this trial to better characterize this effect. A protective sea lice vaccine will be an international break-through in vaccinology that will help the industry towards reduction of chemical treatments.	Cost effective sea lice vaccine; development and efficacy evaluation	https://prosjektbanken.forskningsradet.no/en/project/FORISS/269027?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=180&ProgAkt.3=HAVBRUK2-Stort+program+for+havbruksforskning&source=FORISS&projectId=268051	\N	\N	t	2024-05-09 12:26:29.142+02	f	\N	\N
CroBio2020	\N	\N	2020	100876	100	600	\N	\N	100000.00	402632	2020	The bioeconomy sector encompasses areas using biological resources (agriculture, forestry, fisheries and aquaculture) and processes that contribute to producing food, bio-based products, energy and services. The EU-funded CroBio2020 project aims to help Croatia complete its transition towards a sustainable circular bioeconomy. With a great potential thanks to its abundant land and marine natural resources, the country has already started working in this direction with the development of its national bioeconomy strategy and action plan. It is expected that the project will help boost Croatia’s national and international engagement towards a sustainable circular bioeconomy.	Unwrapping the bioeconomy potential	https://cordis.europa.eu/project/id/949269	\N	\N	t	2023-03-17 17:29:42.613+01	f	\N	\N
ACQUACOLTURA PUGLIESE 4.0	\N	\N	2021	13388	300	703	\N	\N	1877030.00	402739	2020	Aquaculture in Italy boasts the presence of leading companies in the sector, annually producing a total of about 141 thousand tons of fish products in fresh and marine waters for a value of about 393 million euros, with about 6,899 workers directly involved. A positive growth trend is expected for the sector up to 2025, equal to 37% compared to 2013. The identification of new areas for aquaculture activities, together with a review of the administrative and concession framework, will contribute to relaunch the competitiveness of regional productions, in respect to low-cost and highly differentiated foreign productions. The most suitable marine-coastal areas to be used for shellfish farming will be identified, in relation to the oceanographic and trophic parameters of the waters, the production parameters of the sector, the potential development of infrastructures and services, as well as in relation to the economic and management aspects of the related activities to the sector and also health and environmental sustainability in the Puglia Region.	Progetto per lo sviluppo di siti e infrastrutture legati all’acquacoltura pugliese e per la riduzione degli impatti ambientali degli interventi / Project for the development of sites and infrastructures related to Apulian aquaculture and for the reduction of the environmental impacts of the interventions	\N	\N	\N	t	2023-10-04 14:56:32.215+02	f	\N	\N
PORTODIMARE	olga.sedioli@regione.emilia-romagna.it	Olga Sedioli	2021	12675	100	19	\N	\N	1581220.00	401649	2018	PORTODIMARE aims to create a common platform (Geoportal) for data and information related to coastal and marine areas of the Adriatic-Ionian Region, by integrating existing databases, portals and tools developed by previous EU projects, by local and national administrations and by other initiatives. By doing so, most of  the available knowledge and resources will be accessible through a single virtual space, that will have the chance to remain operative and be expanded well after the project conclusion.\r\nFurthermore, through the Geoportal several modules for ICZM/MSP analysis and risk evaluation will be accessible, representing a relevant and original improvement supporting transparent and efficient decision-making processes. The Geoportal represents a decisive contribution to the transnational cooperation between AIR Countries on maritime and marine governance and services, i.e. Integrated Coastal Zone Management (ICZM) and Maritime Spatial Planning (MSP), and an important support to the EUSAIR Action Plan implementation, cross-cutting to the 4 Pillars of the Strategy. Planning and managing coastal and marine environments following the Ecosystem-Based Approach is the precondition to protect and restore biodiversity and safeguard ecosystem services. With this conviction in mind, the Geoportal will support the development of a common framework and common approaches on environmental protection, sea uses and marine natural resources exploitation for EUSAIR Countries,  to address in an integrated and coordinated way present  and future challenges related to human pressures  and natural changes (e.g. climate change). Being a tool to promote blue growth in the AIR, coastal communities in general will benefit from project outcomes. More concretely, the Geoportal aims to be a daily working tool for decision-makers, practitioners, marine scientists and stakeholders in general.	geoPortal of Tools &Data for sustainable Management of coAstal and maRine Environment	https://portodimare.adrioninterreg.eu/	\N	\N	t	2023-12-20 10:16:09.769+01	f	\N	\N
	\N	Roberto C. Domingues Martin	2020	1010896	400	702	\N	\N	4500.00	403054	2018	Marine biofouling is a global problem with enormous economic and environmental impact. This project aims to evaluate and anticipate the behavior and toxicity of an innovative nanoadditive to prevent this phenomenon, from the Portuguese company Smallmatek, Lda., dedicated to the development of high-performance solutions to combat corrosion and biofouling. Thus, we intend to evaluate and compare the fate and behavior of nanoadditives in the marine environment (Task 1), and the effects of exposure (Task 2), bioaccumulation and biomagnification (Task 3) along the marine trophic chain, in organisms in temperate and tropical waters. The most relevant data will be disseminated at conferences and in indexed journals. The project is expected to allow: a) strengthening institutional relationships between institutions; b) promote the exchange and qualification of young researchers; c) encourage good industrial practices and sustainable growth; and d) respond to current societal challenges.\r\n	Assessment of toxicity and bioaccumulation of innovative antifouling nanomaterials in marine organisms from temperate and tropical waters	https://www.cesam-la.pt/projetos/avaliacao-da-toxicidade-e-bioacumulacao-de-nanomateriais-anti-incrustantes-inovadores-em-organismos-marinhos-de-aguas-temperadas-e-tropicais/	\N	\N	t	2023-11-06 16:10:07.779+01	f	\N	\N
Mercury in deep water fish	ama@nifes.no	Amund Maage	2012	12242	200	16	\N	\N	\N	302050	2011	The Hardangerfjord area in Western Norway has been known to be affected by heavy metals mainly from industry for more than hundred years. This project included sampling of 150 tusks (Brosme brosme) divided on 12 stations, 40 blue ling (Molva dypterygia) from eight stations caught on long line in the Hardangerfjord. In addition, 29 ling (Molva molva) samples from nine stations and four wolf fish from two stations were sampled. Also crayfish, lobster and crabs were samples from three stations. The fish samples were analysed for mercury while the crustacea samples were analysed for arsenic, cadmium, lead and mercury. The highest values of mercury in tusk fillets were observed in the station Djønno in the Eidfjorden with a mean of 2,9 mg Hg/kg ww. A decreasing trend from the inner fjord system and outward against the coast was observed, but in the whole Hardangerfjord to the outermost stations the mean mercury level in fillets were above the EU and Norwegian limit of 0,5 mg Hg/kg ww for this species for commercial sales for human consumption. The levels in blue ling were slightly lower but still rather elevated compared to the limit. Also in the ling there was observed elevated levels of mercury in fillet, but to a lesser degree that for the two other species and the area where it would be legal to sell is much larger. For the other fish species and the crustaceans one can observe that the area is influenced by heavy metals but any restrictions would probably be satisfactory covered by dietary guidelines already in place.\r\n\r\nGoal:\r\nTo monitor seafood safety in deep water fish in a fjord system affected by heavy metals.	Concentrations of mercury in deep water fish caught in the Hardangerfjord	\N	\N	\N	t	2023-08-08 09:51:49.793+02	f	\N	\N
	bjorn.tore.nystrand@moreforsk.no	Bjørn Tore Nystrand	2022	100083	200	16	\N	\N	124287.00	402577	2022	"Despite growing interest in the seafood industry, there is a limited amount of knowledge about what skills the industry will need in the future, including how many candidates are needed in various professional areas. In NHO's competence barometer for 2020 (Rørstad et al., 2021) state that 6 out of 10 member companies in the national association for the fisheries and aquaculture industry (Seafood Norway) have unmet skills needs. The need for specialist expertise in engineering and technical subjects, primary business subjects, craft subjects and social and legal subjects is particularly great. However, these areas of expertise are broadly defined, and the specific needs are thus somewhat unclear. Knowledge about dimensioning the competence needs also seems to be deficient. Based on this, the FHF wants to provide knowledge about the skills needs of the seafood industry for the future, as well as knowledge about the number of candidates per skill area that is needed.\r\nMain objective:\r\nTo map and quantify future skills needs among a wide selection of companies in the whole seafood industry (not including supplier companies) - skills needs that the seafood industry considers necessary for further development and to solve the challenges of the future.\r\nSub-goals:\r\n1. To define the seafood industry, including which criteria should be used as a basis for including / excluding companies in the population.\r\n2. To establish probable future scenarios in the seafood industry and define the framework for a survey of future skills needs.\r\n3. To produce a knowledge base that describes and quantifies the future competence needs of the seafood industry.\r\nThe survey has revealed:\r\n• that the need for skills in the seafood industry is wide-ranging/not uniform\r\n• that the need for skills is not equally distributed between the business groups\r\n• that the prevalence of recruitment problems and unmet skills needs is large\r\n• a need for recruitment in various professional fields\r\n• that the demand for skills in financial and administrative subject; science subjects, craft subjects and technical subjects; and primary food subjects are greatest\r\n• that candidates with competence from vocational upper secondary education and vocational school are most sought after\r\n• that the seafood industry has a marked need for managers\r\n• that changes in the environment (geopolitical, framework conditions) can have an impact on the seafood industry's skills needs\r\n• that the need for recruitment is greatest in the aquaculture industry , measured as the average number of candidates per company\r\n• that there is a particular need to recruit candidates for primary industry occupations and process and machine operators."\r\n	Future competence needs in the Norwegian seafood industry	https://www.fhf.no/prosjekter/prosjektbasen/901711/	\N	\N	t	2023-11-22 12:39:03.998+01	f	\N	\N
	Sten-Richard.Birkely@imr.no	Sten-Richard Birkely	2011	13692	300	702	\N	\N	\N	301632	2009	Through this project, Russian and Norwegian researchers, with the Barents Sea and Arctic waters as their field of work, will develop collaborative platforms and contact networks where taxonomy, biology and ecological aspects that can be useful in the management of the marine resources in the Barents Sea are in focus.\r\nDuring the project, we will use both existing material (collected marine organisms) at Marbank but also make new collections through participation in scientific cruises. Organisms will be identified according to a valid nomenclature and data on the specific species will be systematized in databases. Input data here are important and essential when considering the aut-ecology of organisms and understanding of the ecosystems in the Barents Sea.	Applied basic scientific research in the Barents Sea, with focus on Russian-Norwegian collaboration on taxonomy and ecosystem knowledge	https://prosjektbanken.forskningsradet.no/en/project/FORISS/194510?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&ProgAkt.3=OST-%C3%98st-Europa-programmene&source=FORISS&projectId=185023	\N	\N	t	2023-08-08 16:20:27.925+02	f	\N	\N
	cstrommen@maritech.com	Christian Strømmen	2023	1011062	200	16	\N	\N	999900.00	402611	2022	There is a significant risk of circumvention of the current regulatory requirements for correct registration of the resource extraction and other regulations in connection with the capture of king crab. The public report NOU 21:19 proposes a number of measures based on digitization and digital transformation for future fisheries control, and this project is based on a number of the recommendations proposed by the committee. It is important to execute on some of the ground-breaking concepts in NOU 21:19 by building a first concrete end-to-end prototype in a fisheries domain in order to gain useful experience, solve the technical and logistical problems within the domain as well as methodically evaluate the various alternatives to solution. The aim is that Maritech's experiences and the prototype can be developed towards a broad industrial application in the future.\r\nMain goal:\r\nTo develop and evaluate a complete and configurable end-to-end prototype for reliable, simple and secure tagging and tracking of king crab from the time it is (1) harvested, (2) delivered landing facility, (3) stored and/or processed and (4) transported to the recipient/buyer.\r\nSub-goals:\r\n1. To evaluate tagging and tracking technology.\r\n2. To computerize tracking information.\r\n3. To develop software solution for end-to-end tracking.	King crab tagging and tracking technology	https://www.fhf.no/prosjekter/prosjektbasen/901791/	\N	\N	t	2023-11-22 12:43:54.706+01	f	\N	\N
CALOCEAN-DOS	roger@icm.csic.es	Roger Villanueva	2015	12994	200	16	\N	\N	\N	102320	2013	Oceanic squids reach the higher cephalopod biomass worldwide and their fishery represents half of the total world cephalopod captures. However, present knowledge of their embryonic and larval stages is very poor. The main challenge of this research project is the culture of oceanic squid paralarvae, objective still not reached by any research team in the world. The attainment of this objective would allow the study under controlled conditions of the growth, behaviour and morphologic adaptations to the environment of oceanic squid paralarvae and will open the possibilities for their aquaculture. Embryos and paralarvae will be obtained using wild collected squids and in vitro fertilization techniques already used by this research team. We also aim to determine the maternal effects that will influence the subsequent egg and larval quality as well as to identify useful characters for rapid discrimination of the quality of hatchling individuals to be used in cultures. The species selected is the broadtail shortfin squid Illex coindetii, the main oceanic squid species fished in Iberian waters. This species belongs to the family Ommastrephidae, the most important fishery resource of oceanic squid worldwide.	Cultivo larvario de calamares oceánicos - Larval culture of oceanic squid	\N	\N	\N	t	2023-11-02 10:10:32.942+01	f	\N	\N
	developer ola.flesland@pelagia.com	Ola Flesland	2024	100655	200	16	\N	\N	684464.00	402617	2021	The background for the project is the significant challenges of producing shelf-stable protein products from off-cuts from herring and mackerel. In the first place, there are challenges linked to avoiding oxidation of residual fat in fish powder, in order to satisfy product requirements from customers in the feed and food industry. The issues addressed have broad relevance for actors within the marine ingredients industry, aimed at markets for foodstuffs, feed for aquaculture and other food production, as well as feed for pets.\r\nMain objective:\r\nTo find the most suitable drying technology for the production of storage-stable protein powders.\r\nSub-goals:\r\n1. To select the best drying technologies, via literature and pilot studies.\r\n2. To find optimal process conditions for desired product properties, with reduced production costs and a minimal CO 2 footprint.\r\n3. To optimize the use of antioxidants in processing and storage.\r\n4. To implement advanced analyzes of oxidation parameters.\r\n5. To develop design and dimensioning criteria, as a basis for investments.	Develop new methods and processes for the production of storage-stable protein from pelagic residual raw material	https://www.fhf.no/prosjekter/prosjektbasen/901721/	\N	\N	t	2023-11-22 12:46:25.674+01	f	\N	\N
FiDaCaMS	\N	\N	2017	1009828	100	600	\N	\N	71429.00	402281	2016	The aim of the FiDaCaMS project is to build a new innovative system that enables fishermen to collect accurate and reliable fisheries and related environmental data in an automated and highly efficient form.\r\nOne of the major issues across the marine environment is that increasingly stringent management controls are being implemented requiring clear & hard evidence to support management decisions. In the absence of such evidence the precautionary approach is adopted, creating restrictions for commercial fishing activities amongst others. At the same time the available resources to gather the evidence centrally is being cut, thus widening the gap between the need and availability of evidence. To aid the fishing industry meet the pressing needs they must be equipped with appropriate tools that collect the evidence in a robust and automated form. The successful implementation of FiDaCaMS will provide the technology necessary for the collection and aggregation of the required data and rendering it available through an online platform in multiple formats across diverse media thus facilitating the adoption of the regulations set by the EU and the local governments.\r\nDuring an event held in Brussels on 5th April 2016 - Info Day for Blue Growth, it was expressed that this sector lacks innovation for Blue Economy specifically in 3 areas (a) lack of highly skilled professionals (b) under investment in Knowledge and technology and (c) a slow process from research results to the commercial stage. The FiDaCaMS project aims to contribute towards overcoming all 3 obstacles. (a) Employ and train professionals, (b) invest in R&D to continue to innovate and create new technologies and to (c) accelerate market presence and penetration.\r\nThe FiDaCaMS project is a joint venture between 3 commercial entities each having their own area of expertise to create a fully integrated data acquisition solution from the vessel to the end users	Fisheries Data Capture and Management System	https://cordis.europa.eu/project/id/735732	\N	\N	t	2023-08-08 08:34:38.258+02	f	\N	\N
SPO-2	moderhak@mir.gdynia.pl	Waldemar Moderhak	2007	12845	200	16	\N	\N	122532.00	301369	2005	The aim of the research project is to develop and prepare a codend with improved selective and protective properties for implementation in Baltic cod fisheries. A large part of the belly will be made of meshes turned 90°.\r\n\r\nGoals:\r\n(1) To design a trawl with T90 bellyend; (2) Comparison two fishing gears; one typical (standard for Polish Baltic Sea fisheries - with diamond meshes) and gear with T90 bellyend; (3) to check protective and technical properties of both trawl gears, during fishing on research and commercial fishing vessels.	Selective trawl with bellyend manufactured of netting with meshes turned 90°	\N	\N	\N	t	2022-08-24 12:10:25.224+02	f	\N	\N
MoniTARE	glaucia.m.fragoso@ntnu.no	Glaucia Moreira Fragoso	2025	12407	200	16	\N	\N	716800.00	402780	2021	"As commercial kelp farms continue to expand in Norway, autonomous methods for monitoring of growth, biomass and biofouling become increasingly important. This project aims to develop optical methods for these purposes.\r\nThe main aim of this research project is to take some major steps towards automated underwater monitoring of kelp-farms, by using cameras mounted on a remotely operated vehicle (ROV), to estimate macroalgal biomass and biofouling. In parallel, integrated ecological monitoring (plankton and kelp biomass and water quality) will be used by deploying environmental and biological sensors at the farm, which will help us to investigate the physical and biological factors associated with the onset of biofouling organisms in late spring."	Autonomous underwater monitoring of kelp-farm biomass, growth, health and biofouling using optical sensors	https://www.ntnu.edu/monitare	\N	\N	t	2023-10-04 16:30:48.394+02	f	\N	\N
	Ulf.Winther@sintef.no	Ulf Winther	2007	12913	200	16	\N	\N	225385.00	300781	2006	The background for the program was FHF's desire to carry out a research program where one would work with different aspects of the escape problem. It was especially important for FHF to look more closely at the most important causes of escapes as they are expressed in the escape statistics. SINTEF Fisheries and Aquaculture (SFH) was commissioned to lead the program and to make significant contributions in the implementation of the projects.\r\n	Utvikling av sikre oppdrettsanlegg - Development of safe fish farms	https://www.fhf.no/prosjekter/prosjektbasen/543024/	\N	\N	t	2023-10-19 15:31:23.16+02	f	\N	\N
CRISPRsalmon	bjorn.myskja@ntnu.no	Bjørn Kåre Myskja	2023	12407	200	16	\N	\N	948489.00	401923	2019	"Fish farming is the most important Norwegian bioeconomy industry, but it is also controversial for ethical and environmental reasons. The basis for this food production is the salmon, an iconic animal in Norwegian culture. One promising approach to solving some of aquaculture?s production challenges, and to ensure higher value creation in aquaculture is using genome-editing techniques such as the CRISPR system. This emerging technology enables rapid and precise changes to the genetic basis of relevant salmon traits. However, unless it is introduced in a socially and morally acceptable way, in accordance with the principles of sustainability, promised improvements and solutions cannot be utilised. This project has aimed to determine the acceptability of genome edited salmon through an empirical ethics approach combining descriptive and normative studies.\r\nThe project has studied public views on the moral value of salmon and the demands for a sustainable aquaculture industry, as they are expressed in public documents, media and research. Focus group and interview studies of public and stakeholder views has enabled us to determine conditions for social acceptability of using genome editing in salmon farming. Most acceptable employments of the technology, according to our respondents, is protection of wild salmon and animal welfare for farmed salmon. The empirical studies has been combined with academic texts on sustainability, animal and virtue ethics to analyze moral conditions for use of genome editing in aquaculture. The most important findings here are that this technology can provide an important contribution given that it is accompanied with a humble recognition of the limits to human knowledge and respect for the value of nature as something distinc from human creations. This presupposes a clarification of alternative solutions to these problems and a reflection on the context of technology use. The results of the project are relevant for the aquaculture sector, for research on genome editing in animal husbandry, and for regulatory purposes not least in a time of reevaluation of gene technology regulations. One important contribution concerns how to evaluate gene editing of animals, such as the salmon, according to sustainability criteria. In addition, will our results be relevant for academic debates on empirical ethics and animal ethics. Here, the project has contributed mainly to discussions in the tradition following Wittgenstein and within virtue ethics.\r\nDuring the project period, we have published 15 articles in peer-reviewed journals and anthologies, and another article has been accepted for publication, in addition to three articles submitted for peer review. We have had high dissemination activity towards significant stakeholder groups, such as aquaculture interests, as well as towards the general public. In the fourth and final year of the project, one PhD thesis has been submitted and defended and the other is submitted and under review.\r\nThe CRISPRsalmon project has had effects in building and consolidating an international European research network in the normative aspects of using genome editing as a contribution to solving central challenges in animal husbandry within a virtue-based animal ethics framework. These collaborations will be extended and further developed in a new project funded by the Research Council of Norway, including the collaborators from CRISPRsalmon as well as other researchers.\r\nThe project has enabled project participants to build connections with strong research environments within aquaculture and sustainability research that will be significant for the next research project and future research. The publications on sustainability and genome edited fish have already had impact in form of citations in highly relevant journals reaching a broad audience. One of these articles has developed a framework for the assessment of sustainability that can be used for assessment of genome edited salmon with relevance for future requirements connected to sustainability reporting and implementation of the EU Taxonomy. Project participants have presented the project at meetings concerning gene technology regulation in the UK and at EC committees in Brussel.\r\nThe collaboration with the Biotechnology Advisory Board has resulted in arrangement of three well-attended open meetings which were streamed and are available as webinars at the Board’s homepage. It is difficult to assess the dissemination impact, but balanced evaluations of genome editing application based in social and ethical acceptability is necessary, and the results of this project represents a significant contribution in that respect. This dissemination work will continue in the coming discussions on reforming the Gene Technology Act and on applications of genome editing to farmed salmon. We expect our project results to have significant impact and be of general interest as genome editing is entering commercial applications. The results will be particularly relevant for the ongoing discussions following policy discussions about reforming gene technology regulations, as there are no other research results from Norway available combining studies of conditions of sustainability, social acceptance and ethical justifiability – key terms in the Gene Technology Act – of this rapidly emerging technology."\r\n	Genome editing - a game-changer in salmon farming: Conditions for social and moral acceptance	https://prosjektbanken.forskningsradet.no/en/project/FORISS/295094?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Organisasjon.6=Institutt+for+molekyl%C3%A6r+biovitenskap	\N	\N	t	2024-05-17 13:57:35.567+02	f	\N	\N
	\N	\N	2017	1010353	200	16	\N	\N	84150.00	401860	2015	\N	Field testing of an innovative process in catfish aquaculture: caging with the fish swimming across towards slaughter, stress-free, and autonomous	https://fisaonline.de/en/find-projects/details/?tx_fisaresearch_projects%5Bp_id%5D=8459&tx_fisaresearch_projects%5Bsearch%5D=advanced&tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects#subjects	\N	\N	t	2024-04-29 11:07:58.177+02	f	\N	\N
	kristine@mfaa.no	Kristine Kvangarsnes	2012	100083	200	16	\N	\N	88573.00	300600	2011	There are very limited information about red halophilic bacteria (pink) in used salt and salted cod. One of the aim of this study have been to gain more information about this. Cod have been salted with rock salt from Germany, and sea salt from Spain and Tunisia (two different landings). All of the salts have been used three times. The content of calcium and magnesium in salt decreased when the salt were used the first time. Through the rest of the salting process, the content of each of the mineral were stable. No difference in sensory properties (colour, smell and cleavage) could be noticed when the fillets were salted with unused salt, salt used once and salt used twice. The yield rises significant with use of used salt. The highest amount of red halophiles, were in unused salt, while we could not observe any red halophilic bacteria in the fillets salted with unused salt. We observed the highest amount of halophilic bacteria in stored salt, used once. In the fillets, we observed the highest amount in fillets salted with salt used once. Salt used three times have not poorer quality than salt used once or unused salt, with respect of red halophiles, calcium and magnesium. The fillets salted with salt used twice does not have poorer quality with respect of red halophiles.	Resirkulering av salt: Utvidede salteforsøk - Salt recycling: Extended salt experiments	https://www.fhf.no/prosjekter/prosjektbasen/900682/	\N	\N	t	2023-11-28 14:44:49.332+01	f	\N	\N
e-AUDIT	antonello.sala@cnr.it	Antonello Sala	2011	18523	300	703	\N	\N	44000.00	302068	2010	To achieve energy saving on existing fishing vessels a methodological approach is necessary. First of all, it is necessary to define the energy profile of the vessel. Once the energy profile is defined it is possible to state how energy (and the fuel) is used and heavy energy users can be identified. For these energy users' technological improvements can be discussed and solution proposed; these solutions must be evaluated also from an economical point of view with a business plan, taking into account economical savings and investment costs.\r\n\r\nThe main goal of the project is to assess an Fuel profile classification method for fishing vessels. The Fuel profile is defined using two Fuel performance indicators. With these indicators it is possible to evaluate future improvements on the Fuel usage. The first indicator, named ECI ([kJ/(kW x kn)]), which is the overall Fuel used standardized for the gross tonnage and the speed. The second is a fuel consumption indicator, named FCI ([l/(h x kW x kn)]), which is the fuel consumption standardized for the gross tonnage and the speed. Fuel performance indicators, ECI and FCI, are defined both for steaming and trawling phases.	Fuel Audit in Fisheries	\N	\N	\N	t	2023-08-07 14:42:57.085+02	f	\N	\N
Time4Success	\N	Ana Cristina da Silva Gomes	2024	13460	200	16	\N	\N	906300.00	402781	2021	Smoltification is a critical process in the life of salmonid species such as Atlantic salmon, triggering a series of morphological, physiological and behavioral changes that allow salmon to adapt to a life in the sea. The current trend of producing large smolts in farms has produced feeble, low performing salmon, compromising the smoltification process. This problem is exacerbated by a mismatch between smoltification and sea transfer due to commonly used but insufficient smoltification markers. This results in high mortality rates in salmon farms after seawater transfer and represents a major concern for farmers and consumers, since it compromises fish welfare and impairs the productivity of Norwegian salmon farms. The project TIME4SUCCESS will address these challenges by a two pronged-approach: first, by identifying new smoltification markers to allow farmers to determine the best timing for the sea transfer; secondly, by improving the salmon robustness and, thus, adaptation capacity to the seawater life. To produce more robust salmon we will use interval swimming exercise combined with a suitable feeding strategy to ensure an optimal nutritional status of the fish. This strategy will enhance the energy allocation towards muscle growth, reduce stress and possible early maturation, and improve the fish cardiac health and resilience. Producing more robust smolts in the freshwater phase while optimizing the timing for seawater transfer will allow the Atlantic salmon to cope better with the transition and life in their new environment, make them more resistant to diseases and stress, and, hence, increase the output and sustainability of the production. The novel insights gained in TIME4SUCCESS will contribute to a sustainable growth of the Norwegian Atlantic salmon aquaculture industry, while strengthening the sustainable development goals by contributing to food security and reducing impacts on the marine environment.	Improve Atlantic salmon robustness in freshwater phase through training and feeding to a successfully timed sea transfer	https://prosjektbanken.forskningsradet.no/en/project/FORISS/320566?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&TemaEmne.2=Jord	\N	\N	t	2023-10-04 16:33:02.57+02	f	\N	\N
	krzysztof.radtke@mir.gdynia.pl	Krzysztof Radtke	2004	12845	200	16	\N	\N	15899.00	301388	2004	The aim of the topic was to estimate the magnitude of cod angling catches in 2004 and its impact on the evaluation of the state of resources. This factor has been omitted in stock estimations until now. Such catches are not documented, and their limitation involves the determination of the allowable number of cod that one angler can catch within a period of 24 hours. A detailed description of angling activities has yet to be published. The results of this topic are meant to fill in this gap.\r\n\r\nGeneral Task: (1) Recognizing the importance and possible methodology of cod recreational catches investigations in Poland, prior to the accession to EU (in 2005), since each EU Member State is responsible to monitor recreational catches within EU funds in the framework of National Fisheries Data Collection. Results expected: (1) Methods to monitor recreational fisheries developed; (2) Number of anglers and angling trips examined; (3) Cod angling catch level estimated.	Sports and recreational fishing as a new element in cod catches	\N	\N	\N	t	2023-08-09 10:58:21.755+02	f	\N	\N
	ove.langeland@nibr.no	Ove Langeland	2006	17647	100	13	\N	\N	40000.00	26180	2004	European Fisheries Policy have to deal with internal European matters like preservation of natural resources, access to production areas, social, economic and demographic consequences, and at the same time face the global competition in European markets.  The project will investigate changes and ongoing processes affecting European countries and their regions and look into territorial impacts on Europe of these changes in view of the aim of cohesion, territorial balanced and sustainable development and polycentrism. Moreover potentials and preconditions for innovation in the marine sector will be considered. The project is in particular asked to address the diversity of types of coastal regions and the possible influence of economic dynamics as well as of fisheries policies on the spatial development of coastal regions. Issues like polycentric development at local/regional level and the role of accessibility in developing new activities in the fishing industry in different types of regions will be studied. Finally, the project will deal impacts of fisheries policies on different types of coastal regions in relation to the concept of Integrated Coastal Zone Management (ICZM).\r\n	Territorial impacts of European fisheries policy	https://www.espon.eu/programme/projects/espon-2006/policy-impact-projects/territorial-impacts-european-fisheries-policy	\N	\N	t	2021-04-23 18:05:42.493+02	f	\N	\N
	Sushanta.saha@lit.ie; tim.yeomans@mtu.ie	Sushanta Kumar Saha; Tim Yeomans	2022	11895	300	703	\N	\N	359514.00	402713	2020	Develop an innovative microalgal commercialisation pipeline for proteins and lipid	Development of commercialisation pipeline of Microalgal bioFACTORIES starting from biodiscovery screening (M-factories)	\N	\N	\N	t	2024-05-16 10:03:56.099+02	f	\N	\N
WATER	robin.raine@nuigalway.ie	Robin Raine	2011	12277	100	10	704	\N	1609695.00	100302	2009	The pristine waters of the Northern Periphery (NP) coastal zone provide an ideal environment for shellfish aquaculture, a low environmental impact industry which has expanded across Europe considerably over the past years, providing employment in remote coastal regions. Its development has however been hampered by episodic contamination of product with naturally occurring biotoxins derived from phytoplankton that are harmful to human health. Monitoring of the environment for potentially harmful phytoplankton and their biotoxins in shellfish is a requirement in EU member states. Time delays in achieving results, however, cause unnecessary losses to industry, particularly in peripheral regions. This project focuses on the provision of new methodologies that will provide: (1) Rapid, on site analysis for the presence of toxins in shellfish; (2) The application of simple procedures whereby harmful phytoplankton events can be predicted. These techniques are highly suited to peripheral regions. A sustainable service will be put in place providing these methods for industry, thereby facilitating the development of aquaculture throughout the region as forewarning of harmful events is an essential element to further the development of the shellfish aquaculture industry.	Warning of Algal Toxin Events to support aquaculture in the NPP coastal zone Region	https://keep.eu/projects/6710/Warning-of-Algal-Toxin-Event-EN/	\N	\N	t	2024-05-16 10:56:08.136+02	f	\N	\N
	\N	\N	2017	16328	200	16	\N	\N	\N	401852	2017	Since the early 1970s, the consumption of fishery products has increased worldwide. However, eating raw or undercooked fish as well as aquatic mollusks and crustaceans is critical because these foods very frequently harbour vibrios and aeromonads as potential human pathogens. The genera Vibrio and Aeromonas within the class of Gammaproteobacteria comprise gram-negative, nonsporeforming, facultatively anaerobic rod-shaped bacteria with a growth temperature range between 0 °C and 45 °C. Both genera are ubiquitiously distributed in aquatic ecosystems, with Aeromonas spp., V. cholerae and V. mimicus found both in marine or estuarine and in freshwater environments (Farmer et al., 2015; Martin-Carnahan and Joseph, 2015). So far, 44 validated Vibrio species had been described, at least 10 of which are associated with human clinical samples. The two most frequently isolated enteropathogenic species are V. cholerae and V. parahaemolyticus (Farmer et al., 2015). The genus Aeromonas currently comprises 21 validated species, 11 of which are related to human clinical samples (Martin-Carnahan and Joseph, 2015). In the context of severe diarrhea and gastrointestinal infections respectively, A. hydrophila, A. caviae and A. veronii biovar sobria are most often isolated (von Graevenitz, 2007). For vibrios, a number of enteropathogenicity-associated, chromosomally encoded virulence factors are described, as for instance the cholera toxin and the toxin coregulated pilus in toxigenic V. cholerae O1, O139 strains or the hemolysins TDH and TRH in clinical V. parahaemolyticus strains (Farmer et al., 2015). In aeromonads, not only the enterotoxins Act, Alt and Ast but also hemolysins such as AerA and HlyA are of clinical relevance (von Graevenitz, 2007). In the scientific literature, the load of retailed seafood in Germany with enteropathogenic Vibrio species was pointed out repeatedly (Sieffert and Stolle, 2002; Mitzscherling and Kühne, 2008). In contrast, little is known about the prevalence of potentially enteropathogenic Aeromonas spp., both as sole bacterial genus and in combination with Vibrio spp.. Whereas for the detection of potentially enteropathogenic Vibrio parahaemolyticus, Vibrio cholerae and Vibrio vulnificus an international draft standard (ISO/DIS 21872:2016) exists, no standardized detection procedure is described for aeromonads. A great problem for the detection of vibrios and aeromonads in foods is the possible presence of VBNC (viable but non-culturable) cells. After catching or harvesting, the cold chain is usually consistently maintained for fish and fishery products. Consequently, it can be assumed that vibrios or aeromonads present in such products will rapidly enter the VBNC status or already entered the status before start of harvesting (Burnham et al., 2009; Meng et al., 2015). The aim of this project is to develop protocols for the isolation of vibrios and aeromonads from fish products and seafood which also include VBNC bacteria. Besides, the prevalence of Aeromonas spp. and Vibrio spp. in fishery products should be investigated. Finally, all strains should be characterized by use of genotypic and phenotypic tests.	Optimization of detection procedures for enteropathogenic bacteria of the genera Vibrio and Aeromonas in seafood and fish products	https://www.fisaonline.de/en/find-projects/details/?tx_fisaresearch_projects%5Bp_id%5D=10371&tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects&cHash=27a31d8cc4124d4efa2c87b091ff8697#more	\N	\N	t	2024-05-16 09:59:31.936+02	f	\N	\N
POR SCIACCA	franco.andaloro@isprambiente.it	Franco Andaloro	2007	11565	300	703	\N	\N	\N	301000	2005	The multifaceted approach to the management of coastal resources, currently known as Integrated Coastal Zone Management (ICZM), has been described as the process of combining all aspects of the human, physical and biological components of the coastal zone within a single management framework. In the Mediterranean, such a concept has been formalized in the ICZM Protocol within the framework of the Barcelona Convention. The main purpose of ICZM is the realization of a plan of environmental development aiming at increasing social and economical prosperity of coastal communities toward long-term, including interaction and resolution of conflicts between economical sectors, reaching sustainable use of natural coastal resources with maintenance of biodiversity. In the coastal area of Sciacca (Strait of Sicily), where delicate ecosystems (e.g. Posidonia oceanica meadows), fishery (small-scale, industrial and recreational), tourism, nautical and small industrial activities coexist, a study of integrated coastal management, focusing on sustainable development of artisanal fishery, was carried out. This study describes a methodological approach to ICZM through the analysis of territorial and anthropic data, the identification of strength points and limits to development, of the conflicts and of the potential in the study area, and the proposal of management suggestions.\r\n\r\nGoals:\r\n(1) Analysis of territorial and anthropic data in the Sciacca coastal zone; (2) Identification of strength points and limits to development; (3) Identification of conflicts and potential in the study area; (4) Suggestions aiming at the recovery of the small-scale fishery and at the valorisation of its traditions.	Messa a punto di un piano per la gestione integrata della zona costiera ICZM di Sciacca - Development of a plan for the Integrated Coastal Zone Management of Sciacca	\N	\N	\N	t	2023-12-20 10:17:31.777+01	f	\N	\N
AMPAMED	m.baroli@imc-it.org	Maddy Cancemi	2008	1009924	100	2	701	263	897143.00	26199	2006	The project is based on the role that Marine Protected Areas (MPAs) can have for the sustainable development of local economic activities, such as artisanal fishing and tourism, in continuity with the cultural heritage of local populations. The main objective of the project is to use three MPAs from the Western Mediterranean (Corsica, Sardinia and Murcia region) and presenting various characteristics, as a tool for individualization and verification of strategies and criteria that can lead to sustainable management of traditional activities.\r\n	The role Marine Protected Areas in the durable management of Economic activities, such as artisanal fishing and tourism, harmonized with the cultural identity of the Western Mediterranean areas	https://keep.eu/projects/1392/AMPAMED-EN/	\N	\N	t	2023-07-20 10:11:09.581+02	f	\N	\N
FENA	\N	\N	2015	10352	200	16	\N	\N	1477401.00	401785	2012	The goal of the research activities is the efficient and market-oriented production of high-value fish feed additives on the basis of yeast and algae. A sustainable aquaculture for the production of nutritionally enhanced high-value and healthy fish shall be achieved. The dry fish feed products are characterized by an optimized bioactivity.For achieving goals described, yeasts with a high fatty acid content are identified in a screening and produced in a high cell density cultivation. Heterotrophic algae with an optimized content of polyunsaturated fatty acids will be cultivated in suitable bag bioreactors in an efficient way at optimized processes. The specification of the fish feed will be further improved by the addition of phototrophic protein-rich algae. The fish feed is finally produced to lab-scale and will be tested in the late feeding phase of fish in aquaculture. For achieving maximal bioactivity, the processes will be monitored by analyzing phenolic compounds. Due to the cooperation of partners with long-time experience in process optimization of yeast and algae cultivations and food chemists with partners of the fish feed production and fish aquaculture as well as an industrial steering committee, the consideration of economic needs and the commercial realization is assured.	Efficient and market-oriented production of high-value fish feed additives on the basis of yeast and algae	https://www.fisaonline.de/en/find-projects/details/?tx_fisaresearch_projects%5Bp_id%5D=6197&tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects&cHash=91456193eea540c258a61a85c9bc2537	\N	\N	t	2023-09-29 14:48:34.718+02	f	\N	\N
	\N	\N	2013	100611	200	16	\N	\N	370312.00	401854	2012	Development of an industrial production of microalgae Pavlova for fish larval rearing.	Use of microalgae Pavlova spec. as an alternative feed for larval rearing in mariculture	\N	\N	\N	t	2021-06-25 09:26:01.892+02	f	\N	\N
FINE-Aqua	\N	\N	2014	15041	300	703	\N	\N	750214.00	401855	2012	\N	Fish disease, immuno competence and sustainable nutrition in aquaculture	https://fisaonline.de/en/find-projects/details/?tx_fisaresearch_projects%5Bp_id%5D=5672&tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects&cHash=6dbbef36eea9d006a4b4b19e6d36f30a	\N	\N	t	2023-09-29 14:58:18.733+02	f	\N	\N
Millennial Salmon	katerina.kousoulaki@nofima.no	Aikaterina Kousoulaki	2024	12395	200	16	\N	\N	1200000.00	402786	2021	Millennial Salmon is a strategic partnership among world leading European organisations along the value chain of the salmon farming industry, including R&D (Nofima & Sintef Ocean-Norway), feed (EWOS Cargill-Norway) and raw material (Innovafeed-France & Corbion-The Netherlands) producers and a retailer (Auchan-France), with the aim to create a knowledge based sustainable salmon product that answers to modern Millennial principles of life, considering technoeconomic, animal welfare, environmental and societal aspects as a whole. The Black soldier fly meal producer Innovafeed and heterotrophic microalgae biomass producer Corbion operate with minimum land and resource use compared to competing alternatives which is critical for the project as Millennial salmon focus on Life Cycle Assessment (LCA) studies to provide a comprehensive figure on climate impact of the new technologies, setting the stage for a Millennial generation salmon in the markets. The project concept is based on utilising efficient technologies such as fermentation and circular economy transformation of industrial side stream biomasses into microalgae and insects for a sustainable production of low trophic species as ingredients for aquafeed. Combining DHA-rich Schizochytrium limacinum biomass and Black Soldier Fly Insect meal enables satisfying large parts of the nutritional requirements of salmon in long chain ?3 polyunsaturated fatty acids and high quality proteins, allowing for sustainable future growth in the salmon farming industry without the need of further deforestation or compromising wild fish biodiversity. The project works will focus on optimally maximising dietary inclusion of heterotrophic microalgae and insect meal substituting large part of fish oil and soy without negative effects in salmon health, welfare and performance or in the physical feed properties, as well as to demonstrate the environmental and societal aspects of the suggested innovations.	Microalgae and insect meal for sustainable feed	https://nofima.com/projects/millennial-salmon/	\N	\N	t	2023-10-04 16:46:18.934+02	f	\N	\N
MARBIPP	kerstin.johannesson@bioenv.gu.se	Kerstin Johannesson	2005	13524	200	16	\N	\N	\N	101508	2001	Marine biodiversity - patterns and processes (Marbipp) is a problem oriented research program aimed to provide scientific results transformed into guidelines for management of coastal marine biodiversity. An additional goal is to provide a landmark study for biodiversity research in marine environments that could be adopted for other ecosystems and areas than the ones included in Marbipp. The main research tasks addressed in Marbipp are how marine biodiversity is distributed and what type of indicators are useful to assess biodiversity at genetic and species levels. Furthermore, what regulates biodiversity in natural ecosystems and what are the effects of human disturbances such as fragmentation, nutrient pollution and resource exploitation. Estimates of ecosystem goods and services will be used to approach the question of how biodiversity relates to ecosystem function, and how ecosystem functions can be valued. In addition, basic mechanisms relating ecosystem function with aspects of biodiversity will be investigated.\r\n\r\nTo increase the scientific knowledge of marine biodiversity of 5 common biotopes along the Swedish coast, and to use this to develop an web-based information tool for managers and the public.	Marine biodiversity - patterns and processes	https://www.marbipp.tmbl.gu.se/index.html	\N	\N	t	2024-01-31 15:21:04.858+01	f	\N	\N
REM-AQUA	\N	Diana Luísa Duarte de Lima	2021	1010896	300	703	\N	\N	217833.00	403117	2018	Aquaculture has developed strongly in recent decades, giving rise to highly sophisticated fish farms, making considerable use of feed, hormones and antibiotics, with a recognised environmental impact. To ensure the economic sustainability of the sector, production has been intensified using water recirculation systems and appropriate treatments to optimize the use of this valuable resource that is water. Public health concerns related to the use of antibiotics have encouraged the emergence of strict standards controlling their use, leading to only a few being authorised in aquaculture. Of the anesthetics, only tricaine is authorized by the Food and Drug Administration. The World Health Organization warns of the misuse of antimicrobial drugs and the fact that new resistance mechanisms are "rendering the latest generation of antibiotics virtually ineffective." To the best of our knowledge, the removal of pharmaceuticals from aquaculture effluents has not yet been tested. Photodegradation is an important mechanism in the degradation of compounds, containing, inter alia, aromatic rings or photoactive functional groups, as is the case with most drugs. The photosensitizers (which can be the drugs themselves or other species) absorb the light transferring it to the dissolved oxygen or to another substrate of the medium generating reactive oxygen species (ROS), or in the case of salt water can promote the formation of reactive halogen species (RHS), responsible for the degradation of the target compounds. This project focuses on the development of a "green" technology for water treatment, aiming at photodegradation with solar radiation, through the production of ROS originated under irradiation, of drugs used in aquacultures. Photocatalysts, such as carbon nanomaterials, carbon dots, will be synthesized and tested as photosensitizers, as they have been reported as promising in increasing the rate of photodegradation and in the complete removal of drugs from wastewater, due to their low cost and moderate reaction conditions. Knowledge of photodegradation products is essential, not only for academic reasons, but also for their biological properties. The identification of these main products through mass spectrometry techniques, as well as the evaluation of their antibacterial activity and toxicity will be goals to be achieved in this project. This project is part of Horizon 2020, the European Union's largest ever Research and Innovation programme, which includes the need to optimise and boost marine biotechnologies to foster "blue" growth. It is a multidisciplinary project, encompassing environmental chemistry, biology and organic/inorganic chemistry. Collaboration with the aquaculture industry through SEA8 will be extremely important and will allow access to its effluents.\r\n	Remediation of aquaculture effluents through degradation using photosensitizers	https://www.cesam-la.pt/projetos/rem-aqua-remediacao-de-efluentes-de-aquacultura-atraves-da-degradacao-com-recurso-a-fotosensibilizadores/	\N	\N	t	2024-05-13 18:03:03.924+02	f	\N	\N
	\N	Vegard Denstadli	2020	10364	200	16	\N	\N	299158.00	401376	2013	Use of plant feed ingredients which can replace fish meal and fish oil, is a must to strengthen sustainability and for further increase in fish cultivation. This is particularly relevant for carnivorous fish, like salmon, for which plant-based feed stuff are not a natural part of the diet and often result in decreased utilization of the nutrients and slower growth. Little is known about what key components the fish meal contains which are important for the immune system, lipid metabolism and optimal gut f unction, and which are lacking or less abundant in the plant raw materials. We do see that plant based feed ingredients often disturb turnover of lipid metabolites. However their interactions and the optimal dietary levels have not been investigated and w ill be the focus in this PhD work.\r\nThe aquaculture industry has in the last years had problems with a digestive disturbance called lipid malabsorption syndrome (LMS). This is characterized by floating faeces, pale and swollen intestines. This recurring syndrome worries both the fish farmers and the feed producers and requires considerable resources to follow up. This PhD work will investigate the molecular responses in the intestine and liver regarding effects of supplementation of the lipid metabolites on lipid absorption and metabolism. The possible role of these in LMS will be given particular attention. By this we hope to discover, by using QPCR, the key factors that cause poor performance, gut health and LMS in salmon given fish feed high in plant ingredients.\r\nThe outcome of this project will have direct relevance for optimizing the diets in BioMar salmon feed portfolio. To understand the effects and requirements of key factors in the gut digestion which will result in better lipid utilization of the feeds and a more stable performance of the fish. This will have a positive effect on the production cost of the feed for BioMar and the again for the cost of the feed for the fish farmers.	Digestive processes and gut health in lipid metabolism of Atlantic salmon a molecular aspects of low fishmeal diets	https://prosjektbanken.forskningsradet.no/en/project/FORISS/223108?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=360&ProgAkt.3=NAERINGSPH-N%C3%A6rings-phd	\N	\N	t	2023-10-30 16:18:46.566+01	f	\N	\N
SUShI	\N	Olga MCC Plum	2022	1010896	300	703	\N	\N	237783.00	403132	2018	SUShI aims to contribute to sustainable solutions for the production of marine aquaculture fish, using insects in the formulation of nutritionally adequate feed. To meet the needs of a growing population, it is necessary to sustainably produce sufficient quantities of nutritious food. Aquaculture has been growing, and has apparently contributed to reducing pressure on wild species in line with Blue Growth. However, in the production of carnivorous fish, the scenario is quite different, as they require a diet rich in animal protein and oil. To meet these nutritional requirements, fish meals and oils are used, rich in long-chain n-3 polyunsaturated fatty acids (PUFAs), essential for fish health. Aquaculture's dependence on wild fisheries, as well as awareness about the benefits of PUFA intake for human health, has contributed to the collapse of fish stocks. This precipitated the search for new feed ingredients, mostly of terrestrial origin. However, the composition of long-chain omega-3 fatty acids is low and its production (eg soy) has significant environmental impacts and great volatility in market values. Insects have a high protein content and are rich in other beneficial nutrients, and their production has low environmental impacts. In natural environments, several species of fish feed on insects, however terrestrial insects have a lower amount of PUFA. The SUShI project aims to respond to this challenge using two different approaches. There is evidence that due to their eating habits, coastal and marine insects have a nutritional composition richer in PUFA, making them potentially good candidates for incorporation into feed. SUShI will investigate some endemic coastal insect species in relation to their nutritional composition, in order to develop suitable diets and husbandry methodologies that can be used in aquaculture formulations. It is also known that by manipulating insect diets it is possible to change their nutritional profile. SUShI will investigate whether and how this can be done to produce suitable nutritional profiles for aquaculture fish using black soldier fly larvae. This process will also contribute to better management of organic by-products by local industries using a Circular Economy approach, as these larvae can convert large volumes of organic by-products into value-added biomass. SUShI is expected to contribute to the local aquaculture and fish processing industries through smart specialization that fosters highly skilled jobs.\r\n	Sustainable use of insect protein for aquaculture feed	https://www.cesam-la.pt/projetos/sushi-uso-sustentavel-da-proteina-de-insetos-para-racoes-de-aquicultura/	\N	\N	t	2024-05-13 18:10:22.805+02	f	\N	\N
	\N	\N	2016	16496	200	16	\N	\N	220742.00	401859	2014	\N	Improvement of animal welfare at stunning and slaughter of rainbow trout and carp in fish farms with different marketing strategies	https://fisaonline.de/en/find-projects/details/?tx_fisaresearch_projects%5Bp_id%5D=8135&tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects&cHash=5a39e03ec0efd6c9d9cfbb4917fe0dd2#subjects	\N	\N	t	2024-04-29 11:06:20.767+02	f	\N	\N
	\N	\N	2014	1010353	200	16	\N	\N	219083.00	401856	2010	Within the project the influence of different disinfection strategies for dealing with ecological fish farms after outbreaks of diseases caused by koi herpesvirus (KHV) and viral haemorrhagic septicaemia virus (VHSV) should be investigated. Due to the fact that sediments have been believed to act as virus reservoirs, the main focus was directed to the vi-rus adsorbed on them. In order to achieve this goal, sufficient virus concentrations had to be provided allowing appropriate realization and documentation of disinfection experiments. Up to the date, no such titers had been reported for KHV. Consequently, an optimization of the in vitro KHV replication was the basic requirement. For evaluation of the infection, dilution techniques had to be established in order to provide reliable quantification of infective particles. As a result, experiments of virus adsorption onto selected materials and the influence of ecological disinfectants in solution as well as on adsorbed virus could be accomplished.\r\nBy means of optimization of the virus-host system, titers of KHV, such as 1 x 108 plaque-forming units (PFU) per mL, could be reached, enabling inactivation studies on both viruses. At first, minimal concentrations of burnt lime and peracetic acid resulting in a com-plete inactivation of both viruses in suspension could be determined as 10 mmol/L and 0.1 vol.-%, respectively. The shifting of the pH-level of the solution down to 4.5 and up to 12 also showed to be very effective. The analyses of 87 ponds show a pH-level of the soil in a range of 4,8 to 7,8. In the case of very low pH level no disinfection will be needed re-spectively the disinfection with peracetic acid is preferable to the application of lime. Ad-ditionally, a protease (Neutrase®) was considered as a promising disinfectant with con centrations of 8 U/L leading to complete inactivation of 1 x 106 PFU/mL of virus. Finally, established germicides were also successfully applied to adsorbed viruses on solid material.\r\nThe investigation of virus stability leads to the presumption that a combination of factors, such as light, temperature and especially proteases produced by microorganisms in natural ponds, are sufficient to inactivate viruses in water as well as in sediments. Consequently, it is most important to make sure, that no further reservoirs such as latent hosts or other known carriers stay behind after having removed diseased fish. Because of resistivity against freeze-thawing cycles of both viruses and considerably decelerated disinfection processes at cool temperatures, all strategies should take place during summer.	Measures against virus diseases in organic aquaculture	https://fisaonline.de/en/find-projects/details/?tx_fisaresearch_projects%5Bp_id%5D=4935&tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects&cHash=92d23dea6e69cdc865e588fae8003a34#subjects	\N	\N	t	2021-06-25 09:32:06.172+02	f	\N	\N
HARMONY	jha@dmu.dk	Jesper H. Andersen	2012	16773	200	16	\N	\N	300000.00	102264	2010	HARMONY will develop and make available a toolbox supporting national MSFD implementation, with special focus on issues of a transnational relevance and importance. It will build on cooperation among member states that share the Greater North Sea sub-region through active involvement in several OSPAR groups. The tools will be based on respecting the needs for national flexibility, while ensuring the necessary regional harmonization of key elements under the marine strategies. The project partnership will meet these challenges through four development/harmonization activities and a coordination and information activity: (1) To develop and demonstrate a tool supporting an analysis of essential features and characteristics leading towards an integrated assessment building upon the criteria identified in the Commission Decision, while ensuring the necessary linkage to existing work under the Regional Sea Conventions as well as existing EU legislation (WFD, Natura 2000); (2) To develop and demonstrate a tool (a pressure and an impact index) supporting an analysis of the predominant pressures and impacts on the ecosystems, including the impacts of human activities on the Greater North Sea Marine sub-region; (3) Provide examples on the linkage of effects and human pressures to informed ecosystem-based marine strategies (based on activities 1 and 2); (4) To establish and support active cooperation among member states sharing the Greater North Sea sub-region enabling comparisons and harmonization, where relevant and possible, between national efforts in preparing the initial assessment and elaboration of the assessment criteria including identification of indicators and target setting. Furthermore, cooperation also enables the preparation of the monitoring program and the program of measures within the Greater North Sea sub-region. DTU Aqua (National Institute of Aquatic Resources of Denmark) has focused on biodiversity of fish and fish populations, mapping fishing pressures and ecosystem components of the project working area (North Sea).	Development and demonstration of Marine Strategy Framework Directive (MSFD) tools for harmonization of the initial assessment in the eastern parts of the Greater North Sea sub-region	\N	\N	\N	t	2023-07-25 16:57:14.679+02	f	\N	\N
	frank.asche@uis.no	Frank Asche	2015	15100	200	16	\N	\N	774194.00	301784	2012	The main objective of this project is, from a social science perspective, to obtain a better understand of the consequences of increased prevalence and attention to the salmon lice in the salmon farming industry. For the industry, the salmon lice have a series of consequences, the salmon grow slower and feed conversion rate as well as mortality increases. In addition increased lice population might lead to possible regulatory changes and even restrictions in future industry growth. We will estimate the costs related to these issues at the plant level. With the strong media attention on the issue, the industry's reputation has been challenged and there are numerous calls for stronger regulations and reduced access to production locations, possibly influencing the future viability of the industry. We will therefore also model and estimate the effect of a weaker reputation via a reduced demand for salmon and tighter regulations at the industry level. The project will be carried out in close interaction with the PrevenT project, a project that focus on reduction and treatment of salmon lice from a biological perspective. Hence, the project will estimate the reputation and economic consequences also of the different recommendations and treatments based on this project. Combined, this gives the opportunity to get a holistic perspective on an issue that has strong biological components as well as important societal and economic effects. The models developed will enable us to simulate consequences, benefits and cost of different treatments and regulatory measures, providing support in the process of how to handle an important issue in the most efficient way when addressing industry as well as societal concerns.	Salmon Lice. The effect on Reputation, Economics and Industry Development	https://prosjektbanken.forskningsradet.no/project/FORISS/216114?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=120&ProgAkt.3=HAVBRUKS-Havbruk+-+en+n%C3%A6ring+i+vekst	\N	\N	t	2023-10-30 15:51:02.848+01	f	\N	\N
WiseFeed	ivar.ronnestad@uib.no	Ivar Rønnestad	2018	13460	100	600	\N	\N	288000.00	402211	2016	An important gap in continued sustainability of fish farming is the lack of a proper understanding on digestive function and aquafeeds utilization. The WiseFeed project will focus on this gap using an integrative approach and considering selected key fish species in culture, the feed composition and feeding protocols. The approach in WiseFeed is based on a collaborative effort for advancing both the fundamental physiological knowledge and practical applicability. WiseFeed will build an integrated network of research groups from the academia and partners in SME and large enterprises where the overall aim is to improve performance and sustainability of aquafeeds for fish production.\r\nWiseFeed has the following specific objectives:\r\n- Develop model that quantifies digestion, absorption and retention efficiency of selected macro nutrients in key cultured fish species\r\n- Develop software package to optimize feeding strategies\r\n- Elucidate the role and effects of specific amino acids and dietary supplements for enhancing metabolism, growth and N-retention including effects of elevated temperatures due to climate changes.\r\nThe research that forms the basis for WifeFeed is funded by on-going national R&D projects that constitute the scientific and technical pillars of the current proposal. The secondments will bring external expertise to each of these R&D projects and coordinate efforts among similar and related activities. The secondments also build the competence of each of the participating researchers\r\nThe practical benefits of WiseFeed will be improved production yield, reduced feeding cost and reduced N-waste from fish farms. The expected added value will be a faster advance in common objectives by facilitating progress and fulfilment of the R&D objectives for each participant. Furthermore, it is also the aim of WiseFish to establish a consolidated network beyond the framework of this proposal to give response to new challenges of the aquafeed industry.	Improving sustainability and performance of aquafeeds	https://wisefeed.w.uib.no/	\N	\N	t	2023-09-14 12:11:55.285+02	f	\N	\N
	\N	Ivar Hordvik	2018	13460	200	16	\N	\N	849684.00	401380	2015	The present project will reveal key immune genes and characteristics of the immune system in wrasse and lumpfish by transcriptome and immunohistochemistry studies. Transcriptome analysis of ballan wrasse will be performed on high throughput sequence data generated by a collaborating research group. Samples collected from vaccination trials on lumpfish will be subjected to transcriptome sequencing in the course of the present project (one dip vaccine and one injection vaccine). This experiment will reveal differences in mucosal and systemic immune responses, components of special importance and possible species-specific characteristics of the immune system in lumpfish. Antisera raised against IgM in wrasse and lumpfish, respectively will be further characterized, and T-cell specific antisera will be developed. B- and T-cell specific antisera will be used, in addition to transcriptome analyses, to study humoral and mucosal immune responses. In collaboration with other researchers we will find out whether there is a lymphoid tissue in the gills of cleaner fish; equivalent to ILT in Atlantic salmon.	Basic immunology studies and development of tools to monitor immune responses in cleaner fish	https://prosjektbanken.forskningsradet.no/project/FORISS/244396?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&ProgAkt.3=HAVBRUKS-Havbruk+-+en+n%C3%A6ring+i+vekst 	\N	\N	t	2024-05-13 15:41:55.688+02	f	\N	\N
SEAMAN	Corinna.Schrum@gfi.uib.no	Corinna Schrum	2016	13460	300	702	\N	\N	399849.00	401565	2013	SEAMAN is a project within the program SEAS-ERA, a partnership of the leading marine RTD Funding Organizations in 18 countries. SEAS-ERA is funded by the European Union Framework Programme 7 (EU FP7) ERA-NET Scheme aiming to strengthen the coordination of national and regional research programmes.\r\nSEAMAN aims to improve ecosystem understanding and modelling and involves 6 institutes in 4 countries. \r\nHereby, the project brings together experts from different countries in Europe, focusing on different parts of the ecosystem from the physical environment, to plankton, fish, invasive species and pollutants. The collaboration allows to share forces and competences and avoids (uncontrolled) overlap in research foci while stimulating (controlled) complementary and parallel research.\r\n\r\nThe main objectives of the project are:\r\nTo provide new knowledge for a better understanding of the functioning of the marine ecosystem and its spatial-temporal variations to address currently existing challenges in 3-d ecosystem models (e.g. calibration of primary production and regenerated production, trophic coupling).\r\nTo develop new and advanced spatially explicit modelling tools capable to resolve the combined influence of multiple ecosystem drivers.\r\nTo advance the 3-d modelling tools into suitable management instruments.\r\nTo advance the understanding of climatic induced variations in habitats and their implications for fisheries management.\r\nTo integrate state of the art understanding of bio-accumulation of pollutants (Brooks et al., 2012) and invasive species into coupled NPZD-fish models and to advance the knowledge base on the risk of spatial variations in exposure to pollutants by theoretical case study simulations.\r\nTo provide a new data base on observational based primary production estimates, a new and expanded data base of phyto- and zooplankton size spectra data and a new database compiled from historic fish data and construction of seasonally resolved habitat maps.	Spatially resolved Ecosystem models and their Application to Marine MANagement	https://anr.fr/Project-ANR-12-SEAS-0004	\N	\N	t	2023-06-23 15:06:15.852+02	f	\N	\N
PREFACE	noel.keenlyside@gfi.uib.no	Noel Keenlyside	2017	13460	100	9	300	22	12170345.00	400052	2013	Tropical Atlantic climate recently experienced pronounced shifts of great socio-economic importance. The oceanic changes were largest in the eastern boundary upwelling systems. African countries bordering the Atlantic strongly depend upon their ocean - societal development, fisheries, and tourism. They were strongly affected by these climatic changes and will face important adaptation challenges associated with global warming. Furthermore, these upwelling regions are also of great climatic importance, playing a key role in regulating global climate. Paradoxically, the Tropical Atlantic is a region of key uncertainty in earth-climate system: state-of-the-art climate models exhibit large systematic error, climate change projections are highly uncertain, and it is largely unknown how climate change will impact marine ecosystems. PREFACE aims to address these interconnected issues, and has the following goals: • To reduce uncertainties in our knowledge of the functioning of Tropical Atlantic climate. • To improve climate prediction and the quantification of climate change impacts in the region. • To improve understanding of the cumulative effects of the multiple stressors of climate variability, greenhouse induced climate change, and fisheries on marine ecosystems, and ecosystem services (e.g., fisheries, coastal vulnerability). • To assess the socio-economic vulnerabilities and evaluate the resilience of Atlantic African fishing communities to climate-driven ecosystem shifts and global markets. To meet these goals we bring together European and African expertise to combine regional and global scale modelling capabilities, field experiments and observation systems. Our target region includes areas more affected by climate change and by its consequences, European outermost regions, and African countries bordering the Atlantic.	Enhancing prediction of tropical Atlantic climate and its impacts	https://cordis.europa.eu/project/id/603521/it	\N	1	t	2021-07-02 16:58:18.191+02	f	\N	\N
FLEXAQUA	\N	Pascal Klebert	2021	100721	300	702	\N	\N	1091000.00	401926	2018	The aim is to improve aquaculture systems by advancing economically sustainable practices and fish welfare utilizing advanced technical and scientific methods. The partners will investigate and improve the use of flexible shielding skirts to prevent ectoparasite infestations (e.g. sea lice) in relation to finfish farming, investigate the effect of marine organisms growth on these structures and suggest innovative, safe and efficient underwater monitoring procedures. To accomplish the project goals, validated numerical fluid-structure-interaction (FSI) methods and 3D underwater image processing tools will be used. Further project outputs are sensor placement and deployment strategies as well as frameworks for combining numerical methods and image processing tools to deliver solutions for cost-efficient structural health monitoring of complex marine infrastructures.	Aquaculture Operations with Reliable Flexible Shielding Technologies for Prevention of Infestation in Offshore and Coastal Areas	https://www.martera.eu/projects/2017/flexaqua	\N	\N	t	2023-10-18 10:49:11.681+02	f	\N	\N
POR PORTO EMPEDOCLE	franco.andaloro@isprambiente.it	Franco Andaloro	2008	11565	300	703	\N	\N	\N	300997	2008	The multifaceted approach to the management of coastal resources, currently known as Integrated Coastal Zone Management (ICZM), has been described as the process of combining all aspects of the human, physical and biological components of the coastal zone within a single management framework. In the Mediterranean, such a concept has been formalized in the ICZM Protocol within the framework of the Barcelona Convention. The main purpose of ICZM is the realization of a plan of environmental development aiming at increasing social and economical prosperity of coastal communities toward long-term, including interaction and resolution of conflicts between economical sectors, reaching sustainable use of natural coastal resources with maintenance of biodiversity. In the coastal area of Porto Empedocle (Strait of Sicily), where delicate ecosystems, fishery (small-scale, industrial and recreational), tourism, nautical and small industrial activities coexist, a study of integrated coastal management, focusing on sustainable development of artisanal fishery, was carried out. This study describes a methodological approach to ICZM through the analysis of territorial and anthropic data, the identification of strength points and limits to development, of the conflicts and of the potential in the study area, and the proposal of management suggestions.\r\n\r\nGoals:\r\n(1) Analysis of territorial and anthropic data in the Porto Empedocle coastal zone; (2) Identification of strength points and limits to development identification of conflicts and potential in the study area; (3) Suggestions aiming at the recovery of the small-scale fishery.	Definizione di un modello per l’uso sostenibile delle risorse e per la gestione integrata della zona costiera (ICZM) di Porto Empedocle (Ag) - Definition of a model for the resources sustainable use and for the Integrated Coastal Zone Management (ICZM) of Porto Empedocle (Ag)	\N	\N	\N	t	2023-12-20 10:18:41.454+01	f	\N	\N
	\N	\N	2015	12276	200	16	\N	\N	152600.00	401940	2011	Algal cells are surrounded by a sugar-rich layer known as the cell wall. Some of the sugars present in this layer have commercial importance in applications such as food and food additives, pharmaceuticals, textiles and potentially in the production of next-generation biofuels. In addition, it is possible that in the future fast growing algae may even be made to synthesise and secrete compounds such as medicines in low-cost ways that require little further processing. This project aims to better characterise some of the processes that need to be better understood in order to support future uses of algae.	Characterisation of Algal Cell Wall Components for Future Biotechnological Applications	\N	\N	\N	t	2023-11-22 12:00:17.879+01	f	\N	\N
DRUMFISH	janjaap.poos@wur.nl	Jan Jaap Poos	2016	11569	100	707	\N	\N	997000.00	401530	2015	The main aim of the project was to develop models and strategies for providing advice for mixed fisheries that account for: (i) fishing mortality ranges consistent with MSY, (ii) all fish caught being landed, and (iii) significant components of the marine fish ecosystem lacking key biological information. In order to meet this aim, DRuMFISH delivered a review of assessment approaches for data-poor stocks, extended mixed fisheries simulation frameworks to include data-poor stocks. The assessment approaches and simulation frameworks were implemented in 7 case studies. These case studies were mixed fisheries in the Baltic Sea, the North Sea, the Celtic Sea, the Bay of Biscay, the Western Mediterranean, the Adriatic Sea, and the Aegean Sea. Within the case studies, 35 data-poor stock assessments were done. These assessments provided exploitation status of data-poor stocks. Different harvest control rules were subsequently tested for their expected yields and stock biomasses from the mixed fisheries in the simulation frameworks. Now that data-poor stocks can be incorporated with in the mixed fisheries simulation frameworks, the design of new management plans can account for data-poor stocks in mixed fisheries.	Approaches to management for data-poor stocks in mixed fisheries	\N	\N	\N	t	2023-07-31 17:33:19.292+02	f	\N	\N
PlanCoast	k.b.hauge@jus.uio.no	Katrine Broch Hauge	2021	12406	200	16	\N	\N	927000.00	401492	2016	The coastal zone attracts diverse users and stakeholders related to a wide range of on and offshore activities and land uses, including aquaculture, wind and hydro power-developments, shipping lanes, fishing, recreation, and travel. There is demand for new housing, and vacation home development, as well as desire for public access to the coast. Coastal zone management and planning is fragmented in its response to this diversity, with overlapping competences and conflicts between municipalities and sector authorities. This project examines this fragmentation in four ways. Firstly, we analyze the relationship between national guidelines and local and regional planning. Secondly, we study the dynamics between development consents for projects by sector authorities, and comprehensive planning according to The Planning and Building Act. Thirdly, we address the new challenges arising from the creation of national parks in coastal zones, in the cases of the Færder, Ytre Hvaler and Kosterhavet national parks. Fourthly, we assess how exclusive rights in public planning influence both the scope of plans and their implementation. How, for example, consent for aquaculture installations and small craft harbours may create nuisances affecting neighbouring properties. Conversely, we also investigate whether exclusive rights may be changed through public planning.\r\n\r\nLocal and regional planning according to The Planning and Building Act works as the predominant integrative tool for the coastal zone in Norway. However, there are legal and structural challenges which prevent this from working as well as it could. \r\nWe have identified four such, and our proposal is to research into them with the objective of developing answers to how they can be overcome. They are: (1) the implementation of national strategies and guidelines into very different local planning conditions in the coastal zone, (2) the conflicts between development consents (for energy projects and aqua culture) granted by sector authorities, and planning authorities, (3) the relationship between new management regimes for national parks and planning authorities, and, (4) whether and how exclusive rights in the coastal zone change when planning needs change, and vice versa.\r\nThe project is interdisciplinary between the legal profession and the social sciences. Initially, we will make clarifications of the formal competences, and other legal issues. This will give way to investigations into, first, how legal aspects are perceived by actors, what room there is for cooperative solutions within them. Moving on to structures such as management systems and across-case policy considerations, the project will explore further obstacles for finding integrated solutions. Put together with international experiences, the interdisciplinary approach will give us solid foundations for suggesting improvements.\r\nProject findings will be synthesized to also suggest overarching approaches to harmonizing the relationship between municipalities and sector authorities, so that also other contexts than four concrete mentioned, are benefited.	Integrated Coastal Zone Management and Planning: Legal and structural challenges	https://prosjektbanken.forskningsradet.no/en/project/FORISS/255772?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Organisasjon.5=Institutt%20for%20landskapsarkitektur	\N	\N	t	2023-12-20 10:40:58.043+01	f	\N	\N
	\N	\N	2021	13427	300	703	\N	\N	40000.00	402720	2020	Project Outline:\r\n1. Market study to define global opportunities for marine ingredients, products specifications,\r\ncompetitor analysis and key enablers and trends.\r\n2. Raw material assessment to shortlist most viable potential species for Ireland Inc. and industry\r\n(catching, processor, aquaculture) analysis to determine size of opportunity.\r\n3. Prepare three case studies for three volume opportunities based on volumes available versus\r\nmarket fit.\r\n4. Finalise report and present key findings to stakeholder groups.\r\nProject Objectives:\r\n• Identify the top two marine ingredients opportunities for the Irish seafood sector.\r\n• Develop two case studies for the two most viable volume opportunities and explore the business\r\ncase in terms of size of Biomass availability, yield, underlying costs and market opportunities for\r\nIrish-origin marine ingredients.	Msc Project "Marine Functional Ingredients Opportunities for the Irish Seafood Sector"	\N	\N	\N	t	2023-11-22 13:01:19.833+01	f	\N	\N
	grete.baverfjord@nofima.no	Grete Bæverfjord	2007	12395	200	16	\N	\N	210000.00	301806	2005	The proposal addresses the topic of production related problems identified as a priority in the strategic plan for "Havbruk" published by the Norwegian Research Council. Deformities in fish are a recurrent problem in aquaculture, and the industry is faced with loss of money as well as a bad reputation due to these problems. Field data indicate that fish transferred to sea as under yearlings are more susceptible to vertebral deformities than yearlings, and that cardiac development may be inferior in these fish. The project builds on recent advances in research on the relation between intensive fish farming procedures and causal factors for bone deformities in Atlantic salmon. The project aims to include basic studies on growth dynamics for skeletal and cardiac structures in relation to rearing methods for underyearling smolts, as well as applied studies of direct relevance to the industry. The project will include two long term rearing experiments and will address temperature conditions, vaccination strategies, rearing density and water quality in freshwater. The effects of these factors, individually and in combination, will be examined by means of a range of methods, including growth dynamics and morphometric analyses, radiography and image analyses, microscopy and molecular studies. The fish will be monitored no less than six months after seawater transfer, and as close up to harvest size as practical conditions allow. Special focus will be on vertebral deformities and on cardiac size and form.\r\n\r\nObjectives:\r\n• To increase knowledge about how zero-year smolts can be produced so that the spine becomes normal, and the heart gets a normal shape and size.\r\n• To increase the understanding of how fish are affected by intensive production methods.\r\n• To contribute to improved rearing standards for underyearling salmon smolts, with special focus on how to obtain normal development of vertebral column and normal cardiac size and shape.\r\n• To identify “optimal freshwater rearing temperatures in underyearling production” optimal temperature strategies during photomanipulation “the importance of water quality” specific effects on cardiac and bone development related to timing of vaccination.	Skeletal deformities and cardiac growth dynamics in underyearling Atlantic salmon smolts (out-of-season, 0+ smolts)	https://www.fhf.no/prosjekter/prosjektbasen/552292/	\N	\N	t	2023-10-30 15:52:04.622+01	f	\N	\N
STEP	\N	Renata Serradeiro	2014	10202	300	703	\N	\N	\N	403131	2012	Aquaculture, like many other human activities, produces solid waste and effluents that, if not treated correctly, can negatively affect the environment. In order to comply with the legislated emission limits and to practice environmental management that minimizes changes in the environment in which we operate, the main objective of this project is to develop, in an intensive regime system with recirculation of water from turbot and sole, a system for treating effluents (liquid and solid) through the cultivation of halophytes, microalgae and polychaetes; As a secondary objective, the project presents the commercialization of these species and the possible use of polychaetes to feed sole. The aim is to test the implementation of an innovative fish farming effluent treatment technology in real conditions of productive activity that could make production systems more ecologically and financially sustainable.\r\n	Integrated fish farm effluent treatment system	https://www.cesam-la.pt/projetos/step-sistema-de-tratamento-integrado-de-efluentes-de-piscicultura/	\N	\N	t	2024-05-13 18:08:53.287+02	f	\N	\N
V4-1085	Andrej.Kirbis@vf.uni-lj.si	Kirbis Andrej	2012	13580	200	16	\N	\N	45000.00	101286	2010	Molecular methods for detection of noroviruses and Vibrio parahaemolyticus were implemented fulfilling the requirements set by the EU legislation. Regarding biotoxins, chemical methods for detection PSP and DSP toxins in shellfish were successfully implemented. The first analyses of lipophilic toxins in isolated dinoflagellates cells and mixed phytoplankton samples using the LC-MS/MS methods were done as part of this project. The analyses confirmed the presence of some of the lipophilic toxins in phytoplankton at times of highest dinophlagellates abundance. Two methods for determination of stress levels in shellfish were implemented. The first is assesses general stress level and is based on the capacity for lysosomic degradation. the second method allows determination of the genotoxic effects in hepatocytes nuclei (micronuclear test). Guidelines for prevention of shellfish contamination with viruses have been developed.\r\n\r\nThe objective of the project were implementation of new methods for determination of shellfish biotoxins and noroviruses in shellfish, determination of toxin-producing dinoflagellates species in Slovenian shellfish and development of good-practice guidelines for manufacturing organisations that would define each step regarding shellfish production in the food supply chain.	Viral and microbiological contamination of bivalves and presence of marine biotoxins in bivalves	\N	\N	\N	t	2022-06-28 14:22:31.101+02	f	\N	\N
TripGenWelfare	alison.harvey@hi.no	Alison Harvey	2025	10006	200	16	\N	\N	756100.00	402941	2021	Escapees are a major challenge to sustainable Atlantic salmon aquaculture, and sterile triploid salmon are a solution. Triploid salmon are produced by a pressure shock and contain two copies of maternal and one copy of paternal DNA. The use of triploids commercially is limited by poor welfare and performance. We hypothesize that doubling of the dam genome may cause an inbreeding effect in the offspring, that, dependent on the heterozygosity of the dam, could explain the lower performance and welfare observed. We will examine the potential inbreeding effect using controlled experiments comparing diploid, pressure-induced triploid and gynogenetic (inbred) diploid full siblings. Gynogenes are diploid offspring containing two copies of only the maternal DNA. We will follow the different groups, assessing fish for performance and welfare. We will use a mixture of genomic and genetic methods to assess the level of inbreeding across the entire genome in each group and compare this to individual performance, which has never been done in triploid Atlantic salmon. We also hypothesize that a sub-optimal protocol may lead to unintended effects on triploids as hydrostatic pressure treatment is known to cause chromosome aberrations. To examine the nature and prevalence of chromosome aberrations resulting from pressure-shock treatment we will assess the incidence and types of errors and how they influence triploid performance/welfare by linking individual performance in controlled experiments to observed chromosome aberrations using genetic tools. An alternative method to produce triploid salmon is by producing tetraploid individuals and breeding them with standard diploids to produce triploids with higher levels of heterozygosity compared to traditionally produced triploids. This has never been done in Atlantic salmon; therefore our final aim is to produce the world´s first Atlantic salmon tetraploid line with the goal of producing triploids by crossing them with diploids.	The influence of inbreeding and aberrant inheritance on welfare in gynogenetic, triploid, and tetraploid Atlantic salmon	https://prosjektbanken.forskningsradet.no/en/project/FORISS/325320?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&TemaEmne.2=Marin+bioteknologi&source=FORISS&projectId=301535	\N	\N	t	2024-05-07 15:42:08.269+02	f	\N	\N
FIR	merle.laager@mail.ee	Merle Camp	2011	16939	100	10	703	305	978731.00	100012	2008	The coast around the Baltic Sea is heavily populated, and throughout history people have used the sea and the coast as a resource for various activities – including fishing, shipping, tourism and industry, etc. Many smaller harbours in the Gulf of Finland lack high quality and well-organised services as well as a connection to the tourism activities in the region. There is a need to connect different services into a chain of services capable of attracting tourists. The FIR project enhances the travel in the coastal areas and smaller islands of Estonia and Finland. By analysing the situation concerning existing routes, the project creates proposals on how to improve the situation. The project creates a market strategy for 2009-2013 and specific services, souvenirs as well as hiking routes that reflect the origin of the area and the history of the Baltic Sea region. The main themes of the project are history, individuality, the natural environment of the islands, and the services provided in the local harbours.	Friendly Island Routes	http://projects.centralbaltic.eu/project/408-fir	\N	\N	t	2023-07-20 17:20:06.154+02	f	\N	\N
AquaCrispr	\N	Rolf Edvardsen	2020	10006	300	702	\N	\N	1755000.00	401627	2017	"The primary aim of the project is to optimize the CRISPR/Cas9 knock-in technology in zebrafish and establish the protocol for salmon and trout. \r\nThe secondary aim is to utilize these tools to explain mechanisms behind some key biological features in fish such as time of maturity (Ayllon et al. 2015), pigmentation (Irion et al. 2016), immune functions (Kjærner-Semb et al. 2016), sex determination (Herpin and Schartl 2011, Herpin and Schartl 2015), reproduction (Taranger et al.2010)and egg quality(Bobe and Labbe 2010).\r\nIn order to achievethis we will build on exsiting expertice in the consortiumon knock-in in zebrafish and established protocols for microinjection and CRISPR/Cas9 knock-out in the salmonides developed by the consortium partners.\r\n\r\nThe main objectives to accomplish the aim will be:\r\n1. Improvement of the knock-in protocol in zebrafish (primarily) and Medaka by testing different designs of donor DNA constructs and Cas9 proteins;\r\n2. Implementing the best practices for knock-in from zebrafish and Medaka to salmon and trout; \r\n3. Utlizing knock-in of putative important genetic variants in salmon and trout. Our hypothesis is that the enhanced CRISP Rmethodology will be transferable from the model species to farmeds pecies,enabling functional studies of key life history traits,which will ultimately lead to genetically improved aquaculture fish. Results from this will generate a larger knowledge base for aquaculture and also explore whether some of these traits may be transferable to farming of salmonids."\r\n	Optimalization of the CRISPR/CAS9 knock-in technology and application in salmon and trout	\N	\N	\N	t	2024-05-13 14:29:54.459+02	f	\N	\N
	clare.fitzsimmons@ncl.ac.uk	Clare Fitzsimmons	2016	16203	200	16	\N	\N	\N	103280	2012	With the general decline in finfish yields shellfisheries now play an important socio-economic role in fishing communities. Current levels of crab fishing are at or beyond biologically sensible levels and many UK stocks are 'over exploited'. The newly formed Inshore Fisheries and Conservation Authorities (IFCAs) have been tasked with the sustainable management of sea fisheries resources in their local areas out to 6 nautical miles. However, knowledge of edible crab population dynamics is limited and given the absence of age data and the inadequacy of abundance estimates current scientific stock assessments are imprecise. This study aims to support the work of Northumberland Inshore Fisheries and Conservation Authority (NIFCA) which covers 130 km of coast from Tynemouth to Berwick, where artisanal inshore fisheries help sustain several coastal communities. Building on existing collaborations between Newcastle University, Northumberland Inshore Fisheries and Conservation Authority (NIFCA) and Natural England, this study will collect data within the NIFCA district, improving the evidence-base and analytical methodologies to support management decisions on sustainable resource use. Objectives are to: 1. Estimate age and growth rates for the local edible crab population to provide an unbiased and geographically relevant quantitative underpinning for stock assessments; 2. Define spatial and temporal patterns in directed fishing effort and catch rates of edible crabs across the study area; 3. Quantify the stock in terms of recent and historical abundance and mortality levels and determine status in relation to potential reference points for yield and spawning potential. This work has been supported by previously funded studies: Impacts of windfarms on Northumberland shellfisheries, H.gammarus and C.pagurus (MMO); Assessment of edible and velvet crab fisheries in Northumberland (Natural England).	Advancing the quantitative basis for sustainable management of inshore crab fisheries: case study for edible crabs in Northumberland	\N	\N	\N	t	2023-07-28 11:49:12.499+02	f	\N	\N
WAVE-BRUSH	antonello.sala@cnr.it	Antonello Sala	2007	18523	300	703	\N	\N	\N	302125	2006	Among all the seafood, oysters are considered the most popular and many of the species that make up the family Ostreidae, are grown and harvested in the different oceans of the world. Nowadays, the oyster-culture is still a little practice exercised in Italy and is associated only marginally mussel. The technique of breeding more widespread in Italy is the use of long-line suspended, consisting of a main beam from which depart at regular intervals the supports for the mussel or in racks stacked for oyster-culture. One of the main problems for oyster-culture in the Marche Region in Italy, especially in suspended installations, is biofouling, i.e. the set of plant and animal organisms that over time should be to adhere to the surfaces of structures cultivation. The biofouling consists of sessile organisms that feed primarily by filtering water with the dual effect of burdening long-term structure submerged plant breeding (especially the batteries of baskets containing oysters) and compete with oysters for food and space. The study of systems, devices and of simple technological innovations that allow limiting the engraftment of biofouling on the surfaces of the containers of oysters is therefore relevant.\r\n\r\nGoal:\r\nThe project was aimed at testing and verification of a low-cost system for the reduction of biofouling in plant breeding oysters suspended on supports similar to those used for mussel culture (long-line).	Development of an innovative technology for the reduction of bio-fouling oyster culture	\N	\N	\N	t	2023-09-13 12:17:03.815+02	f	\N	\N
NANOBARRIER	age.larsen@sintef.no	Åge Gellein Larsen	2016	17677	100	9	308	28	9853284.00	401584	2012	The overall concept of NanoBarrier is to develop a new nanotechnology platform based on inorganic-organic hybrid polymers, microfibrillated cellulose, nanocapsules with controlled permeability and additive technology and combine this with resource-efficient processing technologies to realize safe and extended shelf-life and multifunctional biopolymer food packaging solutions. These solutions based on CO2 neutral and renewable resources, should work as an enabling technology for innovative companies to stimulate to further consumption growth of fish and seafood and environmental conscious packaging solutions for meat and dairy products; food sectors of major social, economical and health impact in the European region. The project will also bring forward robust biopolymer formulations, compounding expertise and coating approaches to combine nanoparticle technology with biopolymer formulations. Dedicated demonstrators are planned based on resource-efficient processing technologies, such as blow moulding and film blowing. The demonstrators will be multifunctional barrier films for meat packaging, multifunctional barrier bottles for liquid yoghurt and milk and multifunctional barrier jars for crab packaging. NanoBarrier will include sustainable parameters from the demonstrator design step applying ecodesign methodology to minimize the environmental, social and economic impact from the early development step. An LCA will quantify the impact of the foreseen demonstrators and measures are taken to evaluate safety. The objectives of the project will be achieved by implementing the work organized in four technical work packages (in addition to a coordination work package) where each WP are designed to fulfill one- or several of the specific scientific objectives in the project. \r\n\r\nThe overall S&T objective of NanoBarrier is to realize innovative and safe multifunctional packaging solutions by developing a sustainable nanotechnology-based platform and integrate it into biomaterials in a safe and responsible manner.	Extended shelf-life biopolymers for sustainable and multifunctional food packaging solutions	https://cordis.europa.eu/project/id/280759	\N	1	t	2023-11-20 16:56:13.894+01	f	\N	\N
SarcoBlu	Dick.fitzgerald@ul.ie	Richard Fitzgerald	\N	13577	200	16	\N	\N	322106.00	402425	2019	This project focuses on the development of blue whiting protein digestion products (hydrolysates) for application in the management of sarcopenia. Consumption of high quality protein/protein hydrolysates has the potential to reduce the extent of sarcopenia, a condition linked with the loss of muscle mass and strength in the elderly. The specifi c objectives of this project are: to generate and fully characterise blue whiting protein hydrolysates, to determine the potential of specifi chydrolysates to promote cell regeneration and protein synthesis in muscle cells, and to perform a human trial to assess the ability the protein hydrolysates to beneficially alter parameters associated with the risk of developing sarcopenia. In developing scientifi c evidence of the ability of hydrolysates to protect against the development of sarcopenia, the project will impact public health by improving the quality of life for elderly populations resulting in reduced healthcare costs while adding value to the marine processing sector.	Blue whiting protein hydrolysates for management of sarcopenia	https://assets.gov.ie/98665/710abf64-5d5b-4f41-8d35-128b38551a71.pdf / https://assets.gov.ie/97319/29e7dd98-012d-40f6-beb9-506e190a8d45.pdf	\N	\N	t	2023-10-31 12:29:40.536+01	f	\N	\N
RI SEAWEED	aleksander.handa@sintef.no	Aleksander Handå	2031	100721	200	16	\N	\N	8400000.00	402921	2022	"Cultivation of the oceans is a key requirement for future sustainable and efficient utilisation of the ocean resources required to meet demands for food, feed, materials, and energy for a growing global population. Norway, with one of the world's longest coastlines, and great expectations being linked to the emergence of seaweed cultivation as a new bioeconomy, can take a leading role. The Norwegian Test Center for Seaweed Cultivation and Utilization Technologies – RI SEAWEED will address this by creating a world-leading research infrastructure for seaweed science and technology.\r\nRI SEAWEED will contribute to advance seaweed research by providing a holistic value-chain approach offering a unique, integrated, full-scale technology platform and interdisciplinary knowledge hubs at SINTEF and NTNU in close collaboration with industry.\r\nThe infrastructure will consist of land farms and coastal and offshore sea farms for seaweed cultivation and an integrated multi-trophic aquaculture (IMTA) site for salmon and seaweed.\r\nThe sea farms and surrounding sea areas will be visualized with ocean models coupled to a sensor network for surveillance of environmental variables, uptake of nutrients and CO2 and growth of seaweed at the farms.\r\nA laboratory for robotics and automation of land and sea farms and a mobile container with equipment for pre-processing, stabilization and storage of harvested seaweed will be built, and equipment for processing and advanced analytical tools for product development and quality testing will be installed.\r\nRI SEAWEED will be in line with national and European strategies for marine research and the ambitions of the High-level panel for ocean economy, which identifies seaweed cultivation as an opportunity for a new blue bioeconomy and movement towards a low-emissions society. Accordingly, RI SEAWEED will contribute to meet several of the UN Sustainable Development Goals and the targets set by the Paris Agreement."\r\n	Norwegian Test Center for Seaweed Cultivation and Utilization Technologies	https://prosjektbanken.forskningsradet.no/en/project/FORISS/322258?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&TemaEmne.2=Marin+bioteknologi&source=FORISS&projectId=321415	\N	\N	t	2024-05-07 15:47:25.097+02	f	\N	\N
	hb@norwaypelagic.no	Helge Blålid	2013	100092	200	16	\N	\N	80000.00	300614	2013	"The project was to clarify which technology supplier to proceed with in the next phase of the project (Phase 2).\r\nThe project resulted in ARBOR Technologies being chosen as the technology supplier. The assessment was made on the basis of price and quality of the technology that was to be used in phase 2.\r\nPhase 2 is continued in the project "" Robotic handling of pelagic fish: Phase 2"\r\n"To develop a prototype line for robotic ""handling"" of pelagic fish in a box - with a focus on whole herring and whole mackerel. The prototype line will be installed at one of Norway Pelagic's facilities. Realization of the main goal is extensive, and the project is therefore divided into three phases, where each phase has its own sub-goal as shown below.\r\nSub-goals\r\nPhase 1:\r\nChoosing an equipment supplier as a basis for proceeding to Phase 2.\r\nPhase 2 :\r\nTo install a prototype line with 2 robots at one of Norway Pelagic's production facilities.\r\nPhase 3 :\r\nTo install production line for robotic packaging of pelagic fish with capacity in accordance with current requirements specification.\r\nThis project only includes phase 1."\r\n	Robotisert håndlegging av pelagisk fisk: Fase 1 - Robotic handling of pelagic fish: Phase 1	https://www.fhf.no/prosjekter/prosjektbasen/900913/	\N	\N	t	2023-11-28 14:46:41.601+01	f	\N	\N
	monika.schmitz@kau.se	Monika Schmitz	2009	18103	200	16	\N	\N	21320.00	301328	2007	The objectives are to investigate which factors are involved in triggering the onset of sexual maturation in salmonids, and how they are regulated. Puberty is characterised by an activation of the brain-pituitary-gonad (B-P-G) axis. Early maturation in farmed fish is a major economical constraint as it leads to impaired growth and reduced harvest quality. Regulatory mechanisms underlying the activation are still poorly understood. There is increasing evidence that growth factors and metabolic hormones may act at different levels of the B-P-G axis to promote the onset of puberty. Specific aims are: (1) To determine endocrine changes at the pituitary-testis axis during the onset of puberty; (2) To investigate the role of growth and nutritional status as triggering signals. Emphasis will be given to the role of growth promoting factors in pubertal stimulation of gonadotropins and their receptors. Experiments applying different food regimes in combination with pituitary cell cultures and testis organ cultures are used to answer these questions; (3) To identify other differentially expressed genes during puberty. Atlantic salmon cDNA micro-arrays are used to screen for differentially expressed genes during early sexual development, giving information about when puberty is initiated and which signalling pathways are involved. The obtained results will lead to a better understanding of the mechanisms involved in puberty and thus provide tools to control early maturation in fish farming.	Puberty in Salmonid Fish: Endocrine Regulation during the Onset of Sexual Maturation	\N	\N	\N	t	2021-06-11 00:16:32.751+02	f	\N	\N
PSE_REDES	nelida.perez@vi.ieo.es	Nélida Pérez Contreras	2013	12990	200	16	\N	\N	1333993.00	301191	2009	Know the current status and distribution of discards by Fishery Units and define the species and/or sizes to prevent its distribution and behaviour, both spatially and seasonally, to, based on that knowledge, designing gear modifications, or devices fishing needed to improve selectivity and the selection of the arts. The aim is to design systems to advise selective fishing and the fisheries spread the use of these systems and obtain the possible values impact on all sectors involved and affected by fishing: the medium, the extractive sector and the technology sector gear design.	Improvement of selectivity and selection of fishing gear to reduce discards. Developments and potential impacts on the fishery sector.	\N	\N	\N	t	2023-07-28 12:29:52.733+02	f	\N	\N
BINDING	\N	\N	2013	12276	200	16	\N	\N	150570.00	401943	2009	Developing glues that work in wet environments would be extremely useful in surgical applications however this remains an unachievable technology as it is based on different principles than achieving adhesion in air. Stalked barnacles have evolved underwater mechanisms to cement their bases to all sorts of surfaces due to their fouling lifestyle. These glues can withstand powerful forces underwater, are non-toxic and are effective over a range of temperatures. It is known that molecular methods produce this attachment but the protein molecules involved, their production and their functions are unknown and will form the basis of this research.	Barnacle Inspired Design in Glueing Technology	\N	\N	\N	t	2024-05-17 10:09:53.661+02	f	\N	\N
TOXALGAE	wenche.eikrem@ibv.uio.no	Wenche Eikrem	2015	12374	200	16	\N	\N	747000.00	103148	2010	TOXICALGAE aimed at increasing our understanding of toxic marine microalgae and we focused primarily on species that are toxic to fish. Many of them are small and fragile and difficult to detect by standard monitoring methods such as light microscopy, and new tools that can easily and accurately detect and enumerate microalgae are desirable. During previous years of the project an extensive sampling program was carried out in Outer Oslofjorden (September 2009- June 2012), Skagerrak (April 2012) and coastal waters of Spitsbergen (July 2013). As we have examined the field samples using various microscopy methods and attempted to improve the fixation protocols for these species, we have also modified and developed species-specific quantitative PCR (polymerase chain reaction) primers for many of the known fish killing species present in Norwegian coastal waters and some that we consider doorstep species. Quantitativ PCR (qPCR) assays can, when carefully calibrated, determine the number of an algal species present in the water. We have developed and tested qPCR assays for several known fish killing species: Karenia mikimotoi, Karlodinium veneficum, , Heterosigma akashiwo, , and Fibrocapsa japonica. The assay have also been tested on field samples from Oslofjorden and our results indicate that qPCR is much more sensitive than light microscopy cell counts, for the targeted species. Many species within the raphidophytes are toxic to fish and have been the cause of considerable economic losses to fish farmers worldwide. Several of them are common in European waters, but only H. akashiwo is known to occur regularly in Norwegian waters, while others such as C. marina and F. japonica are expected to establish themselves (doorstep species) in our waters as a result of global warming. In fact, we registered F. japonica in Norwegian waters for the first time in 2009. Our results have also been compared with environmental metabarcoding from Oslofjorden (station OF2) and the results of the two methods comply very well with each other for the raphidophytes Fibrocapsa and Heterosigma, but somewhat less so for the dinoflagellates Karenia and Karlodinium. Our conclusion is that qPCR is a suitable method for monitoring toxic algae. We have examined material of H. akashiwo from all over the world using microscopy and molecular methods. Our investigations confirm its world-wide distribution although some genetic variation among strains that reflect geographic origin is observed. We have also described a new Heterosigma species, H. minor.\r\n	Toxic Algae: Taxonomy, Quantification and Early Warning	https://prosjektbanken.forskningsradet.no/en/project/FORISS/196702?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=240&TemaEmne.1=Portef%C3%B8lje%20Klima-%20og%20polarforskning	\N	\N	t	2024-05-07 15:55:34.161+02	f	\N	\N
CACHE	mscl@bas.ac.uk	Melody Clark	2017	12286	100	9	342	29	3658447.00	400030	2013	"Anthropogenic driven climate change is a global problem that will increasingly affect our world and It is essential that we train our future scientists in multidisciplinary approaches to enable them to tackle such complex problems. This ITN examines environmental calcium mobilisation and deposition in marine molluscs, species that have been highlighted as being particularly at risk under future climate change scenarios due to the acidification and warming of the World's oceans. However, surprisingly little is known about how these animals regulate calcium to produce a shell, how these processes might be affected when the environmental conditions change and what the consequences are at the population level. This lack of knowledge significantly impacts on our abilities to accurately predict future biodiversity and the consequences for the commercial aquaculture industry.\r\nCACHE aims to remedy this knowledge deficit with this ITN. We will take an in-depth comparative approach, using four of the EU's most important commercially exploited molluscan species as model organisms and examine natural variation in shell production in combination with experimental manipulations to quantify adaptive potential and identify novel genes/proteins that underpin responses to environmental change. By embedding our projects in natural population surveys, we will gain an unprecedented understanding of the level of phenotypic plasticity that operates in bivalve shell production: an essential prerequisite for understanding their resilience to environmental perturbation. The resulting data will also be integrated into models aimed at predicting future aquaculture scenarios and will lead into efforts at biomimic exploitation for sustainable building materials, providing a genuinely innovative inter-sectoral approach, which will directly contribute to the EU Blue Economy and EU aspirations for sustainable opportunities via ""Blue Growth"".\r\nCACHE trained 13 early-stage researchers, 10 of whom were registered for PhDs at 10 partner institutes in 6 Member States. Three experienced researchers were also hired. They studied how shells are produced and controlled in four of Europe’s most important commercial marine shellfish species: oysters, mussels, clams and scallops. Overall, the aim was to better understand calcium regulation and shell production in the natural marine environment.\r\nThe fellows disproved the theory that cellular trafficking of amorphous calcium carbonate in vesicles is involved in the formation of mollusc shells. They identified an evolutionary conserved set of shell extracellular matrix protein and recognised the potential for selection of mollusc strains that are resilient to climate change effects. The team also demonstrated wide-scale phenotypic plasticity of shell morphology in the absence of genetic differentiation, and the environmental drivers that impact shell formation. Efforts have yielded 19 articles in international peer-reviewed journals, with at least another 40 on the way.\r\nCACHE has compiled considerable genetic resources for the four chosen species and made these openly accessible, together with other sequenced mollusc species, via Mollusc-DB, enhancing their visibility and exploitation for shellfish research. \r\nFour publicly available reports targeting the aquaculture industry and key stakeholders were produced on shell waste, biomimicry and future aquaculture. They analyse the uses of shell waste in the circular economy and for biomimetic purposes."\r\n	Calcium in a changing environment	https://cordis.europa.eu/project/id/605051	\N	3	t	2024-05-13 11:02:41.375+02	f	\N	\N
	\N	\N	2015	100582	200	16	\N	\N	49492.00	401869	2014	\N	Development of innovative raw sliced ​fish ​products, stabilized by hurdles	https://fisaonline.de/en/find-projects/details/?cHash=ab6335911cc3cde10f16ccc7f772f37d&tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects&tx_fisaresearch_projects%5Bp_id%5D=7871#frameworkprogramme	\N	\N	t	2023-11-24 13:01:24.973+01	f	\N	\N
PHAROS4MPAs	cpiante@wwf.fr	Catherine Piante	2020	15623	100	19	\N	\N	1179497.00	402277	2017	The development of Blue Economy and Maritime Spatial Planning (MSP) represents a transnational challenge for marine protected areas (MPAs). Maritime sectors have started to operate more and more frequently inside and in the vicinity of MPAs with expected growing environmental impacts, while at the same time, the Marine Strategy Framework Directive requires to reach Good Environmental Status of the European Seas by 2020. Many EU projects and other initiatives have published results and recommendations concerning MPAs and their interactions with economic sectors but a Mediterranean integrated approach is lacking. By capitalizing on these results, the PHAROS4MPAs project will deliver an integrated framework for recommendations on the necessary practical collaboration between Mediterranean MPAs and the maritime sectors adapted to appropriation by the project’s targets. The expected change originating from the project is an enhanced management effectiveness and networking for Mediterranean MPAs, which will ultimately contribute to the conservation of marine biodiversity and natural ecosystems. Approach and outputs include delivering common capitalization baselines, recommendations and policy tools adapted to appropriation by the MedPAN network, MSP Authorities, the European Commission, the Barcelona Convention and the various maritime sectors.	Blue Economy and Marine Conservation: Safeguarding Mediterranean MPAs in order to achieve Good Environmental Status	https://pharos4mpas.interreg-med.eu/	\N	\N	t	2023-12-20 10:52:46.952+01	f	\N	\N
BLUE ECONOMY	mario.sprovieri@iamc.cnr.it	Mario Sprovieri	2015	15907	300	703	\N	\N	9900000.00	101524	2013	The project involves the construction of a "Centre of Certification and Testing" at the IAMC-CNR of both fresh and processed fish products coming from fish farms of Western Sicily. The project is part of a larger detailed plan of action among SMEs, research centres, public bodies, and different actors participating in the Consortium for the Development of the Sicilian Fish (CO.S.VA.P.) - Fisheries District of Mazara del Vallo, with a view to the overall development of the sector, implemented through the support of scientific research and technological innovation.\r\n\r\n(1) The testing and the implementation of a new model of seafood chain able to strengthen, enhance and entrench the Fishing Production District of Mazara del Vallo in the territory; (2) The definition of the product specification for the recognition of Quality certifications; (3) The definition and design of protocols for new certified health products, including those "gluten free" for celiacs.	Nuove rotte verso la Blue Economy - New routes to the Blue Economy	\N	\N	\N	t	2024-05-17 11:29:36.712+02	f	\N	\N
	AnaKarina.Carvajal@sintef.no	Ana Karina Carvajal	2023	100721	200	16	\N	\N	446036.00	402618	2021	The pelagic industry wants to be able to offer the market a clear herring oil for human consumption. To achieve a clear oil, a so-called cold clarification process is carried out. Cold clarification can mainly be carried out in three ways: dry fractionation - without the use of process aids, Lanza fractionation - use of a detergent-containing water solution, and wet fractionation - use of organic solvents where crystallization then takes place in the olein phase with added solvent. The effectiveness of the cold clarification process is affected by several factors: composition of fatty acids and positioning of fatty acids with a high melting point on TG, purity of the oil - content of unwanted components in the oil, crystallization temperature, cooling rate and separation method.\r\nMain objective:\r\nTo develop an efficient industrial process to obtain a clear herring oil at refrigeration temperature (down to 2°C).\r\nSub-goals:\r\n1. To investigate and test alternative technologies and methods to traditional cold clarification (winterization) or filter press.\r\n2. To develop a new process, technology, or optimize existing methods with the aim of achieving better efficiency and higher yields than existing methods.\r\n3. To ensure that the developed method is adapted to current requirements for HSE and cleaning, and can be implemented in existing facilities.\r\n4. To ensure that finished goods will satisfy the market's requirements for clear oils for human consumption.	Development of new industrial methods for the production of clear herring oil for human consumption	https://www.fhf.no/prosjekter/prosjektbasen/901666/	\N	\N	t	2023-11-22 12:50:05.035+01	f	\N	\N
SEAVIEW	bf-admin-seaview@u-bordeaux.fr	Luc Doyen	2016	12214	100	16	\N	\N	40000.00	401304	2014	Reconciling food supply and security with biodiversity protection is a key challenge of the century, especially in the face of population growth and climate change. The case of fisheries and marine ecosystems is especially challenging in this ecological-economic perspective. Many marine scientists advocate an ecosystem approach to identifying sustainable scenarios and management strategies for these marine socio-ecosystems. However the way to operationalize such an ecosystem-based fishery management (EBFM) remains challenging. Viability, co-viability or eco-viability modeling is now recognized by a growing number of researchers as a relevant framework for EBFM. In the context of dynamic ecological-economic systems, viability models both allow to assess the ecological and economic vulnerabilities of given scenarios and projections and to exhibit states and controls that sustain the safety and resilience of the socio-ecosystems. The aim of the network SEAVIEW is to reinforce and disseminate the methodological advances of the network teams regarding viability modeling for ecosystem-based fishery and marine biodiversity scenarios and management strategies. For this, SEAVIEW will rely on the interdisciplinary skills in economics, ecology and integrated modeling, as well as the case studies of the different partners. The consortium intends to improve the ecological-economic models, methods and tools, to disseminate them broadly and to develop ambitious collaborative research endeavors that can be submitted for funding under international research programs. Specific targets of the network include the organization of NRM world conference (Natural Resource Modeling) 2015 and of a theme session at an international symposium on the integration of human dimension in integrated ocean use assessments, as well as a proposal for the Belmont call for research projects on biodiversity scenarios in 2017. \r\n\r\nThe main objectives are: to support the identification of ecosystem-based fishery and marine biodiversity scenarios and management strategies, reinforce and disseminate the methods and models related to integrated ecological-economic evaluation and viability modelling	Scenario, fishEry, ecologicAl-economic modelling and VIability nEtWork	https://seaview.u-bordeaux.fr/About-Seaview	\N	\N	t	2023-07-28 14:42:14.468+02	f	\N	\N
RAZONE	stig@normex.no	Stig Ove Johansen	2015	12370	100	9	311	33	1468271.00	400036	2012	The proposers of RAZone have identified a new market opportunity in enhancing the productivity of the aquaculture sector and minimizing risks associated with application of ozone for water quality management in hatchery and ongrow farms that use RAS technology. This will be achieved by developing improved ozoneflotation technology that is cost effective, user friendly and safe both for stock and farm staff. The innovations of RAZone include novel ozone feeding system that ensures enhanced gas dispersion in water and maximizes contact between gas and water for separation of fine particles and dissolved organics in recirculated water. In addition, the development of RAZone includes innovative flotation chamber where fine particles that make up 70% of suspended substances and dissolved organics are efficiently removed. For optimum dosage of ozone and minimizing risk of stock mortality due to toxicity directly from inefficiently dispersed ozone or from generated by products, an intelligent process control unit will be created. Despite the recognized potential of ozone in RAS, there remains a significant lack of equipment and knowledge in the industry related to cost effective and safe use of the technology. Application of ozone via protein skimmers has become a costly component of RAS operation due to poorly designed equipment for ozone feeding, inefficient configuration of skimmers and lack of controlled ozone dosage combined with poor understanding of process. This may result in either avoidance of ozone technology altogether or inefficient application to achieve desired aims in addition to associated risks. By redressing existing limitations in the application of ozone, the SME participants of RAZOne expect significant economic benefit from a superior technology that will improve management of water quality resulting in reduced stock mortality, improved produce quality and increased production as well as increased employment in the industry.	Development of sustainable and cost effective water quality management technology for the aquaculture industry	https://cordis.europa.eu/project/id/314981	\N	4	t	2023-09-13 12:21:45.187+02	f	\N	\N
PISCES	\N	\N	2018	100426	100	600	\N	\N	71429.00	402115	2017	Across the globe 1 in 5 fish caught is the ""wrong fish"" because most of the world's 6,4million commercial fishing vessels rely on traditional fishing methods which lack selectivity. Endangered species are at risk, as well as juvenile fish (and therefore the long term fish stock population size), with over 63% of fish species no longer within biologically sustainable fishing levels.\r\nCollectively, this costs >$1bn p.a. today. With over 1m people globally relying on fish as their primary source of protein, this poses a considerable threat to (future) food security.\r\n\r\nTo address the problem of fish bycatch SafetyNet Technologies (SNT) designed and developed a novel lighting mechanisms - PISCES - which applies cutting edge research in fish physiology so fishing crews only catch the fish they want to catch. Having validated a prototype in North Sea field trials in 2015 (CEFAS provided independent verification of 60% reduction in bycatch), SNT now seek to commercialise their offering. Due to shared regulatory drivers (EU discards ban), shared market participants and similar fish species, SNT believe European markets make prime target for early exports.\r\nTo support this objective SNT now seek a Phase 1 feasibility study to validate the hypothesis of PISCES' pan-European potentail, and to guide the foundational market knowledge from which a robust commercialisation/internationalisation strategy can be executed.	Reducing bycatch – Saving fishing crews money – Facilitating complianceEnabling the long-term sustainability of the fishing industry	https://cordis.europa.eu/project/id/790835/it	\N	\N	t	2023-07-28 14:43:32.678+02	f	\N	\N
FAIRSEA	slibralato@inogs.it	Simone Libralato	2021	12245	100	19	\N	\N	2060000.00	402108	2019	The FAIRSEA project aims at enhancing transnational capacity and cooperation in the field of an ecosystem approach to fisheries in the Adriatic region by exchanging knowledge and sharing good practices among partners. The complementary expertise of the partners is shared, interlinked and integrated, considering also challenges and opportunities identified by stakeholders. The efforts are embedded in a spatially explicit management platform that will allow to share expertise, create a common pool of knowledge, boost the operational application of the ecosystem approach to fisheries, enhance the competence in complex system dynamics, and foster a consensus on the state of the environment and fisheries in the region. The process developed in FAIRSEA will provide an opportunity to describe best practices and define guidelines for a sustainable fishery management.	Fisheries in the Adriatic region a shared ecosystem approach	https://www.italy-croatia.eu/web/fairsea/about-the-project	\N	\N	t	2022-06-21 15:49:37.541+02	f	\N	\N
SPONGES	wmueller@mail.uni-mainz.de	Werner Müller	2007	10194	100	1	12	4	1999790.00	26167	2005	"Secondary metabolites include a range of chemical substances produced by organisms that are not used in reproduction or other primary functions. Many of these secondary metabolites are utilised in medicines, cosmetics and even as health food supplements. Several promising secondary metabolites have been found in sponges, yet limited supplies have hampered commercial efforts.\r\nThe EU-funded 'Sustainable production, physiology, oceanography, natural products, genetics and economics of sponges' (Sponges) project took up the challenge of expanding on these efforts. The Sponges team got up close and personal with sponges in their natural environment and in the process learned about their diets and ideal living conditions.\r\nKnowledge gained was applied to improve land-based sponge farming. A genetic investigation of how secondary metabolites are formed also contributed to improving productivity. Several products, including a potentially lucrative skin cream, were also developed during the project.\r\nThe scientists involved in Sponges published numerous papers in peer-reviewed journals documenting the advances in marine biotechnology that were made. Project outcomes thus opened the door to sustainable production of sea sponges and their secondary metabolites."\r\n	Sustainable production, Physiology, Oceanography, Natural products, Genetics and Economics of Sponges	https://cordis.europa.eu/project/id/17800	\N	\N	t	2024-05-07 16:09:50.333+02	f	\N	\N
MEFEPO	cljfrid@liverpool.ac.uk	Chris Frid	2011	13578	100	9	312	27	4040678.00	30106	2008	The core concept of the Making the European Fisheries Ecosystem Plan Operational (MEFEPO) project is the delivery of an operational framework for three regional seas. This is the necessary next step in the process. Furthermore, MEFEPO will, based on the lessons learned consider how FEPs can be made operational and developed for other regional areas. MEFEPO will focus on how best to make current institutional frameworks responsive to an ecosystem approach to fisheries management at regional and pan-European levels in accordance with the principles of good governance.	Making the European fisheries ecosystem operational	http://www.liv.ac.uk/marinebiology/mefepo.html	\N	1	t	2023-09-08 15:06:07.589+02	f	\N	\N
ECOALFACS	berdalet@icm.csic.es	E. Berdalet	2013	12994	200	16	\N	\N	147620.00	102355	2010	The proliferations of certain microalgae, known as "Harmful Algal Blooms" (HABs), cause world-wide problems with significant ecologic, economic, social and human health consequences and constraint the sustainable development of marine resources. In this project, we aim to provide integrated knowledge on key biological, chemical and physical conditions that favour the proliferation of harmful phytoplankton species in an aquaculture site, the Alfacs Bay of the Ebro Delta (NW Mediterranean). Specifically, we aim to investigate: (1) the potential role of dissolved nutrients and mixotrophy; (2) the variability of the in situ growth rates of key (harmful) phytoplankton species; (3) the impact of protozoan micrograzers on the phytoplankton community and specifically on harmful species; (4) the significance of the preferential vertical location of some (harmful) phytoplankton species linked to their migratory behaviour; (5) the role of the circulation patterns in the retention time of the phytoplankton biomass. The obtained data will be assimilated into NPZD and numerical-physical models, to test hypotheses concerning biological and physico-chemical mechanisms involved in HAB development.\r\n\r\nOur general objective consists in developing an understanding of how physico-chemical and biological processes interact to promote bloom development, maintenance and demise in Alfacs Bay (Ebro Delta, NW Mediterranean). This understanding will improve the scientific basis for developing effective strategies of management and prevention of such events in this and other similar areas. In particular our goals are: (1) To study the potential role of dissolved nutrients (including the possible supply through submarine groundwater discharges) and mixotrophy on the selective proliferation of certain phytoplankton assemblages and/or harmful species. This objective will be accomplished through the characterization of the phytoplankton assemblages, determinations of the concentration of major inorganic (nitrate, nitrite, ammonium, phosphate, silicate) and organic (dissolved organic phosphorus and nitrogen) nutrient forms at representative locations within the Bay, estimation of the degree of nutrient enrichment associated to the freshwater discharges, tests of inorganic phosphorus limitation of the microplanktonic community and exploration of the mixotrophic capacity of particular phytoplankton species; (2) To estimate in situ growth rates of key (harmful) phytoplankton species along different phases (initiation, maintenance and decay) of blooms. In situ measurements will be performed during bloom events; (3) To estimate the impact of protozoan micrograzers on the phytoplankton community and specifically on harmful species. In situ measurements will be performed during bloom events; (4) To understand the significance of preferential vertical location of some (harmful) phytoplankton species linked to their migratory behaviour. In situ measurements will be performed during bloom events and additional tests will be performed in the laboratory; (5) To evaluate the role of the circulation patterns in the retention time of the phytoplankton biomass. We will calibrate an SI3D model of estuarine circulation in Alfacs Bay, by combining the continuous record of meteorological and physical data (obtained from two current Doppler profilers, thermistors and conductimeters chains), CTD profiles and some estimations of underground water supplies; (6) To test hypotheses concerning the effects of interactions between ecophysiological parameters and water circulation patterns on phytoplankton dynamics in the Bay, including HAB development. An NP1P2ZD model will be implemented, and along with the SI3D estuarine model will be used to test whether the physiological, chemical and biological parameters obtained in the previous objectives are compatible with the scenarios outlined by our previous studies.	Ecological mechanisms controlling (harmful) phytoplankton blooms in Alfacs bay (Ebro Delta)	\N	\N	\N	t	2023-09-14 14:30:06.05+02	f	\N	\N
	gerd.berge@nofima.no	Gerd Marit Berge	2014	12395	200	16	\N	\N	570213.00	300506	2012	The aquaculture industry faces a major challenge in the form of limited access to fish oil, and thus the essential omega-3 fatty acids. Today, an increasing proportion of fish oil in feed is being replaced by vegetable oils, which leads to a reduced content of the omega-3 fatty acids EPA and DHA in salmon fillets. It is important to understand the mechanisms behind and the extent of the natural ability of salmon to convert 18: 3n-3 to EPA and DHA, so that one can utilize this knowledge to optimize the use of fish oil and increase the deposition of EPA and DHA in fish muscle. .\r\nNofima has a project through the Research Council of Norway (207621 / E40), (“Towards a sustainable salmonid aquaculture - Salmon as a net producer of n-3 fatty acids” 2011–2013), where the goal is to show that one can improve the retention of long omega-3 fatty acids by combining genetic selection and the right feed. In this project, several family groups have been produced where parent fish are selected from families with high or low expression of delta-6 desaturase, an enzyme that is necessary for the fish to be able to convert the short omega-3 fatty acid 18: 3n-3 to them. long omega-3 fatty acids EPA and DHA. In order to make better use of the unique fish material that has been produced, a research project is planned with 4 different work packages that will provide supplementary knowledge:\r\nWP1) “Nutritional programming of salmon fry”\r\nWP2) “Comparison between freshwater and seawater in the period up to 400-gram size”\r\nWP3) “Effect of genetic background on deposition of EPA and DHA in fillets up to slaughter size”\r\nWP4) “Interaction effects between genetics and omega-3 level in feed on health and quality in fish for slaughter ”.\r\nIncreased knowledge to solve the challenges with limited access to marine omega-3 fatty acids is central to the objectives for both FHF and Nofima.\r\n\r\nGoal: to improve the utilization of omega-3 fatty acids in salmon farming.	Optimalisert utnyttelse av omega-3 gjennom livssyklus - Optimized utilization of omega-3 throughout the life cycle	https://www.fhf.no/prosjekter/prosjektbasen/900770/	\N	\N	t	2024-05-10 08:36:10.35+02	f	\N	\N
FISHPROG	asereno@fomento.es	Alberto Sereno	2015	12991	100	9	336	29	230036.00	400067	2013	"Aquaculture across the globe relies on fishmeal as its main feedstuff. However, world production of fishmeal is not expected to increase, while its excessive use has detrimental effects on both fish and the natural environment. One answer could be the use of soybean plant protein in feeds, but this can lead to intestinal disorders, such as inflammation in carnivorous farmed fish.\r\nThe FISHPROG (Breaking frontiers for the use of plant-derived feeds in fish farming through nutritional programming of fish larvae) project explored whether fish can be programmed from a very early age to accept plant protein in later life. To-date the number of studies of nutritional programming in animals other than humans and other mammals has been limited.\r\nProject partners focused on the gilt-head sea bream (Sparus aurata) a carnivorous marine species that is farmed extensively in the Mediterranean region and in Europe. Additional experiments were also conducted on the zebrafish (Danio rerio) as a model species.\r\nResearchers identified the digestive processes of S. aurata that would most likely be affected in later life by being fed soybean at an early age. Groups of fish were given soybean feedstuffs at first feeding and then raised without soy.\r\nSeveral indicators of digestion, nutrient absorption and intestinal health were then measured in older larvae in the absence of soy (in sea bream) and soy-refeeding at the juvenile stage (for zebrafish). Results showed that some important functional properties, presumably at the fish intestine, such as inflammation and nutrient absorption can be altered by early nutrition.\r\nFurthermore, results indicated that early feeding of fish larvae with soybean occurred together with modifications of DNA and associated regulatory proteins. This information will support future studies into the mechanisms involved in the nutritional programming of fish.\r\nFISHPROG will help pave the way towards more sustainable fish feeds and encourage future interdisciplinary collaborations in testing its findings in important fish species for European aquaculture."\r\n	Breaking frontiers for the use of plant-derived feeds in fish farming through nutritional programming of fish larvae	https://cordis.europa.eu/project/id/326245	\N	3	t	2024-05-07 16:24:23.476+02	f	\N	\N
APROVMAR	\N	\N	2018	13370	200	16	\N	\N	196020.00	401752	2015	Marine microalgae play an important role in protecting the environment through their photosynthetic activity. Among them, our research group is interested in dinoflagellates, the microalgae are responsible for the phenomenon known as algal blooms or red tides. Marine dinoflagellates produce a diverse suite of complex toxins. These molecules are structurally and functionally diverse, and many present unique biological activities, therefore, they may result very useful as biological tools. In this research project, we propose to extend our studies on large-scale cultures of prorocentrum species with the aim to discover novel polar metabolites, such as the “supercarbonchain compounds (scc)”, belizeanolide and belizeanolic acid, as well as other macrocyclic lactones isolated by our group. In the same direction, and coordinated with the ual’s group, we intend to establish the grounds for the industrial development and improvement of the production of bioactive metabolites by these planktonic species. The aim to reach is to develop large-scale cultures using open photobioreactors and continuous cultures with amphidinium strains. Large-scale cultures of both prorocentrum and amphidinium strains are necessary to obtain enough biomass to be able to access to minor metabolites. The structural and configurational studies on these extremely complex molecules will be elucidated by nmr analysis. Also, when possible, we will determine the biosynthetic origin of these novel structures, taking into consideration that they belong to a rare group of natural products. Aside from the structural and biosynthetic aspects on marine toxins, these substances present interesting biological activities, however, in many instances, their mode of action still remain unknown. For this reason, together with UNIOVI, the effects of these toxins on central nervous system (cns) will be evaluated using in vitro primary neuronal cell cultures and cerebellar glial cells and organotypic cultures. Furthermore, the antifouling properties of toxins, and other natural and synthetic molecules will be analyzed. We, at IUBO, have implemented a complete set of bioassays to evaluate different stages of biofouling (biofilm inhibition, quorum sensing, tyrosinase inhibition, spore attachment inhibition, etc). These studies will be coordinated with ual in order to give light on the processes involved in the formation or inhibition biofilms. An important aspect regarding the study of bioactive substances of marine origin has to do with the analysis of structural interactions between molecule and target protein. For this reason we propose to study the protein-ligand interactions by nmr and/or itc of those molecules that show an interesting bioactivity.	Marine bioactive compounds: exploitation of secondary metabolites from dinoflagelates	\N	\N	\N	t	2024-05-13 14:31:53.678+02	f	\N	\N
REX, REX II, REX III	jeb@aqua.dtu.dk	Jan Beyer	2010	320	300	703	\N	\N	\N	102179	2006	The REX project started in 2006 as a protest from the Danish Fishermen Association because fishers had a less pessimistic perception of the status of the cod stock in the North Sea than ICES, and they considered the agreed TAC levels far too low. In particular the fishermen considered the scientific surveys as inappropriate due to extremely low catches of large cod because of wrong gear and fishing on smooth bottom only. This seemed to call for more spatially-explicit oriented approaches and REX was born with an aim of getting closer to a common understanding of the true number of adult cod in the North Sea by focusing on communication and collaboration in developing and implementing a scientifically sound and robust survey strategy with commercial ships in a north-eastern area selected by the Danish Fishermen Association using three vessels presenting different fishing methods (flyshooter, trawler and gillnetter). The development of the fishermen-scientists collaboration with mutual respect has increased the understanding on both sides. In particular the emphasis on defining common goals, facing and solving conflicts immediately and extending thorough collaboration from survey planning, conducting of field work to interpretation of results during workshops have contributed to bridging the communication gab. A better understanding of cod biology has also been a focal point in these projects through the new field studies incorporating fishermen's knowledge. This includes distribution and migration, feeding behaviour and importance of Hot-Spots (e.g. ship wrecks). Electronic tags were applied to learn about migration also in the Baltic. Together with the aim of continuing to obtain better assessments of the stocks such more mechanistically oriented studies are needed to answer two apparently simple questions "Where are the cod and why?". The REX projects have strengthened the scientific collaboration with fishermen and produced several results and types of knowledge that will influence future work on developing spatial explicit management tools. REX also represents capacity building for DTU Aqua's interdisciplinary field research and monitoring towards the spatial dynamics of cod.\r\n\r\n(1) Establish thorough dialogue between fishermen and scientists on North Sea cod abundance issues; (2) Utilize fishers experience knowledge on bottom types and cod distribution dynamics; (3) Design and implement a scientific survey strategy with commercial ships in the REX area; (4) Evaluate the importance of operating simultaneously with 3 different gears and fishing methods; (5) Examine spatial dynamics in the catch rates of cod of different sizes in the REX area; (6) Compare commercial catch rates with results of the International Bottom Trawl Survey (IBTS); (7) Increase the biological knowledge on cod feeding behaviour and habitat distribution dynamics; (8) Conduct pilot experiments with data storage tags (DST)to increase migratory knowledge; (9) Development of spatially explicit management tools for North Sea cod based on surveys.	Spatially-explicit management methods for North Sea cod: a Danish fishermen-science collaboration	https://orbit.dtu.dk/en/projects/spatially-explicit-management-methods-for-north-sea-cod-a-danish-	\N	\N	t	2023-08-01 12:58:53.994+02	f	\N	\N
	maria.tenningen@imr.no	Maria Tenningen	2014	10006	200	16	\N	\N	168540.00	300718	2011	Slipping, where fish are released from the net while still in water, is used to adjust catch size or increase catch value in many purse seine fisheries. High fish densities before slipping have been shown to result in high mortality and stress in the released fish and there is currently a discussion in Norway on how late in the fishing process that slipping may be accepted. There are currently no available estimates of fish densities inside the net during purse seining or any practical methods for monitoring the catches or the net during commercial fishing making the regulation of slipping difficult. In this study a method for monitoring net volume during seining was developed. Net volume provides an indirect estimate of school density if the catch size is known, assuming that the net volume is the main factor that determines school density. Hence an indication of the point when fish densities reach critically high levels can be obtained. Improved understanding of net behaviour will also provide a useful tool for technological development towards efficient and environmentally friendly purse seining.\r\n\r\nThe aims of this project are first to estimate the enclosed volume of the purse seine during the hauling process using omnidirectional sonar and acoustic positioning transponders attached to the net. Secondly, the enclosed volume as measured in several commercial purse senine catches and catch biomass were used to estimate fish densities in the net and its change as the net is hauled. Density estimates are compared to estimates of herring and mackerel mortality from existing crowding experiments and the effects of slipping during the hauling access considered.	Tettheter av makrell og sild i not under kommersielt fiske - Densities of mackerel and herring in nets during commercial fishing	https://www.fhf.no/prosjekter/prosjektbasen/900688/	\N	\N	t	2023-08-08 15:46:38.021+02	f	\N	\N
	Mari.Gaarder@nofima.no	Mari Øvrum Gaarder	2024	12395	200	16	\N	\N	507003.00	402620	2021	The pelagic consumer industry has increasingly taken a closer look at sustainable production through increased processing and automation. With increased processing, the amount of valuable residual raw material is increased where the industry is concerned with value creation, and has worked specifically with the development of oil and protein for human consumption. In order to expand the possibilities for the use of residual raw material and pelagic fish, Norwegian pelagic consumer companies have chosen to investigate the possibility of commercial production of fish sauce in Norway.\r\nMain objective:\r\nTo survey the suitability of different pelagic raw materials for the production of fermented fish sauce.\r\nSub-goals:\r\n• To uncover which factors affect the quality of finished fermented fish sauce.\r\n• To assess the quality of fish sauce produced from different pelagic raw materials measured by parameters such as e.g. sensory, colour, protein proportion and storage stability.\r\n• To develop a method to reduce production time by approx. 6–12 months.\r\n• To compare the quality of the end result from different raw materials with commercial products in the market.\r\n• To procure, or prepare requirements specifications, for fermented fish sauce from pelagic raw material.\r\n• To describe the optimal production method for fish sauce based on different raw materials.	Mapping of optimal pelagic raw material for the production of fermented fish sauce	https://www.fhf.no/prosjekter/prosjektbasen/901636/	\N	\N	t	2023-11-22 12:51:42.237+01	f	\N	\N
AMROCE	\N	Tzanko TZANOV	2024	13140	300	702	\N	\N	1631282.00	403009	2021	Contaminant of emerging concern (CECs) such as antibiotics, pathogens and antimicrobial resistant (AMR) bacteria in water bodies associated to intensive fish and inland animal farming, represent a great threat to the environment and human health. AMROCE aims at reducing antibiotic pollution and spread of AMR bacteria in the entire water cycle through a platform of novel antibiotic-free antimicrobial products. AMROCE will develop antimicrobial/antibiofilm fish cage nets and wastewater filtration membranes through polymer bulk and surface nano-engineering. Marine-derived antimicrobial agents and antibiofilm enzymes will be nano-formulated as alternative to antibiotics for fish and animal feed supplement. Human and environmental nanosafety during the manufacturing and use of the novel nanotechnology-embedded products will be continuously evaluated to anticipate nanosafety issues.	Nanoenabled strategies to reduce the presence of contaminants of emerging concern in aquatic environment	https://amroce.eu/	\N	\N	t	2024-05-13 14:39:36.603+02	f	\N	\N
	sigmund@cadio-as.com	Sigmund Jenssen	2015	100044	200	16	\N	\N	271266.00	300773	2012	A new seawater cooling system (RSW) has been built on the fishing boat Ambassador. The refrigeration system has CO₂ as refrigerant and is equipped with a new type of evaporator and condenser. Instrumentation as well as measurements and analysis of the plant have been performed. Since the boat was at the quay in brackish water, the cooling water temperature was up to the maximum dimensioning and the freezing point for RSW was probably higher than normal. The measurements showed somewhat lower cooling performance than calculated. Large pressure loss between evaporator and compressor as well as low RSW speed in evaporator may be the explanation. After some small start-up problems, the plant seems to work well, according to the project group. After the measurements were made, the boat has been fishing for trout for mackerel and the facility should then have worked without problems. Feedback from shipowner (skipper) was positive.\r\n	Utvikling og testing av varmeveksler/fordamper for RSW-anlegg med CO2 (karbondioksyd) som arbeidsmedium for båter og fiskeoppdrett - Development and testing of heat exchanger / evaporator for RSW plants with CO₂ (carbon dioxide) as working medium for boats and fish farming	https://www.fhf.no/prosjekter/prosjektbasen/900852/	\N	\N	t	2023-08-09 08:50:37.504+02	f	\N	\N
BADMINTON	celia@hcmr.gr	Vassiliki Celia Vassilopoulou	2012	11368	300	702	\N	\N	1125034.00	102259	2009	Develop the knowledge of discarding patterns and factors in European fisheries. Evaluate the efficacy of selective devices and other discard management measures that have been implemented in the past. Improve methods to analyse, monitor, and manage bycatch and discarding in European fisheries.\r\n\r\n(1) Provide estimates of amounts discarded in selected European fisheries; (2) Develop indicators of total catch, discards, and selectivity on the stock, community and fleet levels; (3) Find out the most important factors that determine discard amounts (including ecological, social and economical, and technical factors); (4) Suggest integrated management approaches to the discard issue.	Bycatch and discards: Management indicators, trends and location	https://vbn.aau.dk/en/publications/marifish-final-report-bycatch-and-discards-management-indicators-	\N	\N	t	2023-09-11 16:52:03.003+02	f	\N	\N
	salmar@salmar.no	Pål G. Storø	2015	100112	200	16	\N	\N	350650.00	301757	2012	The project's overall idea is to use new packaging technology and analysis methods to achieve better utilization of raw materials by ensuring predictable and optimal product quality as well as extended shelf life for pre-rigor filleted salmon.\r\nThe project's goal is to achieve better utilization of raw materials by ensuring consistent and predictable product quality and extended shelf life. \r\n\r\nThis should be done by:\r\n1)Identify and define «problem bacteria»\r\n2)knowledge of bottlenecks production in relation to microbiological quality\r\n3)Define optimal packaging methods adapted to product quality	Produksjon av høykvalitets lakseprodukter - Production of high quality salmon products	https://prosjektbanken.forskningsradet.no/en/project/FORISS/219181?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Geografi.2=Fr%C3%B8ya	\N	\N	t	2023-11-29 10:00:01.839+01	f	\N	\N
Superfrysing	krs@akvaplan.niva.no	Kristine Steffensen	2009	12374	200	16	\N	\N	327203.00	301649	2008	The salmon slaughterhouse Nova Sea wants to focus on freezing salmon, and in collaboration with the research environments SINTEF, Matforsk and Norner, they want in the project to establish knowledge and technology for low-temperature freezing (super-freezing).\r\nThe project aims to document the effect of super-freezing (freezing, storage and thawing) on ​​the quality and shelf life of whole salmon and herring, and to develop packaging that is suitable for use in low-temperature freezing and storage of the mentioned products. At the same time, it will be a goal to develop an optimal low-temperature freezing line for whole bleached salmon at Nova Sea, and to map the possibility of using environmentally friendly refrigerants in a new freezing plant.\r\nSuper-freezing is a concept for reducing product temperature well below the current freezing storage temperature, usually in the range between -45ºC and -70ºC. Previous studies have shown that quality is preserved to a greater extent at ultra-low temperatures, compared with normal storage temperatures between -18ºC and -25ºC. The project aims to document quality changes in super-freezing of oily fish and what economic consequences this may have for the industry.	Lavtemperatur frysing og distribusjon av sjømat - Low temperature freezing (Superfreezing) and distribution of seafood	https://prosjektbanken.forskningsradet.no/en/project/FORISS/186785?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Organisasjon.3=NOVA+SEA+AS	\N	\N	t	2023-11-23 08:52:53.094+01	f	\N	\N
	gunnar.senneset@sintef.no	Gunnar Senneset	2016	12913	200	16	\N	\N	782800.00	301848	2011	In recent years, the Norwegian salmon aquaculture industry has developed towards using more exposed, high-energy sites to obtain better access to high water quality and to increase production. Exposed sites may lead to improved production due to high water quality and rates of exchange and simultaneously reduce ecological effects on the sea floor through better waste dispersion. While beneficial, high currents and high waves, there are also considerable bottlenecks that must be overcome to ensure economic profitability and ecological sustainability. Some of these main bottlenecks are: fish to/from boat transfer, maintenance and operations, surveillance and remote control, farm structural integrity, fish welfare, feed to barge operations, man welfare (H.S. E), and economics. These challenges need to be solved through a global approach; by connecting research across the disciplines of hydrodynamics, structural analysis, cybernetics, economy, human safety, and risk analysis the gathered consortium will enable improvements to farms at exposed locations. Knowledge will be developed through five connected work packages (WPs): WP1: focuses on assessment of operations, management strategies to improve safety, reliability and productivity. WP2: focuses on solutions to ensure the structural integrity of the farm system. WP3: focuses on the study of surveillance requirements and potential for exposed farming. WP4: focuses on the study of solutions to improve the interfaces and interactions between vessels, barge, c age and fish. WP5: focuses on the development of decision support system for operational value chain planning.	Towards sustainable fish farming at exposed marine sites	https://prosjektbanken.forskningsradet.no/en/project/FORISS/210794?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Organisasjon.3=SKAGERAK%20KRAFT%20AS	\N	\N	t	2023-10-30 15:59:38.695+01	f	\N	\N
	soren.grove@vetinst.no	Søren Grove	2017	12409	200	16	\N	\N	400000.00	301763	2012	Efficacious and safe vaccines are the ideal measure of preventive disease control, also in aquaculture. Such vaccines however, are not available for a number of important fish pathogens and prospects of their development are hampered by lack of information about piscine adaptive immunity and T cells in particular. Vaccination by principle is a manipulative approach and firm knowledge about the object of manipulation - the immune system - is thus of fundamental importance. The present project will characterise the basic biology of T cells in Atlantic salmon and establish parameters for cellular protection, facilitating rational design of vaccines against important viral pathogens. To achieve this, a number of essential reagents and experimental systems will be developed and evaluated, including recombinant proteins, (monoclonal) antibodies and T cell cultures. T cells will subsequently be characterised in substantial detail by advanced molecular methods such as deep-sequencing, DNA chips and single-cell RT -PCR. It is in particular an aim to develop cellular in vitro assays based on multi-channel flow cytometry that allow a functional evaluation of the quality of T cell based immunity. In small-scale experiments, vaccines and vaccine strategies known to be (more) efficacious will be evaluated regarding 'T cell quality' and compared with vaccines having low(er) efficacy. By determining what characterises a protective T cell response to a given pathogen, it will be possible to design vaccines that aim at inducing the same advantageous state.	Protection against intracellular pathogens - T-cell based immunity and vaccines	https://prosjektbanken.forskningsradet.no/en/project/FORISS/216154?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=60&Organisasjon.3=VETERIN%C3%86RINSTITUTTET	\N	\N	t	2024-05-13 14:11:45.476+02	f	\N	\N
	pb@mir.gdynia.pl	Piotr Bykowski	2006	12845	200	16	\N	\N	10157.00	301142	2005	Mercury contamination in the marine environment is not a new problem. Contamination occurs mainly in highly industrialized regions. Mercury that reaches the water is transformed by bacteria into the highly toxic derivative methylmercury, which is dangerous to both humans and animals. Attention has been focused on the Baltic flounder (Platichthys flesus) in the search for a simple, economic method to monitor methylmercury environmental contamination in the southern Baltic.	Flounder (Platichthys flesus) as a bioindicator of methylmercury contamination in marine environment	\N	\N	\N	t	2021-06-07 13:48:19.88+02	f	\N	\N
Qalibra	helga.gunnlaugsdottir@matis.is	Helga Gunnlaugsdóttir	2009	12031	100	1	2	8	2998354.00	301331	2006	The overall objectives of QALIBRA are to develop a suite of quantitative methods for assessing and integrating beneficial and adverse effects of foods, and make them available to all stakeholders as web-based software for assessing and communicating net health impacts. These objectives directly address the Commission's requirements for work programme topic T.5.4.8.3 - Assessing health benefits against potential effects of environmental contaminants in selected food groups. To achieve these objectives QALIBRA will: 1.Develop a generalised modular approach to risk-benefit analysis using menus of dose-response and valuation functions. 2.Implement the risk-benefit analysis methods developed in QALIBRA in web-enabled software that is available for use by all stakeholders via an integrated website, with different components adapted to different user groups. 3.Develop targeted risk communication strategies for integrated risk-benefit analysis, adapted to the needs of different stakeholders, and develop and test programs and materials for dissemination. 4.Use the methods and software developed by QALIBRA to carry out comprehensive risk-benefit analyses for selected food groups including one type of fish (cod) and functional foods, for selected EU populations, and use the results to evaluate and improve the QALIBRA approaches 5.Establish a platform for cluster activities between QALIBRA and BENERIS projects and report about them to the Commission. 6.Manage and coordinate the QALIBRA project to ensure the activities are properly focussed on the Commission's objectives and achieve high standards of scientific and technological excellence, ensure the quality of the consortium personnel and the mobilisation of resources, to monitor and evaluate progress against the project milestones and to make timely and appropriate adjustments when necessary.	Quality of life - integrated benefit and risk analysis. Web-based tools for assessing food safety and health benefits	https://cordis.europa.eu/project/id/22957	\N	\N	t	2023-11-16 17:02:28.776+01	f	\N	\N
SAFEFISHDISH	\N	Françoise Leroi	2018	11178	300	702	\N	\N	1624300.00	401647	2015	"The main objective of the SAFEFISHDISH project is to improve the microbial and sensory quality and safety of fish from harvest to consumer. The project will focus on farmed salmon and wild cod, which are the major species traded in Europe. Novel handling techniques and combination of innovative preservation technologies involving  superchilling and modified atmosphere will be evaluated. Treatment well ahead of the food chain (on the skin upon harvest and on flesh just after filleting) may maximize its efficiency and will be explored. Combination of these preservation techniques is innovative and needs to be tested. Bacterial ecosystem and their metabolism profile will be explored via modern tools such as new generation sequencing (NGS) and various chromatographic methods.\r\nDeveloped innovative handling and processing technologies will better control safety and deterioration of valuable seafood and, simultaneously, contribute to nutritional quality and consumer health as well as increased sales return and competitiveness of European seafood."\r\n	Improved microbial quality and safety of fish	https://www.sintef.no/globalassets/sintef-fiskeri-og-havbruk/aquanor2015/fact-sheet-safe-fish-dish.pdf/	\N	\N	t	2023-11-23 08:56:46.709+01	f	\N	\N
ENVIGUARD	\N	Björn Suckow	2018	13754	100	9	300	27	7177127.00	400043	2013	The objective of the EnviGuard project is to develop a highly specific and precise (i.e. quantitative and qualitative) in situ measurement device for currently hard to measure man-made chemical contaminants and biohazards (toxic microalgae, viruses & bacteria, biotoxins & PCBs) that can be used as an early warning system in aquaculture and as an environmental monitor to assess the good environmental status of the sea in compliance with the MSFD. It will be more cost-efficient than current monitoring devices leading to a clear marketing advantage for the European analytical and research equipment industry. The modular system will consist of three different sensor modules (microalgae/pathogens/ toxins & chemicals) integrated into a single, portable device, which saves, displays and sends the collected data real time to a server by means of mobile data transmission and the internet. EnviGuard will be able to accomplish this also in real-time for a period of at least one week without maintenance in an offshore, marine surrounding. User of EnviGuard can access their data online any time they need to. Potential fields of use are marine environment pollution monitoring, marine research and quality control in seawater aquaculture, a sector in Europe highly occupied by SMEs. The biosensors developed in the project go far beyond the current state-of-the art in terms of accuracy, reliability and simplicity in operation by combining innovations in nanotechnology and molecular science leading to the development cutting edge sensor technology putting European research and highly innovative SMEs in the forefront of quickly developing markets.	Development of a biosensor technology for environmental monitoring and disease prevention in aquaculture ensuring food safety	https://cordis.europa.eu/project/id/614057/it	\N	1	t	2024-05-07 16:26:25.345+02	f	\N	\N
SPLASH	ma@wur.nl	Lolke Sijtsma	2017	13810	100	9	302	27	12103987.00	402271	2012	The 4 - year SPLASH project will develo p a new biobased  industrial platform using microalgae as a renewable raw  material for the sustainable production and recovery of  hydrocarbons and (exo)polysaccharides from the species  Botryococcus braunii and further conversion to  renewable polymers	Sustainable PoLymers from Algae Sugars and Hydrocarbons	http://eu-splash.eu/	\N	1	t	2023-10-31 15:45:23.17+01	f	\N	\N
AlgScaleUP	Tom.S.Nordtvedt@sintef.no	Tom Ståle Nordtvedt	2024	100721	200	16	\N	\N	4000000.00	402922	2021	Microalgae are “primary producers” and form the base of all aquatic food webs. Primary producers such as plants, algae and microalgae use light as energy source to capture and convert CO2 into carbon rich biomass full of lipids, proteins and carbohydrates. But in contrast to larger plants, the microalgae can grow extremely fast and oftentimes doubles their numbers and weight in just one day. Imagine if a harvest – ready wheat field could do the same! Microalgae need a continuous supply of CO2 to grow this fast, and the CO2 used in the project “AlgScaleUP” will be provided by adding CO2 rich factory fumes from the ferrosilicon smelter plant “Finnfjord AS”. Previous on-site experiments have demonstrated that the factory fumes from Finnfjord AS can be used for this purpose. AlgScaleUP is a knowledge building project with an ambition to develop the technological and biological platform needed for scaling up production of microalgae in large vertical column photobioreactors. This process is in fact biological carbon capture, storage, and utilization or “CCSU”. The microalgae that are produced can be utilized for various applications, such as fish feed ingredient, nutraceutical, pigment source, etc., depending on the cultivated species nutrient and chemical contents. In addition, AlgScaleUP will use state – of – the - art methodology to find out if bio – CCSU technology can be tailored to also reduce the emissions of harmful NOx and SOx by manipulating or supporting the natural presence of various beneficial bacteria in water. If successful, scaled up microalgae production based on industrial emissions can become a new and more sustainable source of proteins, fat and carbohydrates in Norway and elsewhere. Such innovations contribute towards several of the UN sustainable development goals including goal (3) good health, (9) industry innovation and infrastructure, (12) responsible consumption and production, (13) climate actions, and (14) life below water.\r\n	Scaleup of the production of microalgae as a sustainable salmon feed raw material for the salmon industry.	https://prosjektbanken.forskningsradet.no/en/project/FORISS/328654?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=900&source=FORISS&projectId=323941	\N	\N	t	2024-05-13 14:45:51.908+02	f	\N	\N
BIO4BIO	www.agrobiopesca.it/	Luciano Falqui	2015	100687	300	703	\N	\N	10107028.00	401906	2012	The main objective of the project is the molecular and / or structural enhancement, assisted by energy optimization actions and environmental protection of residual biomass of the Agro-industrial and Fish sector.	Valorizzazione Biomolecolare ed Energetica di biomasse residuali del settore Agroindustriale ed Ittico - Biomolecular and Energy Valorization of residual biomass from the Agro-industrial and Fish sector	http://www.ponrec.it/open-data/progetti/scheda-progetto?ProgettoID=5920	\N	\N	t	2022-06-22 16:16:15.251+02	f	\N	\N
	svein.loekkeborg@imr.no	Svein Løkkeborg	2010	10006	200	16	\N	\N	\N	300783	2008	Seine fishing for cod and other bottom-dwellin fish is very little used as a fishing method in Norwegian fisheries. Teine fishing for cod is now a recognized and proven fishing method, among other things. in Canada and the United States. In addition, the Institute of Marine Research and others conducted promising experiments in the period 1994–2007.\r\nLack of knowledge about the possibilities inherent in new technology is considered to be a bottleneck for increased use of pots in coastal fisheries for cod and other fish species. FHF v / Villfiskforum / Fiskarlagets Servicekontor AS therefore wants to carry out a project that will develop and facilitate a profitable teine ​​fishing in the coastal fleet. Before a main project is carried out, a preliminary project should first be carried out that tests relevant concepts on a smaller scale. Such a preliminary project is anchored in Villfiskforum's action plan for 2008–2009, as well as in FHF's action plan for 2008, focus area for gear technology (“Promoting further development of gear for the smaller vessels”).\r\n\r\nGoal: to contribute to maximizing catch value in the smaller coastal fleet, by trying out and optimizing new pot concepts for fishing for cod and other species.\r\nSub-goal\r\n1. To map relevant ""autoteine ​​equipment"" (self-set systems / teinehalsystems) and adapt prototypes to the two relevant vessels that will participate in the project.\r\n2. To try out different pots at different locations on the coast, and at different times of the year. The results must be documented with regard to practical use, catch efficiency, etc. In this connection, a survey must be made in which areas of blue whiting can appear to be the most optimal based on an operating profile throughout the year.\r\n3. To optimize relevant types of pots but with regard to construction, distance, suitability etc.\r\n4. To assess the practical use of the Institute of Marine Research's field cages for intermediate storage of fish caught in pots.\r\n5. To assess the potential for added value for live fish caught in pots and total profitability for the concept.\r\n6. To prepare a strategy and plan for a main project.	Utvikling av teinebasert fiskeri og levende fangst for den mindre kystflåten: Forprosjekt - Development of pot-based fishing and live fishing for the smaller coastal fleet: Preliminary project	https://www.fhf.no/prosjekter/prosjektbasen/900118/	\N	\N	t	2023-08-08 16:00:33.766+02	f	\N	\N
	angela.cuttitta@cnr.it	Angela Cuttitta	2015	12262	300	703	\N	\N	16000.00	401895	2014	The project aims to spread and enhance the perception of the Mediterranean diet as a healthy and healthy diet and able to strengthen the rural identity of the territories, in the context of the consumption of Sicilian fish production	Prodotti tipici e dieta mediterranea - Typical products and Mediterranean diet	\N	\N	\N	t	2024-04-09 15:55:42.086+02	f	\N	\N
	angelo.bonanno@cnr.it	Angelo Bonanno	2015	100680	300	703	\N	\N	134200.00	401893	2015	Determination of the relationships between environmental factors, the structure of the trophic chain and the pattern of distribution of fish species in the waters of Campania, for the implementation of collective actions aimed at the integrated management of resources	Contratto di servizi tra CNR-IAMC e UNCI Pesca - Service contract between CNR-IAMC and UNCI Pesca	\N	\N	\N	t	2023-06-30 10:41:52.065+02	f	\N	\N
	mark.johnson@nuigalway.ie	Mark P. Johnson	2012	12277	300	703	\N	\N	110000.00	100985	2008	PhD project based on analysis of fishery data collected for Mackerel and cod, including ICES triennial egg survey data. Linked distribution of mackerel spawing to temperature increases, identified patterns in the distribution of catch, identified weak spatial structure in cod survey data and compared recruitment of pelagic species to a range of potential climate-based predictor variables.\r\n\r\nTo analyse the available data on cod, mackerel and associated species for links to climate change and factors shaping the large scale distribution and abundance of stocks.	The impact of climate change on the distribution, biology and productivity of fish stocks in waters around Ireland	\N	\N	\N	t	2023-07-28 16:17:12.809+02	f	\N	\N
	anna.traina@ias.cnr.it	Anna Traina	2015	12262	300	703	\N	\N	20170.00	401894	2015	The initiative focuses on the territory of Mazara del Vallo and its fishing fleet, the most important in Italy, and aims at:\r\nA. Implementation of a certification and labeling system for products caught using environmentally friendly techniques;\r\nB. Implementation of analyzes aimed at identifying to which targets and with which products and strategies to carry out the promotional campaign;\r\nC. Promotion of the brand and products.	Sviluppo di nuovi mercati e campagne destinate ai consumatori - Development of new markets and consumer campaigns	\N	\N	\N	t	2024-04-09 15:55:11.297+02	f	\N	\N
Ympäristöohjelma	pauliina.louhi@luke.fi	Pauliina Louhi	2022	100466	300	703	\N	\N	1500000.00	402130	2017	The aim is to improve the viability, yield and sustainable exploitation of fish resources, in particular by supporting the conditions for the natural increase of fish resources. By means of knowledge-based regional planning and regulation of fishing, the sustainability and economic performance of fishing will be improved. A particular priority is to create and strengthen the knowledge base required for the implementation of rehabilitation measures and the utilisation of best information in the implementation of rehabilitation measures. Another priority is to promote knowledge-based and inclusive spatial planning in fisheries and to support the strengthening of fish resources and the sustainable use of fish resources.	Kalavarojen elinvoimaisuuden parantaminen - Improving the viability of fisheries resources	https://www.luke.fi/projektit/kalatalouden-ymparistoohjelma/	\N	\N	t	2022-06-20 18:18:13.001+02	f	\N	\N
	harry.westavik@sintef.no	Harry Westavik	2009	12913	200	16	\N	\N	\N	300188	2009	Removal of thick fish bones pre-rigor seems to be the most important problem to solve in order to bring about a significant change from whole fish to fillet among customers. They will then have the opportunity to remove the entire fillet line and fully save the staff involved in the fillet process. We look more closely at two possibilities: a) Pre-rigor bone catching of unstressed fish, slaughtered on the edge of a cage and stored in cooled seawater (RSW). It is understood that this is practiced at a fish farming company in Scotland and one has registered properties in this fish that give hope that it takes less force to pull the bones out than with the traditional method. b) Testing of Trio's technology in combination with a) and testing of customers' tolerance limits regarding residual bones.	Fjerning av pinnebein i laksefilet: forprosjekt - Removal of thick fish bones in salmon fillet: preliminary project	https://www.fhf.no/prosjekter/prosjektbasen/900180/	\N	\N	t	2023-11-23 09:10:07.08+01	f	\N	\N
ALGROW	\N	\N	2019	11937	200	16	\N	\N	41000.00	401917	2018	Microalgae are among the first brought to attention when it comes to renewable energy. Their diversity accounts for the wide range of biofuels that can be derived from microalgae (i.e. biodiesel, biohydrogen, bioethanol, biogas etc.). The microalgae can be also used in a series of biotechnological applications to produce added value compounds such as long chain polyunsaturated fatty acids, neutral lipids, proteins, carbohydrates, pigments, vitamins etc. Nevertheless, reliable monitoring and control tools are required to sustainably develop microalgae industry towards achieving stable performance and process traceability. The ALGROW project aims to develop new kinetic models for the growth rate of microalgae and to develop advanced control algorithms (QPCT - Quantitative Process Control Theory) for the photosynthetic growth of microalgae in photobioreactor. A fully instrumented air-lift photobioreactor form “Dunarea de Jos” University of Galati will be used for validation. To reach all the objectives, an interdisciplinary Romanian-Chinese team was assembled, having skills both in biotechnology and automation. In addition, the complementarity of the teams will produce new knowledge for both sides, by addressing new type of control strategies based on advanced techniques.	Advanced control algorithms for the photosynthetic growth of microalgae in photobioreactor	\N	\N	\N	t	2024-05-13 14:46:58.501+02	f	\N	\N
Algnutrient-UrBioSol	c.kuchendrof@fz-juelich.de	Christina Kuchendorf	2020	11790	200	16	\N	\N	1586821.00	402170	2017	A sustainable future bioeconomy requires automated and widely usable, easy-to-use technologies based\r\non local resources and becoming as energy efficient as possible. Photosynthetically growing, i.e. sunlightusing\r\nmicroalgae offer enormous potential for concepts that to make use of waste heat, CO2, or waste\r\nwater, to close nutrient cycles (P, N) toward crop plants and/or deliver high quality biomass as a possible\r\nresource for numerous applications. To date, these cycle-closing processes are not yet sufficiently\r\nimplemented, but they are crucial for a future infrastructure exploring microbial biomass usage. Algnutrient-\r\nUrBioSol will deliver energy-, handling- and cost efficient photobioreactors, using new technologies: hybrid\r\nsolar concepts and light-dispersing nano-hydrogel cultivation. This will provide highly automated biomass\r\nproduction as well as an interface between mass flows, use available synergies and enhance the\r\nknowledge base for the application of microorganism-based production processes significantly.	Hybride Solar-Algentechnologie in pflanzlichen Nährstoffkreisläufen und automatisierte Photobioreaktorkonzepte für urbane bioökonomische Lösungsansätze - Hybrid solar-algae technology in plant nutrient cycles and automated photobioreactor concepts for urban bioeconomic solutions	http://www.fz-juelich.de/ibg/ibg-2/EN/Research/Projects/Algnutrient-UrBioSol/Algnutrient-UrBioSol_node.html	\N	\N	t	2024-05-13 14:49:04.318+02	f	\N	\N
MyGears	antonello.sala@cnr.it	Antonello Sala	2013	18523	100	300	\N	\N	76000.00	302074	2012	Council Regulation (EC) Nr. 1967/2006, concerning management measures for the sustainable exploitation of fishery resources in the Mediterranean, establishes that technical specifications limiting the maximum dimensions of headline, footrope, circumference or perimeter of trawl nets along with the maximum number of nets in multi-rig trawl nets shall have been adopted in accordance with regulatory procedure. Establishing the maximum dimension and number of fishing gears per vessel represents a way to control and limit the fishing effort. Technical specifications, including attachments to and rigging, of trawl gears used in different Mediterranean fisheries (benthic, demersal and pelagic) with attention, in particular, to the maximum and minimum dimensions of headline, footrope, circumference or perimeter at various levels of the net (e.g. codend sensu-stricto, extension piece, baitings, square, belly, mouth) and of otterboards along with the maximum/minimum number of nets in multi-rig trawl nets have been investigated.\r\n\r\nThe goal of the project is to have updated information on the characteristics of trawl nets used in different Mediterranean fisheries, with a view to possibly establish maximum dimensions and adequate rigging for trawl fishing gears. All these elements will contribute to improve the selectivity, to limit the fishing effort and to minimize the environmental impact of fishing gears. In addition, such information can be useful to evaluate the potential harvesting pattern of different gears in terms of explored area during fishing operations and thus contributing to underpin specific management measures of fishing capacity. Empirical relationships among different parts of the fishing trawl gears, including different type of likely attachments, as well as between some of these parts and the otterboard size and the engine power of the vessel shall be reported. The study must be carried out on the basis of the information collected and/or measured in relevant Mediterranean fishing fleets with the collaboration both of the fishing sectors and of the control/inspection bodies. Information must also be independently collected through the fishing-nets makers, door manufacturers and when possible fishermen. Literature information as well as results from research projects and studies, funded either with national or/and EU support, must be used in view of establishing synergies among different scientific domains while avoiding duplications.	Technical specifications of Mediterranean trawls gears	https://www.researchgate.net/profile/Antonello-Sala/publication/332341839_Final_project_report_Technical_specifications_of_Mediterranean_trawl_gears_myGears/links/5cae95f7a6fdcc1d498c0fc1/Final-project-report-Technical-specifications-of-Mediterranean-trawl-gears-myGears.pdf	\N	\N	t	2022-08-31 16:16:33.106+02	f	\N	\N
	Mats.A.Heide@sintef.no	Mats Augdal Heide	2011	12913	200	16	\N	\N	\N	301867	2008	The project outlines a two-part development process to achieve the main goal of contributing to increasing the competitiveness of Norway's wellboat industry.1) Situation description and scenario building . However, there are a number of different technological solutions on the market and the working procedures often vary depending on operational conditions such as transport distance, unloading arrangements at the slaughterhouse, etc. A comprehensive and detailed overview of the operations performed, what kind of equipment is used and what requirements will be established. which is set to the technology to be developed later in the project. Based on the information obtained, scenario methodology will be used to predict changes in the wellboat cluster's future framework conditions. This will give the project consortium better conditions to be able to make strategic decisions.2) Technology developmentTechnology development with a focus on new innovation is the project's most important activity, and the initial activities build much of the foundation for success in this. Three thematic areas have been selected for the technology development in the project: a) VesselsIn this activity a vessel concept will be developed that satisfies existing and future requirements for capacity, design, speed, energy saving, etc.) Fish handling The activity will develop technology and methods that satisfy existing and future requirements c) Infection prevention and aquatic environment The activity will develop technology and methods that will improve water quality, increase transport capacity and reduce the risk of infection when transporting live fish. Development methodology will be used that follows the issues from conceptual conception to implementation. in the participating companies. The specific methods used will be adapted to each individual problem.	Utvikling av fremtidens brønnbåtteknologi - Development of the wellboat technology of the future	https://www.sintef.no/prosjekter/2008/utvikling-av-fremtidens-bronnbatteknologi/	\N	\N	t	2023-10-30 16:02:31.64+01	f	\N	\N
	\N	\N	2018	100549	200	16	\N	\N	7884.00	401913	2018	\N	Food Processing, Safety and Packaging	\N	\N	\N	t	2023-11-24 13:05:39.732+01	f	\N	\N
SLRC	frank.nilsen@imr.no	Frank Nilsen	2019	10006	200	16	\N	\N	7752770.00	301794	2011	Sea lice (Lepeophtheirus, Caligus) are the major pathogens affecting global salmon farming industry and have a significant impact in many areas. The annual loss has been estimated to 300 million Euros and the aquaculture industry relays heavily on a few chemotherapeutants for control. Emerging resistance development to these drugs increase the necessity to develop new treatment methods (biological, prophylactic and drugs) and tools to avoid increased loss due to lice and to ensure a sustainable salmon farming industry in the future.\r\nThe research will focus on methods and tools to facilitate development of new drugs, develop new tools for resistance monitoring, reduce attachment in infective stages, improve host response, identification and evaluation of new targets for a future sea lice vaccine and to explore the possibilities to utilize RNAi as a novel method in lice control. By using the salmon louse genome sequence as a starting point, functional genomics methods will be utilized to identify molecular markers for drug resistance to facilitate monitoring and prolong the life time for valuable anti sea lice drugs.\r\nThe SLRC consisting of the leading scientist within the field together with the major industrial players will represent a strong consortium to develop short and long term solutions for one of the most significant problems for the salmon farming industry world wide. This will be achieved through state of the art research in relevant fields (parasitology, molecular biology and genomics, pharmacol ogy, host parasite interactions) and establishment of an integrated database resource for the lice genome (WP 5, LiceBase) and state of the art wet-lab facilities for sea lice research (WP 6, LiceLab.)\r\nResults from the SLRC will enable an integrated contr ol system to be established, based on key features in sea lice biology, so lice in salmon farming can be controlled by a set of tools and not relay equally heavy on medicine, which is the current situation.	Sea Lice Research Centre - A Centre for Research-based Innovation on sea lice control	https://prosjektbanken.forskningsradet.no/en/project/FORISS/203513?Kilde=EU&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Organisasjon.3=WILH.+WILHELMSEN+HOLDING+ASA	\N	\N	t	2024-05-07 16:27:21.4+02	f	\N	\N
Algae4IBD	dorita@migal.org.il	Dorit Avni	2025	1011342	100	600	\N	\N	7499520.00	402861	2021	What is the solution for a chronic disease lies in our ocean, rivers, or lakes? The EU-funded Algae4IBD project will answer this question. Studying compounds from marine and freshwater micro and macroalgae (seaweed) from lab/pilot to market scale, the project will comprehensively research means to transform aquatic natural biological resources into biologically active compounds for the prevention and treatment of inflammatory bowel disease (IBD). Specifically, it will develop algae-based compounds while ensuring algae biodiversity preservation through pioneering cultivation and extraction technologies. Algae4IBD proposes innovative solutions to sustainably use algae-based products with improved nutritional quality to positively impact IBD patients.	Algae4IBD: From Nature To Bedside - Algae Based Bio Compound For Prevention And Treatment Of Inflammation, Pain and IBD	https://algae4ibd.eu/	\N	\N	t	2024-05-13 14:50:57.226+02	f	\N	\N
	torunn.taksdal@vetinst.no	Torunn Taksdal	2009	12409	200	16	\N	\N	\N	301910	2006	Cardiomyopathy syndrome (CMS) has been diagnosed in Norway since 1985. It affects Atlantic salmon and primarily large farmed fish in seawater that are close to harvest. The economic impact is therefore significant. In spite of the serious impact, the cause(s) is still unknown. Infectious etiology has been claimed but not proved. Based upon the hypothesis that CMS is infectious, we will do transmission experiments, applying fish tissues from affected fish farms, sampled from different phases of the disease development. The first transmission experiments will use tentative infectious materials from a typical end-stage case of CMS and if necessary, followed by an experiment based on the sequentially sampled materials. If CMS is initiated by infection(s) early in the disease development, materials collected prior to the development of characteristic CMS may be decisive for experimental transmission. Such materials will be sampled during a longitudinal study of CMS from sea water transfer in fish farms where yearly outbreaks have been recorded for years. The lesions described as characteristic for CMS are dominated by a chronic, extensive inflammation that indicates an end stage of a slowly developing chronic progressive heart disease. The preceding stages of the disease development have not been described. Due to lack of such information, the differentiation from diseases with similar heart pathology as PD and HSMI may be difficult or impossible if the diseases are not presented typically as described. The  present project will provide new knowledge on the sequential pathology of CMS from field cases simultaneously as possibly infectious materials will be sampled sequentially. The project will be run as a part of a scientific co-operation between Ireland, Scotland and Norway in which longitudinal sequential studies of PD and diseases with similar pathologies have been given priority together with epidemiology.\r\n\r\nGoals:\r\n1) To make infection tests to investigate whether we could transmit the disease experimentally to fresh salmon.\r\n2) To collect suspected infectious material from farmed salmon by means of regular sampling from fish farms with a high risk of outbreaks of CMS.	Cardiomyopathy (CMS) in Atlantic salmon: pathogenesis and experimental transmissibility	https://www.fhf.no/prosjekter/prosjektbasen/552322/	\N	\N	t	2023-10-30 16:09:19.747+01	f	\N	\N
	ingunn.holmen.geving@sintef.no	Ingunn Marie Holmen	2006	100123	200	16	\N	\N	\N	300787	2004	The starting point for the project has been the requirements specification for workwear that was developed in the FHF project “The fishing boat as a future workplace” \r\nTo help reduce the number of occupational accidents and injuries to the fishing fleet by developing a functional and safer workwear for fishermen.\r\n\r\nGaol: to help reduce the number of occupational accidents and injuries to the fishing fleet by developing a functional and safer workwear for fishermen.	Utvikling av forbedret arbeidsbekledning for fiskere - Development of improved workwear for fishermen	https://www.fhf.no/prosjekter/prosjektbasen/323032/	\N	\N	t	2023-06-29 15:23:01.443+02	f	\N	\N
	antonello.sala@cnr.it	Antonello Sala	2012	18523	300	703	\N	\N	\N	302076	2012	Referring to the funding's granted by the EFF for the modernization of fishing vessels, a technical assessment of all funding requests by fishermen has been carried out and was analysed the eligibility of funding's for assistance in relation to the financing constraints on EFF. It was also possible to define an overview of the technical modernization carried out on the fishing vessels which allowed the definition of the state of obsolescence of fishing vessels of the Marche region fleet.	Technical-scientific analysis of the modernizations of the fishing vessels	\N	\N	\N	t	2023-08-09 09:01:22.02+02	f	\N	\N
SECUREFISH	\N	Nazlin K Howell	2014	13666	100	9	343	27	3965592.00	401613	2012	Food security is a major concern for all countries in the face of population increase and diminishing energy and water supplies. Over one billion people in low and middle income countries suffer from malnutrition. To meet the UN Millennium Development Goals to eradicate hunger and poverty, it is essential to reduce post harvest losses, including in the fisheries sector. \r\n\r\nThe overall objectives of SECUREFISH are to:\r\nstrengthen capacity in low cost technology;\r\nimprove the preservation of existing fish supplies;\r\nutilise waste and by-catch to produce value-added products;\r\ndevelop an integrated quality management tool; and finally to\r\ntest the developed technology and quality management tools in different real third country conditions.	Improving food security by reducing post harvest losses in the fisheries sector	https://cordis.europa.eu/project/id/289282	\N	1	t	2024-04-08 15:30:05.58+02	f	\N	\N
	valter.kozul@unidu.hr	Walter Kozul	\N	13498	200	16	\N	\N	\N	102720	2008	The proposed research biological ecological footprint of marine organisms in the southern Adriatic include exploring the development cycle, and environmental characteristics and benthic animals nektonskih interesting for Mariculture in nature and laboratory conditions. Plan, reproductive biology, early larval development, postličinačkih stages and younger in nature and in the laboratory. Trial cultivation of live food required for early developmental stages of organisms is one of the essential prerequisites for breeding, and can offer effective solutions in commercial breeding. Field and laboratory studies will improve the current understanding of the developmental biology of fish, crustaceans, cephalopods, bivalves and snails, which are not grown yet controlled. Research can be applicative value, since they can offer technology solutions for marine aquaculture.	Biological and ecological characteristics of nektonic and benthic organisms in the southern Adriatic	\N	\N	\N	t	2023-10-05 14:56:57.464+02	f	\N	\N
	olav.breck@marineharvest.com	Olav Breck	2011	100673	200	16	\N	\N	2105677.00	301911	2008	Cardiomyopathy syndrome (CMS) is a severe cardiac disease in farmed Atlantic salmon. The disease has been diagnosed in Norway since mid 80s. CMS causes significant losses for the industry in the form of mortality at seawater sites and in connection with transport to the slaughter houses. As CMS generally affects large fish, the economic losses may be substantial, even though the cumulative mortality may not be very high. However, the biomass losses are substantial since the fish are mostly above 3 kg. In the first half of 2007, the accumulated CMS related biomass losses for Marine Harvest Norway (MHN) were 1200 tonnes. Based on MHN, representing ~25% of Norwegian salmon production and assuming that MHN losses reflect an average of whole industry, overall losses for Norwegian salmon industry can be estimated to >200 mill NOK/year. The CMS diagnosis is presently based on observations of clinical signs, autopsy and histopathology due to the lack of knowledge on aetiology, and the need to distinguish bet ween CMS and differential diagnoses such as heart and skeletal muscle inflammation (HSMI) and pancreas disease (PD). To comply with the CMS disease a multi-task project is suggested. The industry needs to find efficient methods for control and prevention of future outbreaks of CMS. This will be pursued by identification of risk factors associated with CMS by conducting epidemiological studies together with specific experiments that are aimed at nutritional and environmental risk factors. The mechanisms underlying the pathogenesis will be described, and improved diagnostic tools will be developed to improve differentiation of related cardiac pathologies and allow for early diagnosis. Based on this work the project will aim to identify causal factors lead ing to the development of CMS, improve diagnostic tools and suggest strategies for prevention and control to reduce the occurrence and consequences of the disease.\r\n\r\nObjectives:\r\n• To identify causal factors leading to the development of CMS\r\n• To improve diagnostic tools and suggest strategies for prevention\r\n• To control to reduce the occurrence and consequences of the disease\r\nSub-goals\r\n1. To identify risk factors associated with CMS outbreaks by conducting an epidemiological survey.\r\n2. To evaluate potential risk factors based on current hypotheses on environmental and nutritional impact.\r\n3. To describe disease mechanisms with particular focus on developing a better and broader understanding of pathogenesis.\r\n4. To develop improved diagnostic tools, to improve differentiation of related cardiac pathologies and allow for early diagnosis.	Cardiomyopathy syndrome: A multi-task approach to reduce losses and improve knowledge	https://www.fhf.no/prosjekter/prosjektbasen/900261/	\N	\N	t	2023-10-30 16:10:53.582+01	f	\N	\N
SETTLE	thorolf.magnesen@bio.uib.no	Thorolf Magnesen	2010	13460	100	9	311	33	1853680.00	30150	2008	At present, there is a real need in aquaculture to find a sustainable and cost-effective technology for efficient cleaning and disinfection in larval hatcheries. The current cleaning methods carry huge economic consequences. For example, farms have lower productivity and quality through reduced survival rates of cultured species due to regular bacterial outbreaks. As a result, there are lower revenues. Their maintenance costs are also very high because of regular mesh changing and man hours required for cleaning and disinfection. The current systems are not reliable as biofilms are never fully removed. Moreover, the present requirement for changing standpipe meshes up to two times per month result in the according cost and amounts of waste from discarded mesh.\r\n\r\nThe project is divided into six work packages (WP), with WP1 and WP6 focussing on administration and reporting, whilst the other four work packages describe the research work and goals for the project. These work packages are outlined below: WP2 (Oyster Conditioning) Goals: To successfully spawn European flat oyster during autumn and winter, controlling the broodstock conditioning process and identifying the effects of biological and environmental parameters on sex-change and/or conditioning; WP3 (Oyster Settlement) Goals: To stabilize and improve larval survival and settlement during the winter and autumn, by developing new techniques to maximise and synchronise settlement in the hatchery and revealing the effect of environmental parameters. Aim to validate Petrifilm for monitoring bacteriological conditions during larval culture, and to reveal effects of chemical cues and substrate on settlement; WP4 (Scallop Conditioning) Goals: To successfully spawn great scallop during autumn and winter, developing methods to synchronise gonad development during winter conditions and reducing conditioning time by optimising temperature and photoperiod. Aim to improve larval quality by optimising broodstock diet; WP5 (Scallop Settlement) Goals: To maximise and synchronise scallop settlement by developing harvest techniques for competent larvae. Aim to increase settlement by optimising the flagellate:diatom ratio in larval diets and by using chemical and biological inducers, as well as revealing the effect of light exposure on settlement.	Bivalve conditioning and settlement keys to competitive hatchery production	https://cordis.europa.eu/project/id/222043	\N	4	t	2024-05-07 16:30:20.529+02	f	\N	\N
DISCATCH	antonello.sala@cnr.it	Antonello Sala	2015	18523	100	300	\N	\N	624843.00	401309	2013	The aim of DISCATCH is to support the identification of viable solutions to address factors determining the catches of unwanted species and specimens in trawl fisheries with a view to reducing unwanted catches and eliminating discards.\r\n\r\nThe main objectives of DISCATCH are: to provide an overall assessment of the fishing fleet discarding behaviour and to identify the main reasons for discarding in Mediterranean continental shelf demersal and small pelagic trawl fisheries;  to identify measures, including technical ones related to fishing gear characteristics, to mitigate or eliminate bycatches of unwanted species and measures to eliminate discarding based on existing or new measures.	Pilot project Catch and discard composition including solutions for limitation and possible elimination of unwanted by-catches in trawl net fisheries in the Mediterranean	http://www.ismar.cnr.it/projects/international-projects/copy13_of_project-001/discatch-project?set_language=en&cl=en	\N	\N	t	2023-07-28 16:34:45.636+02	f	\N	\N
	jari.setala@rktl.fi	Jari Setala	2007	11086	300	703	\N	\N	\N	301996	2006	This project produces computer software designed for both family-based fish farmers and larger companies to use in their production planning and profitability calculations. The product is based on results and models that have been used and verified in the field of research for years. The main focus in developing the software is to help the companies improve their competitiveness. The project had two main objectives. First, it developed user-friendly software for fish farming companies for use in their production planning and financial calculations. Second, in 2007 it organized short courses for entrepreneurs on the use of the program. Today, the software is widely used by the Finnish aquaculture industry.	Software for assessing the profitability of fish farming	\N	\N	\N	t	2023-10-30 16:15:04.415+01	f	\N	\N
DIGIRAS	Roman.Netzer@sintef.no	Roman Netzer	2022	12910	300	702	\N	\N	1679465.00	402206	2020	Recirculating aquaculture systems (RASs) have been developed for land-based production of sea- and freshwater species. These systems are designed to provide high biomass production while reducing resource usage and maximizing control of operational parameters.\r\nHowever, only a few of these parameters are systematically monitored, and currently applied analysis techniques are often insufficiently sensitive, slow or laborious. Consequently, the full potential of RASs for more sustainable food production remains unexploited. The over-all goal of the DIGIRAS project is to develop innovative and data-driven solutions for digitalization of future RAS technology in order to increase environmental compatibility, fish health and productivity. The project intends to reach this goal by systematic acquisition of relevant water quality data, parameterization of fish behaviour, developing new biological and chemical sensors and efficient water treatment technology. DIGIRAS will strive to integrate all generated data towards decision support and predictive tools for next generation digital RAS operation. In DIGIRAS, R&D institutions with strong competence in (micro)biology and chemistry, fish health, video monitoring/machine learning and advanced water treatment technology will join forces with industrial partners from the fish farming and RAS-technology sector. Together, this consortium will contribute to improve land-based fish farming technology significantly, with respect to animal health, production conditions, environmental benefits and sustainability. Moreover, DIGIRAS aims at contributing to more sustainable growth in the aquaculture sector by developing new technologies, and thus, generating new jobs in infrastructural less developed areas in Europe.\r\nIn DIGIRAS, 6 R&D institutions and 5 industry partners (1 external contributor) from 5 participating European countries will collaborate for 36 months with a total funding budget of 1.68 Mio € (project budget 1.94 Mio €).	Optimizing land-based fish production in next generation digital recirculating aquaculture systems	http://www.digiras.org/	\N	\N	t	2024-05-07 16:38:10.585+02	f	\N	\N
	yemre57@yahoo.com	Yılmaz EMRE	2014	12056	300	702	\N	\N	\N	302187	2011	Since 1997, JICA has provided cooperation toward establishing aquaculture technology in Turkey to raise Black Sea turbot, and the results of the efforts include the transfer of fish seed production technology and setting up a fish disease control system. This project will build on these successes, moving onto the final stage of this initiative with the goal of providing guidance in aquaculture technology—particularly with feed development and facility management—and marketing as well as creating a system to spread Black Sea turbot aquaculture. The main focus areas of this project are aquaculture technology, feed development, and marine economics and marketing, with the aim of establishing aquaculture technology that will spread to private sector companies in Turkey. To that end, JICA is working with the Mediterranean Fisheries Research, Production and Training Institute, an organization under the Ministry of Agriculture and Rural Affairs that is located in Beymelek, south of Antalya.	Flatfish Culture Project 	https://www.jica.go.jp/turkey/english/activities/activity03.html	\N	\N	t	2023-10-30 16:16:52.396+01	f	\N	\N
	ragnar.tveteras@uis.no	Ragnar Tveterås	2017	17637	200	16	\N	\N	538270.00	401367	2014	This project is organized in three work packages to shed light on the main objective from different angles.\r\nIn the first work package, the objective is to obtain information about factors that prevent and promote harmonic coexistence of aquaculture with other interests and values in coastal communities. This work package addresses the question of why do conflicts between the aquaculture industry and coastal communities arise, and how can such conflicts be reduced? As this is an issue that has received l ittle attention, our basic methodological approach is comparative qualitative case studies, where cases are selected to reflect municipalities/communities with different attitudes to salmon aquaculture.\r\nThe second work package use a quantitative approach to shed light on the importance of different types of external economies of scale and to what extent these are influenced by location (municipality) and industry structure. We will investigate one negative externality, disease as represented by salmon lice, and one positive externality, the existence of industry clusters. Of particular interest is whether areas with large multi-plant firms that presumably can coordinate efforts against lice have a lower prevalence of lice, and whether industry clusters i s a substitute to large firms.\r\nThe third work package will use the results from the two previous work packages to investigate the foundations for sustainable increase in the Norwegian salmon production. Furthermore, we will statistically analyse interrel ationships between employment and economic impacts from aquaculture and socio-economic characteristics of the local communities where they reside. The WP will analyze whether there are specific socio-economic structures that are associated with reduced l ocal resistance to salmon farming, to what extent these are compatible with structures that are more efficient in containing the impact of negative externalities, and whether these are related to firm structure.	Sustainability and local community acceptance as determinants of industry structure and growth	https://prosjektbanken.forskningsradet.no/en/project/FORISS/234121?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=30&ProgAkt.3=HAVBRUKS-Havbruk+-+en+n%C3%A6ring+i+vekst	\N	\N	t	2023-10-30 16:25:53.158+01	f	\N	\N
GEPETO	rchapela@cetmar.org	Rosa Chapela Pérez	2014	10590	100	10	\N	308	1613507.00	101298	2012	GEPETO builds on a regional approach to fisheries management through a platform of governance that associates professional, scientific sectors, policy makers and NGOs. Channelled through the South Western and North Western Regional Advisory Groups, GEPETO combines stakeholders' resources and abilities to improve the bio-socio-economic sustainability of long term fisheries management plans in the Atlantic Area within the challenges of sustainability which proposes the Common Fisheries Policy (CFP). GEPETO suggests a new way of working, where professionals, scientists and policy-makers cooperate in the defining of a new model of fishing, based on the development of long term management plans, and a new model of governance optimizing this cooperation. Fisheries data will be collected and reflected in an Atlas of the competence area of South Western Waters Regional Advisory Council (SWW RAC). In this area, a few management units will be defined in which pilot management plans for those selected fisheries will be proposed.	Fisheries Management and Transnational Objectives	http://gepetoproject.eu	\N	\N	t	2023-07-28 16:47:49.438+02	f	\N	\N
LOBSTERPLANT	arne.tysso@norskhummer.no	Arne Tyssø	2011	12373	100	9	311	33	1370859.00	401616	2008	The proposed project is focused on making large scale land based farming of European and American lobster feasible, both financially and practically, by developing automated technology for feeding and monitoring of each lobster individually. European and American lobster are cannibalistic in nature, and are therefore kept in individual housing cells demanding individual handling, which without automated technology has proven to be too labour consuming. The LobsterPlant project will by making large scale farming of lobster a reality, contribute to filling the gap between market demand and market supply of lobster and reduce the need to harvest natural lobster, whose population is already low due to over harvesting. There is currently no competing technology on the market which makes large scale farming of lobster feasible, so the proposing partners are hence creating a new market for themselves.\r\n\r\n The demand for European lobster exceeds supply. Current European lobster landings can only supply 2–7% of the market demand as the natural stock is simply insufficient to sustain an annual harvest required by the market due to over fishing which has depleted stocks. Large scale aquaculture of lobster is an alternative method to provide the supply to the market, but has not to date been feasible due to lack of automated technology available. The LobsterPlant project will make large scale farming of lobster possible by developing of:  • automated feeding and imaging technology for feeding and monitoring of the lobsters • cleaning technology for removal of waste in raceways  • feed of right stability for the automated feeding technology and • determine optimal methods for control of water quality in lobster plants	Development of automated technology for large scale land based production of lobster juveniles and lobster to market size, including development of robotic feeding and imaging control system	https://cordis.europa.eu/project/id/222362	\N	4	t	2023-10-18 10:30:36.084+02	f	\N	\N
	sigurd.einum@ntnu.no	Sigurd Einum	2010	12407	200	16	\N	\N	800000.00	301767	2004	Knowledge of how environments and phenotypes interact with density in determining demographic rates is valuable in population ecology, because this identifies how the strength and shape of density dependence may differ among and within populations. Another issue relating to population regulation that requires further studies is one of scale. In most organisms, density varies at different spatial scales, as does density dependence, and it is rarely known which scale of variation is most important in influencing overall productivity. Due to the complex nature of population regulation, considering both the spatiotemporal scale of density dependence, and interactions between density, phenotype and environment, a population modelling approach that is linked to the underlying mechanisms is required to understand spatiotemporal population dynamics. In the present project, Atlantic salmon will be used as a model organism to address these issues, using a pluralistic approach combining experimental studies with individual/behavioural based population modelling.	Quantifying interactions among density, phenotype and environment on performance: an approach to understanding population regulation	https://prosjektbanken.forskningsradet.no/en/project/FORISS/163059?Kilde=FORISS&Kilde=EU&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=4290&LTP.1=LTP2+Hav	\N	\N	t	2023-06-29 17:08:48.88+02	f	\N	\N
PERSEUS	vpapath@hcmr.gr	Papathanassiou Evangelos	2016	11368	100	9	309	22	12973123.00	402276	2012	The  overall  scientific  objectives  of  PERSEUS  are  to  identify  the  interacting  patterns  of  natural  and  human-derived  pressures  on  the  Mediterranean  and  Black  Seas,  assess  their  impact  on  marine  ecosystems  and, using the objectives and principles of the Marine \r\nStrategy  Framework  Directive  as  a  vehicle,  to  design  an  effective  and  innovative  research  governance  framework  based  on  sound  scientific  knowledge.  Well-coordinated  scientific  research  and  socio-economic  analysis will be applied at a wide-ranging scale, from basin to coastal. The new knowledge will advance our  understanding on the selection and application of the appropriate descriptors and indicators of the MSFD.  New  tools  will  be  developed  in  order  to  evaluate  the  current  environmental  status,  by  way  of  combining  monitoring  and  modelling  capabilities  and  existing  observational  systems  will  be  upgraded  and  extended.  Moreover,  PERSEUS  will  develop  a  concept  of  an  innovative,  small  research  vessel,  aiming  to  serve  as  a  scientific survey tool, in very shallow areas, where the currently available research vessels are inadequate.  In view of reaching Good Environmental Status (GES), a scenario based framework of adaptive policies and  management schemes will be developed. Scenarios of a suitable time frame and spatial scope will be used  to  explore  interactions  between  projected  anthropogenic  and  natural  pressures.  A  feasible  and  realistic  adaptation  policy  framework  will  be  defined  and  ranked  in  relation  to  vulnerable  marine  sectors/groups/regions in order to design management schemes for marine governance. Finally, the project  will promote the principles and objectives outlined in the MSFD across the SES. Leading research Institutes  and  SMEs  from  EU  Member  States,  Associated  States,  Associated  Candidate  countries,  non-EU  Mediterranean  and  Black  Sea  countries,  will  join  forces  in  a  coordinated  manner,  in  order  to  address  common environmental pressures, and ultimately, take action in the challenge of achieving GES.	Policy oriented marine Environmental Research in the Southern EUropean Seas	https://cordis.europa.eu/project/id/287600 	\N	1	t	2023-12-20 11:02:25.496+01	f	\N	\N
OSKAR	jeb@aqua.dtu.dk	Jan Beyer	2011	320	300	703	\N	\N	996178.00	102151	2008	The purpose of this project was formulated in 2008 to establish knowledge on the geographical distribution of target species in Skagerrak, which enables the fishermen to plan and execute sustainable fisheries on these species with a minimum of discard and unwanted by-catch of cod, and without drastically reductions or unjustified closure of areas. OSKAR is a collaborative fishermen-scientist project building on the REX-experience (project 38430 etc.) conducting small-scale scientific surveys with commercial ships. To separate control issues of the mixed fishery of Skagerrak from the issues of using fishermen and scientists' combined knowledge and experience to produce more selective fisheries, some of the key questions addressed are: (1) Is it feasible to predict the size distribution of cod on a small spatial scale (single trawl haul) from surveys?; (2) How important are the seasonal changes for the spatial distribution of cod in Skagerrak?; (3) Can fishermen's anecdotic knowledge on the distribution of cod be used?; (4) Which role does mechanistic process knowledge play in determining critical spatial dynamics of cod?; (5) Taking also gear technology into account then how can we best produce e.g. a useful cod avoidance tool? A new advanced geostatistical tool (GeoPop - also to be used in the projects RESOURCE and EcoFish) is introduced in order to use all available scientific data (e.g. OSKAR survey data together with IBTS-data) in the maximum likelihood estimation of temporal and spatial dynamics of the size distribution of the stock. Real time closures, future disallowance of discards etc. put the perspective of OSKAR into focus. The project will end with addressing the question of how to design an operational Fishery-Forecast system. In 2012 we expect to get a new collaborative project on implementing such a forecast system. Real-time commercial haul-specific data on CPUE, temperature (and possible other parameters measured directly on the gear) etc. are transferred to a data-warehouse and combined with mechanistic knowledge (recruitment, growth, spawning, migrations) to produce the forecast using testable GeoPop tools.\r\n\r\nEstablish knowledge on the geographical distribution of target species in Skagerrak, which enables the fishermen to plan and execute sustainable fisheries on these species with a minimum of discard and unwanted by-catch of cod, and without drastically reductions or unjustified closure of areas.	Optimizing the exploitation of fishery resources in Skagerrak	https://backend.orbit.dtu.dk/ws/portalfiles/portal/6560900/239-2011_optimization-of-fisheries-resource-exploitation-in-the-skagerrak.pdf	\N	\N	t	2023-07-28 16:54:17.343+02	f	\N	\N
	grete.lorentzen@nofima.no	Grete Lorentzen	2016	12395	200	16	\N	\N	565400.00	300266	2013	In markets for Norwegian clipfish, there is a growing interest in the durability of clipfish and documentation of stated durability. This is particularly pronounced in Brazil, where Norwegian clipfish compete with clipfish-like products from low-cost countries, and where the products are presented to the public without being chilled.\r\nThis project description is the result of a dialogue between FHF, the Norwegian Seafood Council and Nofima. Both current and former representatives of the Seafood Council in Brazil have on various occasions expressed a desire to obtain fact-based information in order to be able to advise Brazilian grocery chains on shelf life labeling on clipfish from Norway. This is particularly relevant for the clipfish after it has arrived in Brazil and the clipfish is processed for sale to the public. Abras (Associação Brasileira de Supermercados) wants qualified advice on how to calculate the shelf life of clipfish sold from store shelves without refrigeration.\r\n\r\nTo study the shelf life of clipfish under different storage conditions to arrive at a recommended shelf life.	Holdbarhet på klippfisk - Shelf life of clipfish	https://www.fhf.no/prosjekter/prosjektbasen/900856	\N	\N	t	2023-11-23 09:19:13.63+01	f	\N	\N
	\N	Øyvind Øverli	2019	12406	200	16	\N	\N	990415.00	402043	2015	Numerous species of parasites affect the behaviour of their hosts in ways which enhance parasite fitness. Infected intermediate hosts show increased risk-taking behavior and expose themselves to enhanced predation by final hosts, or seek microhabitats suited for parasite dispersal. While long remaining only a theoretical possibility, possible examples of neurobiological manipulation by way of parasite-derived neuroactive substances are now emerging. In vertebrates, it has however so far only been indicated that parasites enhance the activity of signalling substances already produced by their hosts. One example is provided by the brain-dwelling protozoan Toxoplasma gondii, which induce production of excessive quantities of dopamine (DA). We recently employed mass-spectrometry based metabolomics and bioinformatics technology in a classic model system: The California killifish (Fundulus parvipinnis) and its brain parasite, the trematode Euhaplorchis californiensis. E. californiensis has previously been shown to inhibit brain serotonergic (5-hydroxytryptamine, 5-HT) neurotransmission in infected fish, while also stimulating DA. The results indicate that 5-HT producing cells in the raphe nuclei of infected fish contain a number of metabolites which are not observed in an uninfected control group. The structural identities of these substances remain unresolved. We will perform high resolution characterisation of metabolite composition and targeted metabolite analysis in order to identify the exact nature of the parasite derived neuroactive agents. The mode of action on the brain on the transcriptomic level will also be described. Ascertaining that hitherto unknown neuroactive agents of parasite origin do indeed alter brain function in a vertebrate model will end a century-long debate. Such a finding would also potentially open up a massive front of exciting new research opportunities regarding both fundamental and applied aspects.	Parasite control of host behaviour: Revealing a neurobiological mechanism for active manipulation	https://prosjektbanken.forskningsradet.no/project/FORISS/240116?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=240&TemaEmne.2=Marin+bioteknologi&source=FORISS&projectId=303149	\N	\N	t	2024-05-16 13:06:02.782+02	f	\N	\N
BLUE IODINE	geral@ubqmadeira.com	\N	2018	100422	100	600	\N	\N	1147826.00	401533	2016	"Iodine intake in Europe is low. In Germany alone, iodine deficiency is responsible for annual healthcare costs of nearly EUR 900 million. Furthermore, the market for iodine products is expected to steadily increase until 2020, with Europe being the main regional market.\r\nThe EU-funded Blue Iodine II (Boost BLUE economy through market uptake an innovative seaweed bioextract for IODINE fortification II) project produced new cost-effective seaweed iodine products to tackle iodine deficiency in three main target groups: children (aged from 7 to 14), pregnant and breastfeeding women, and older people.\r\nThese groups have a particular need for iodine intake: there's no product on the market specifically for children and older people, and no clear leader in products for natural iodine support to pregnant women or those that breastfeed. BLUE IODINE wanted to develop high-quality seaweed products based on protein enrichment with natural iodine that's rich in essential amino acids.\r\nThe used seaweed is indigenous to Portugal's Macaronesian region where the project facilities and fish farms are located. It's naturally high in iodine and protein content, and very stable. The seaweed is ideal for processing as regards iodine extract production.\r\nFavourable conditions conducive to seaweed development\r\nLand production under sterile conditions generates seedlings that ensure a continuous supply of seaweed for production. Offshore cultivation allows a greater quantity of seaweed.\r\nProject partners successfully developed and maintained propagules in the lab for one algae species. They carried out algae growth in small reactors that showed a good growth rate and produced enough raw material for replication and lab analysis. Then, they transferred the seaweed propagules to seawater tanks.\r\nResearchers employed special facilities for seaweed cultivation in land-based tanks, and their proximity to the sea makes seawater available all year at minimal seawater-pumping costs. Seaweed production near offshore fish farms exploited waste from gilt-head (sea) bream which is rich in nutrients, and helped to avoid waste discharge into the marine environment.\r\nInnovative biorefinery procedure for optimised production\r\nScientists also developed a biorefinery process to thoroughly exploit all the seaweed biomass using cold press extraction and filtering techniques to obtain purified extracts.\r\nMarket analysis and feedback from potential distributors revealed the need to demonstrate the iodine extract's benefits. In addition, clinical trials are under way with human subjects in order to validate product quality. The consortium is evaluating potential customers in target markets in Germany, Spain, France and Italy.\r\nThe seaweed iodine product (IODOBEM) has several novel features. It's a natural extract that provides iodine and a broad range of nutrients, proteins, vitamins and minerals beneficial to human metabolism."\r\n	Boost BLUE economy trough market uptake an innovative seaweed bioextract for IODINE fortification	https://cordis.europa.eu/project/id/733552	\N	\N	t	2024-05-08 12:37:29.847+02	f	\N	\N
	arve.nilsen@vetinst.no	Arve Nilsen	2008	12409	200	16	\N	\N	\N	300520	2007	Drug treatment plays a crucial role in the fight against salmon lice in the Norwegian aquaculture industry. A control strategy that is dependent on drug treatment and which in recent years has been based on only two drug groups is vulnerable with regard to the development of resistance. In order to slow down the development of resistance, one is dependent on the de-lice practice in the individual plant being as optimal as possible. In addition, it is important to coordinate treatments in larger areas to prevent nearby facilities from infecting each other.\r\nThere has been a need for updated knowledge about how de-lice are carried out in large cages, which practice can be recommended, and what needs exist with regard to further development of equipment and improvement of practice. By storm cage is meant first and foremost cages with a circumference of 157–160 meters."\r\n\r\nGoals:\r\n• To gather information about bathing treatment practices in the event of de-lice storm cages\r\n• To assess measures for further development of equipment\r\n• To assess the possibilities for improving existing practices	Avlusing av laks i stormerd - De-lice of salmon in storm cages	https://www.fhf.no/prosjekter/prosjektbasen/551034/	\N	\N	t	2023-10-19 14:59:28.7+02	f	\N	\N
	panu.rantakokko@thl.fi	Panu Rantakokko	2018	100868	200	16	\N	\N	109969.00	402101	2017	The project will examine the effectiveness of factory sampling in improving the cost-effectiveness of food and environmental monitoring of fish disruptors. A cost-effective fast method will be developed for the project, which will be tested for monitoring, and information on the concentrations of new harmful substances in fish in Finnish marine areas will also be provided. The project will draw up a more detailed picture of the significance of fishing for the removal of dioxins and PCBs from Finnish fishing areas and identify the type of further innovations that the factory will enable as a node of partnership between researchers and fishermen.	Tutkijoiden ja kalastajien välinen kumppanuus kalojen vierasaineiden ja vesiympäristön tilan seurannan kustannustehon parantamiseksi - Partnership between scientists and fishermen to improve the cost-effectiveness of monitoring for fish contaminants and the state of the aquatic environment	\N	\N	\N	t	2023-07-31 15:42:33.263+02	f	\N	\N
ALGAE4A-B	william.helbert@cermav.cnrs.fr	William Helbert	2019	100400	100	600	\N	\N	972000.00	401524	2016	Microalgae were always an exciting target for Aquaculture and Biotechnology, as they represent a largely untapped reservoir of novel and valuable bioactive compounds. ALGAE4A-B (ALGAE For Aquaculture and Beauty) project seeks to exploit the microalgae diversity, as a source for state-of-the art high-added-value biomolecules in aquaculture and cosmetics. The diversification of microalgae biomass production towards two independent applications will allow the microalgae industry to gain access to alternative markets in an uncertain, highly competitive and fast changing commercial environment. The project will combine both basic and applied multidisciplinary research in the fields of –omics technologies, biochemistry and applied biotechnology in order to: a) Develop and optimize of low input and application-based microalgae culture systems, b) Develop of “-omic” resources for both microalgae and fishes, c) Develop of downstream processing of high value added products from microalgae, with an emphasis in polysaccharides, proteins, enzymes, antioxidants, d) Develop, formulate and in vitro evaluate a new range of cosmetic and nutraceutical products for aquaculture. The implementation of the project will offer the industrial partners the opportunity to translate scientific research into well defined knowledge-based end products and analytical tools. Apart from scientific objectives the ALGAE4A-B will provide a platform for an efficient dissemination, transfer of knowledge and training between academic, commercial partners and society. Overall, ALGAE4A-B aspires to foster both the European capacity building and the strategic objectives of EU Blue Growth and Marine Biotechnology to harness the untapped potential of Europe\\'s seas and coasts for training and sustainable growth.	Development of Microalgae-based novel high added-value products for the Cosmetic and Aquaculture industry	https://cordis.europa.eu/article/id/418278-sustainable-beauty-products-from-microalgae-give-blue-economy-a-makeover	\N	\N	t	2024-05-13 14:53:40.47+02	f	\N	\N
LiceSonic	\N	info@lgsonic.com	2019	100712	300	702	\N	\N	3600000.00	401921	2017	Sea Lice in open sea aquaculture is the most significant and widespread pathogenic marine parasite, causing health issues to cultured fish and a severe risk for the marine environment. The LiceSonic offers an environmentally friendly, chemical free and low maintenance solution for sea lice control based on ultrasound technology. Our idea is to develop a system that only targets sea lice when they are present in the facility, by combining the technology with fish- and water quality monitoring.	LiceSonic an environment friendly ultrasonic solution to control sea lice in open finfish production	https://www.era-learn.eu/network-information/networks/eurostars-2/eurostars-2-cut-off-6/licesonic-an-environment-friendly-ultrasonic-solution-to-control-sea-lice-in-open-finfish-production	\N	\N	t	2023-10-20 15:35:56.628+02	f	\N	\N
SATA	lmata@ualg.pt	Leonardo Mata	2014	10565	300	703	\N	\N	108680.00	101769	2011	This project aims to provide an alternative technology to antibiotics for antimicrobial control: the use of waterborne seaweed metabolites. It will reveal the benefits of integrating seaweeds in intensive animal aquaculture industry as a novel means to reduce bacterial infections. The metabolites of seaweeds released to the water culture will be quantified by chemical analysis and molecular microbial techniques will be used to determine the antimicrobial effects of seaweed metabolites on fish health using bacterial infection experiments.\r\n\r\n(1) Quantify the production/release rates of Asparagopsis taxiformis metabolites to the surrounding water and determine their residence times; (2) Characterize the planktonic bacterial community composition in A. taxiformis conditioned seawater; (3) Determine the benefits of waterborne A. taxiformis metabolites for seabream larvae culture; (4) Determine the activity of waterborne A. taxiformis metabolites against the fish pathogenic bacteria Pseudomonas anguilliseptica and Listonella anguillarum; (5) Evaluate the potential benefits of waterborne seaweed metabolites for seabream aquaculture.	Waterborne seaweed metabolites as a green solution for antimicrobial therapy in aquaculture	\N	\N	\N	t	2024-05-08 12:39:17.214+02	f	\N	\N
UndariaGEN	\N	\N	2015	12276	200	16	\N	\N	90000.00	401937	2013	This is a individual-based model of growth and dynamics of the invasive macroalgal species Undaria pinnatifida. The model includes explicit representations of the various life stages of U. pinnatifida (microscopic gametophytes and macroscopic sporophytes) and their responses to environmental parameters such as light and temperature using empirical data from the literature. The model framework can be used to explicitly represent complex spatial and temporal patterns of invasion in order to be able to make quantitative predictions about the impact of these factors on invasion dynamics of U. pinnatifida. This would be a useful tool for making risk assessments of invasion potential under different environmental conditions and for choosing optimal control strategies for cost-effective management.	Agent-Based Modelling of Invasive Alien Seaweeds in Marine Ecosystems	\N	\N	\N	t	2024-05-16 11:54:59.908+02	f	\N	\N
SeaRefinary	anbj@teknologisk.dk	Anne-Belinda Bjerre	2018	10752	300	702	\N	\N	2607074.00	402291	2016	SeaRefinery will develop eco-friendly chemical and enzymatic processing technologies to extract and purify high value-added components such as antioxidants, antimicrobial components and hydrocolloids from cultivated seaweed species (e.g. Saccharina latissima) in an integrated biorefinery. Bioactive compounds, e.g. phlorotannins, fucoidan, and laminarin, will be selectively tested for bioactivity. In addition, laminarin and marine proteins will be tested in nutraceutical and selected food model systems. Alginate will be tested as additive for textile applications via coating and extrusion technologies. In order to maximise the value of the biorefinery feedstock (input) and derived products (output), we will grow monocultures on innovative textile cultivation substrates with high yield biomass production. Seasonal variation, replicated over two years, of the selected biomolecules will be a measuring tool for harvesting the seaweeds with maximum contents of bioactive compounds.	The Seaweed Biorefinery – for high value added products	https://www.vliz.be/projects/marinebiotech/seaweed-biorefinery-%E2%80%93-high-value-added-products-searefinary.html	\N	\N	t	2024-05-09 08:45:53.182+02	f	\N	\N
MANTIS	fabio.fiorentino@iamc.cnr.it	Fabio Fiorentino	2019	12263	100	706	\N	\N	700000.00	401529	2015	Demersal stocks in the Mediterranean are affected by overfishing and a poor exploitation pattern with high juveniles fishing mortality and high production of discards. To improve this status, the Common Fishery Policy (CFP) foresees the implementation of an Ecosystem-based Approach to Fisheries Management (EAFM) whilst ensuring that exploitation rates of living marine biological resources are able to restore and maintain populations of harvested species above levels that can produce the maximum sustainable yield (MSY). To increase the productivity of the stocks and their profitability, a key requirement is to rebuild the size- and age-structure of exploited populations by shifting the size of first capture towards larger sizes. However, in the case of the trawl fishery, a noticeable increase in the mesh size of the cod-end would be required to substantially increase the size at first capture of species like hake and red mullet. This could lead to negative implications on the catch rate of associated small-sized commercial species (e.g. shrimps). A possible management alternative would be the reduction of the mortality rate of juveniles by protecting the areas/habitats were they aggregate, through the implementation of marine managed areas (MMAs).\r\nIn this context, a spatial-based approach to the management of fishing effort which (i) minimises the impact of trawlers on areas where juveniles of commercial species concentrate and (ii) protects the habitats that play key roles for recruitment and spawning processes (Essential Fish Habitat - EFH), can achieve similar and more effective management targets to those usually linked to mesh size regulations.\r\n\r\nThe main objectives of the project are to review and integrate the knowledge produced in previous national and EU funded projects on the space-time dynamics of fisheries resources and on Ecosystem Approach to Fishery in the Central Mediterranean; investigate how a network of marine managed areas (MMAs) can contribute to improve sustainable fisheries in the Central Mediterranean focusing on two case studies, the Strait of Sicily and the Northern Adriatic.\r\nThe proposed approach should allow to reconcile also the conservation needs, linked to the protection of Essential Fish Habitats (e.g. nursery and spawning areas) and sensitive habitats (seagrass meadows, coralligenous habitats, maerl beds), with the objective of enhancing both the economic and ecological sustainability of fisheries. To achieve these objectives MANTIS’ activities are organised into 5 Work Packages (WP). Analyses will be carried out within two case studies, each consisting of four target species, representative of different biological life traits in the Strait of Sicily (Parapenaeus longirostris, Merluccius merluccius, Mullus barbatus, Aristaeomorpha foliacea) and the North and Central Adriatic (Solea solea; Merluccius merluccius, Mullus barbatus; Nephrops norvegicus). The MANTIS consortium includes 8 participants - CNR, WWF, Conisma, IOF, OGS, DFA-MSDEC, Nisea, Oceana - from 4 European Member States.	Marine protected Areas Network Towards Sustainable fisheries in the Central Mediterranean	http://jadran.izor.hr/mantis/	\N	\N	t	2023-08-07 16:30:13.771+02	f	\N	\N
Profish	\N	Niels Lorenzen	2016	10045	200	16	\N	\N	1600000.00	402140	2012	"The Danes have increasingly begun to appreciate fish as a healthy and tasty diet. The declining natural fishing resources have meant that aquaculture has gradually assumed an increased role as a supplier of fish to the food industry. But while aquaculture is one of the fastest growing industries worldwide, production in Denmark has been stagnant due to, among other things, heightened environmental concerns.\r\nNew technology and knowledge about the marine environment means that it has been possible to open up a significant increase in the production of rainbow trout in marine aquaculture. Here, however, it has been shown that disease outbreaks, especially in the summer months, pose a significant problem. Vaccines developed for Norwegian salmon farming have not been effective and antibiotic consumption has therefore been unacceptably high.\r\nThis project will characterize the disease-causing bacteria and develop tailored effective vaccines for fish farming in Danish sea areas. In this way, disease outbreaks can be prevented instead of treated. This will improve the welfare of the fish and provide a more environmentally friendly production without losses due to disease outbreaks and with a minimal need for antibiotics. This will create the basis for a sustainable expansion of marine fish farming in Denmark, and both the food industry and consumers will be able to be supplied with healthy raw materials produced in Denmark to a greater extent.\r\nThe project is a collaboration between Danish and foreign researchers, the aquaculture industry and vaccine and feed manufacturers.\r\nThe project is organized into seven work packages (WPs):\r\nWP1 Project management\r\nWP2 Development of an experimental autogenous injection vaccine\r\nWP3 Characterization of protective immune mechanisms\r\nWP4 Aeromonas salmonicida epidemiology\r\nWP5 Optimizing the vaccination strategy under laboratory conditions\r\nWP6 Vaccine testing under field conditions\r\nWP7 Project synthesis, dissemination and training"\r\n	Targeted disease prohylaxis in marine fish farming	http://profishvac.au.dk/	\N	\N	t	2024-05-08 14:26:13.588+02	f	\N	\N
ISOFETT	\N	\N	2018	100645	200	16	\N	\N	338699.00	401866	2016	Eicosapentaenoic (EPA) and Docosahexaenoic acid (DHA) are important highly unsaturated and longchain fatty acids (LCPUFA) for human nutrition due to their potential healthily effects. The LCPUFA content and their respective shares vary among different fish species and are dependent on the dietary lipid content and fatty acid composition. As rainbow trout belong to the group of freshwater species, the capability of the ALA to LCPUFA conversion is increased (in comparison to marine species). However, total deposition of LCPUFA in body tissues is lower. Thus, supplementation of these fatty acids is required to enhance product quality. So far this is done by inclusion of marine fish oil into diets. As fish oil is running short on the world market while aquaculture production is predicted to increase, sufficient supply of population with LCPUFA seems questionable. The development of alternative feed ingredients as well as inquiry and identification of the LCPUFA synthesis pathways are of the utmost importance. Novel feed ingredients, such as specific micro-algae, seem to be able to meet the requirements of LCPUFA. At the moment, production is only feasible in small amounts and involves high costs. Therefore, enhancement of endogenous LCPUFA synthesis in fish seems reasonable to reduce usage of marine fish oil and simultaneously improve supply by LCPUFA via fish in human nutrition. The aim of this project is to enhance the endogenous synthesis of LCPUFAs in rainbow trout (Oncorhynchus mykiss). Especially the contents of EPA and DHA should be increased by supplementation of isoflavones. Thereby, changes of the physiological parameteres of this species should be investigated. Furthermore, molecular mechanisms leading to an increase of LCPUFA-synthesis by supplementation of different isovflavones and their concentrations shall be elucidated.	Enhancement of fatty acid synthesis by isoflavones in rainbow trout	https://fisaonline.de/en/find-projects/details/?tx_fisaresearch_projects%5Bp_id%5D=9120&tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects&cHash=8e780446494ffa14817b627f9df88fe8#more	\N	\N	t	2023-09-29 15:00:57.891+02	f	\N	\N
	henning.sorum@nvh.no	Henning Sørum	2010	12406	200	16	\N	\N	1470690.00	301787	2004	Norwegian aquaculture is currently experiencing a phase of specialization and expansion at the same time as infrastructure and expertise in bacteriological expertise in aquatic bacteriology in Norway is currently minimal. There is reason to believe that bacterial infections will hinder the development of a thriving marine aquaculture industry. It is therefore very important that the institutions involved in disease control in aquaculture, together develop a necessary strategic research network to meet the bacterial challenges at an early stage in the development of this new part of the industry. It is proposed that the four participating institutions: the Veterinary Institute (VI), the Norwegian Veterinary College (NVH), the Institute of Marine Research (HI) and the Fisheries Research Institute (FF) (five including the two participating VI laboratories) will be responsible for projects focused on diagnostic bacteriology, molecular bacterial taxonomy, disease transmission, functional genomics and antigen expression in bacterial pathogens which are all relevant ant for the nascent marine aquaculture industry. Although the individual institutions are financially responsible for their respective projects, there will be a very large degree of cooperation between the institutions. Establishing collaboration and research across disciplines between the four partners will increase efficiency by reducing the time and resources required in research work and will also reduce competition and duplication of work at the national level.\r\n	Bakterielle utfordringer i oppdrett av marine arter - Bacterial challenges in the breeding of marine species	https://prosjektbanken.forskningsradet.no/en/project/FORISS/158882?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=180&TemaEmne.2=Energi%2C%20petroleum%20og%20mineralressurser	\N	\N	t	2023-10-05 14:50:25.953+02	f	\N	\N
SALMOSTERILE	anna.wargelius@imr.no	Anna Troedsson-Wargelius	2018	10006	200	16	\N	\N	4954800.00	401302	2012	In this project we attempt to make vaccines directed against proteins controlling the survival of early germ cells (primordial germ cells, PGCs) or gametes just before puberty. Experiments with zebrafish have shown that germ cells requires survival signals, and at the disappearance of these signals, the cells are arrested in development and undergo programmed cell death (apoptosis). The main concept behind the brood fish vaccination approach is that a sterility vaccine in will inactivate sex cell survival proteins in the developing salmon larva, and thereby forcing the PGCs into apoptosis. The gonads of the developing fish will be devoid of gametes, and unable to produce eggs or sperm the fish will be sterile. Such a vaccine may be given to the mother prior to egg maturation and spawning, as maternal antibodies will be transferred to the egg. Such a technology will be very cost-efficient, as vaccination of one female lead to sterility in more than 15 000 offspring.	Sterile salmon by targeting factors involved in germ cell survival: novel vaccination strategies for sustainable fish farming (Sketch 40)	https://prosjektbanken.forskningsradet.no/en/project/FORISS/221648?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=60&TemaEmne.2=Mat+-+Bl%C3%A5gr%C3%B8nn&source=FORISS&projectId=290318	\N	\N	t	2024-05-08 12:40:29.557+02	f	\N	\N
OCEANKELP	ibertocci@ciimar.up.pt	Iacopo Bertocci	2014	11671	300	703	\N	\N	137341.00	101754	2011	Kelp beds are common elements of temperate reefs, where they provide food and shelter for numerous organisms, including economically-valuable species (e.g. reef fishes). Increased ocean temperatures and storm severity are predicted as a consequence of the changing global climate. Future ecological function of temperate reefs will depend on how increased temperatures and disturbance regimes (including both natural and human-induced perturbations) interact to affect the performance of dominant habitat formers, such as kelps. Conservation and management efforts depend critically on developing predictive frameworks in the way patterns of abundance of fauna are linked with foundation species, and understanding how foundation species (e.g. kelps) respond to elevated temperatures in combination with other concurrent stressors (e.g. eutrophication). It is, however, difficult to study these effects directly. The comparative experimental approach, where identical experiments are conducted simultaneously in regions with different ocean climate regimes, but lacking major confounding factors, have been advocated as an alternative. The aim of this proposal is, firstly, to observationally determine how ocean climate is related to the macroecology (abundance and distribution patterns) of canopy-forming kelps, and a model group of associated fauna (reef fishes) across Portugal, affluences the resilience of kelp beds to a human induced disturbance (eutrophication). As global change will combine with local stressors (e.g. nutrient enrichment) to likely accelerate changes in community structure across vast areas of coast, experiments are necessary to assess their potential interactive effects, e.g. whether interactions will be synergistic, antagonistic or additive. Expected results from this project would help out to elucidate whether global and local stressors need to be assessed in meaningful combinations. The expected outcomes will provide tools to coastal managers for assessing how local stressors (increase in nutrient levels and degree of storminess) can interact with a global operating factor (global warming) in the way they manage, and propose ways to mitigate, these impacts. In addition, fisheries managers will gain a predictive framework in the way patterns of abundance of coastal reef fishes are related to habitat structure.\r\n\r\n(1) To describe the abundance and distribution patterns of kelps across a latitudinal gradient in the shallow subtidal of northern and central Portugal. We hypothesize (a) that the abundance of kelps decrease towards their southern (warm) distribution limit, and so that (b) the habitat provided by kelps is progressively replaced by foliose and turf algae, and (c) that these patterns are consistent through seasons (summer vs. winter). We additionally expect (d) that individuals growing in environments closer to their lethal environmental thresholds, i.e. those from the southernmost populations, present higher levels of stress, which will likely reduce their productivity performance; (2) To establish a predictive relationship between macroalgal assemblage structure and the patterns of distribution and abundance of reef fishes. We hypothesize (a) that patterns in the composition and abundance of reef fishes follow patterns of variation in kelp abundance across coastal northern and central Portugal, and (b) that these patterns are consistent through seasons (summer vs. winter); (3) To assess how ocean climate influences the resilience of kelp beds to natural, physical (wave-induced), disturbances of different severity (i.e. size and intensity). We hypothesize (a) that temperature regime and severity of disturbance interacts to negatively affect the ecological performance of kelp recruits (photosynthetic efficiency, growth and recruitment) and so (b) the subsequent post-disturbance recovery of the kelp bed; (4)To determine how ocean climate influences the resilience of kelp beds to human-induced disturbances (nutrient enrichment). We hypothesize (a) that temperature regime and nutrient additions interact to negatively affect the ecological performance of kelp recruits (photosynthetic efficiency, growth and recruitment) and so (b) the subsequent post-disturbance recovery of the kelp bed.	Effects of ocean climate on the macroecology and resilience to disturbances of kelp beds	\N	\N	\N	t	2023-08-07 10:47:31.33+02	f	\N	\N
	ivar.ronnestad@bio.uib.no	Ivar Rønnestad	2009	13460	200	16	\N	\N	120000.00	301947	2008	A condition in Atlantic cod larvae termed "distended gut syndrome (DGS)" which is associated with mass mortalities in the early larval stage has become a major problem in the past seasons, resulting in unpredictable production outcome and economic results . DGS occurred mainly from 2-3 weeks after hatching, characterized by low activity and reduced appetite. The gut lumen became opaque, distended and filled with fluid. Studies of dying larvae showed high bacterial activity. After SagaFjord Sea Farm has focused on hygiene and improved microbial control, however, a stable larval production becomes possible during live feeds period. On the other hand, the critical window with the similar symptoms has moved to later weaning period, 40-80 days after hatching . Despite a six-fold increase in the production volume last year, the underlying primary biological mechanisms are not fully understood. To maximize and realize the full growth and survival potential in cod fry production, further detailed biological know ledge is essential. Many studies on this problem focus on the bacterial aspect, but it is unknown if the bacterial infections are the primary or secondary cause of the symptoms. Some of the symptoms with a fluid-filled lumen are typical for "diarrheal". Therefore, in the present project, we will examine if DGS is related to diarrhea. The proposed project will focus on the functionality of the digestive system in the post larval cod with the symptoms of DGS in commercial hatchery and examine the underlying biological mechanisms comparing with well-performed larvae. The main goal is to study 1) ion and water homeostasis and 2) digestive function in the larval gut by pinpointing specific genes coding for the characteristic regulatory mechanisms. This know ledge will prospectively offer qualified suggestion for prevention and treatment of the symptoms	Distended gut syndrome (DGS) in larval Atlantic cod (Gadus morhua) - do the larvae suffer from diarrhoea?	https://prosjektbanken.forskningsradet.no/en/project/FORISS/187281?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Organisasjon.3=SAGAFJORD+SEA+FARM+AS	\N	\N	t	2023-10-05 14:52:40.124+02	f	\N	\N
	\N	\N	2015	12276	200	16	\N	\N	95310.00	401945	2013	\N	Quantifying the ecosystem effects of the displacement of fishery effort from closed areas	\N	\N	\N	t	2021-07-01 16:07:47.371+02	f	\N	\N
AQUAGAMETE	jfastu@dca.upv.es	Juan F Asturiano	2016	100153	100	5	\N	\N	60000000.00	100383	2013	Over the past six years, three international workshops on fish gametes have demonstrated the rapid development of opportunities and methodologies with promising uses in basic reproductive biology, genetic research, biotechnology and aquaculture practice. These can have far-reaching consequences on conservation of endangered species, assessment of anthropogenic and climatic impacts on aquatic species and application in aquaculture, as well as in fisheries management. It is recognized that there are many details in the practical application of these new methods used by most scientists and laboratories, which can cause highly variable if not contradictory results, even using the same species. There is an urgent need to establish a universal scale to assess both the precise state of sexual maturation (for secure broodstock use) and related life history traits (gamete quality assessment, incubation of eggs) in teleost fish and other commercially important invertebrates used in either bioassays or aquaculture.  The main objective of the Action is to to harmonize and standardize evolving analytical methodologies used in assessing the quality of aquatic gametes, improving their different uses, enhancing aquatic resources and to reach a consensus on protocols and guidelines (using internationally defined terminology, units of measurement and format of reporting) that permit the use of results in relational databanks for sound and common application in aquaculture research and commerce.	Assessing and improving the quality of aquatic animal gametes to enhance aquatic resources - The need to harmonize and standardize evolving methodologies, and improve transfer from academia to industry	http://aquagamete.webs.upv.es/	\N	\N	t	2024-05-08 12:47:42.752+02	f	FA1205	\N
	lfp@aqua.dtu.dk	Lars-Flemming Pedersen	2012	320	300	703	\N	\N	190000.00	102224	2011	The aim of this project is to identify new applicable measures and management strategies to optimize trout production in recirculating aquaculture systems (RAS), in particular the model trout farms. Model trout farms have gained lots of positive attention since their recent launch, as the rearing concept allows increased production, increased water reuse, and decreased nutrient discharge with obvious advantages for the natural fish fauna. Currently, model fish farms have generally experienced a certain fish mortality related to pathogens and suboptimal water quality. Scopes for improvement have been identified in terms of more focus on chemical and (micro-)biological water quality. The project includes four interrelated work packages: (1) Biological filtration (stable, optimal nitrification, nitrite accumulation issues, biofilter kinetics and management); (2) Denitrification: self-contained, operational end-of-pipe solution to reduce N-total from model trout farms; (3) Water disinfection and sanitation: evaluation of UV systems disinfection efficacy, resulting water quality and test of easy degradable disinfectants to replace formalin; (4) Gas saturation: consequences and effects of N super saturation and total gas pressure on fish performance in RAS. Each WP addresses specific issues of concern based on current scientific knowledge and practical experience in dialogue with the aquaculture industry. The type of investigations include bench and pilot scale experiments conducted under controlled conditions at the research facilities at the Section for Aquaculture, Hirtshals. The project also includes monitoring campaigns and experiments on commercial model trout farms in collaboration with stakeholders.\r\n\r\nBy combining controlled experiments and commercial scale conditions, the aims were: (1) To document and improve management on commercial recirculating aquaculture systems; (2) To establish guidelines for better practices; (3) To test and develop routines form biofilter operation, water treatment, degassing and effluent treatment.	Management and environmental improvement of recirculating aquaculture systems	https://orbit.dtu.dk/en/projects/management-and-environmental-improvement-of-recirculating-aquacul	\N	\N	t	2024-05-13 17:49:54.078+02	f	\N	\N
PartiSEApate	\N	\N	2014	12012	300	700	\N	\N	916930.00	402432	2012	MSP is a new policy instrument. Relatively little practical experience and examples existed on how to satisfy all the requirements necessary to achieve a sustainable MSP: land-sea integration, transnational consultation, ecosystem based approach, stakeholder participation. Therefore, the responsible bodies for MSP throughout the Baltic Sea Region joined forces within the project PartiSEApate in order to develop a pan-Baltic approach to those topics whose spatial dimension transcends national borders and to develop a concept for an MSP institutional framework and governance model which shall provide input to policy decisions. PartiSEApate tested and developed instruments and models for how such MSP multi-level governance mechanisms can be realized in the BSR within: 1) An MSP Expert Group consisting of experts nominated by the project partner countries, other BSR countries, VASAB and HELCOM; 2) Three pilot case areas: the Pomeranian Bight (SE, DE, PL), the Lithuanian Sea (LT, LV, SE, RU), and the Middle Bank (SE, PL); A transnational stakeholder involvement process focused around cross-sectoral dialogues, during which synergies and conflicts were identified and proposals for future MSP and pan-Baltic level governance processes were developed.	Multi-level Governance in MSP (Maritime Spatial Planning) throughout the Baltic Sea Region	http://www.partiseapate.eu/	\N	\N	t	2023-12-20 11:03:54.078+01	f	\N	\N
	Rune.Andreassen@oslomet.no	Rune Andreassen	2024	1009747	200	16	\N	\N	1005197.00	401958	2018	"Disease and stress constitute a major challenge for the aquaculture industry. More knowledge is necessary to improve health and reduce the negative effect of bacterial and parasite diseases as well as stress related to smoltification and sea-water transfer (SWT). Incomplete smoltification and disease lead to poor fish welfare and large economic losses in Norwegian aquaculture.\r\nmiRNAs are gene expression regulators in vertebrates that are pivotal in pathogen response and in adaptation to new environmental conditions. We have previously characterized all known miRNA genes in A. salmon. Our aim in this project is to provide new knowledge on A. salmon miRNAs as regulators of immune responses to pathogens as well as stress related to smoltification/SWT.\r\nWe apply modern functional genomics methods like small-RNA sequencing, RT-qPCR, and in vitro assays to identify which miRNA genes are associated with immune and stress responses. Moritella viscosa and Paramoeba perurans cause winter ulcer disease and amoebic gill disease (AGD), respectively. These are our pathogen model systems, while the stress responsive miRNAs are identified by monitoring which miRNAs that change their expression during smoltification/SWT in selected organs.\r\nOur Moritella viscosa and Paramoeba perurans challenge trial results show that several miRNAs respond to bacterial and parasite disease. Many are the same miRNAs as previously identified in our challenges with viral pathogens. Furthermore, our studies in cell assays monitoring the monocyte to macrophage maturation shows that many of these pathogen-associated miRNAs are likely involved in regulation of macrophage maturation.\r\nResults from analysis of miRNA expression in head-kidney, liver and gill strongly indicate that post-transcriptional regulation of gene expression by miRNAs is important in smoltification and sea water adaptation. Gene pathway enrichment analysis shows that the miRNAs expressed differently during smoltification/SWT may regulate important biological processes like hormone biosynthesis, stress management, immune response and ion transport. Our feeding trials show that miRNAs responding differently to high and low fish oil diets as well as to “functional” feed designed to boost immunity vs traditional feed. This indicates that certain miRNAs are important in lipid metabolism while others are potential biomarkers for predicting whether a diet boost disease resistance or make fish more robust to stress.\r\nAiming to identify the genes regulated by these miRNAs (target genes) and better understand what gene pathways are affected we have carried out the first full-length sequencing of the salmon transcriptome with high quality sequences of >70.000 mRNAs (GIYK00000000.1). Following the release of this important resource, we generated a database (MicroSalmon) with information on any A. salmon transcript that may be the target gene of any of the Atlantic salmon miRNAs (http://github.com/AndreassenLab/MicroSalmon/). Together, the prediction of the target genes of groups of miRNAs associated with stress and pathogen response allows for selection of putative target genes to be validated. We are now carrying out miRCLIP-methods to validate such predicted targets. Manipulation of miRNA expression in infected cells by use of luciferase assays will further reveal miRNA’s impact on target gene expression.\r\nIn summary; we have disclosed molecular details of disease and stress mechanisms that involve gene regulation by certain pathogen- and smoltification-responsive miRNAs. Functional studies by miRCLIP and luciferase assays will provide final novel knowledge needed to understand how miRNA-target gene interaction affects disease and stress response. This may contribute to knowledge-based changes in today’s smoltification management (e.g. select certain miRNAs as biomarkers of SWT-ready smolt). Validation of target genes of the pathogen-responsive miRNAs opens for dedicated searches for beneficial target gene variation affecting disease response. Finally, applying gene-editing methods detailed knowledge on miRNA-target gene interaction may be utilized to efficiently introduce beneficial variation into breeding stocks to help improve fish health and decrease losses."\r\n	Epigenetic regulation by Atlantic salmon miRNAs in disease and osmotic stress	https://prosjektbanken.forskningsradet.no/en/project/FORISS/280839?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Trond%20Riise	\N	\N	t	2024-05-13 16:55:55.8+02	f	\N	\N
Permaskjørt	andreas.m.lien@sintef.no	Andreas Myskja Lien	2014	12913	200	16	\N	\N	1194050.00	300525	2011	Infestation of salmon lice (Lepeophtheirus salmonis) is, together with escape, currently the main challenge the salmon aquaculture industry in Norway is facing. Salmon have been found to develop higher infestation of salmon lice at the upper parts of the water column. Shielding the upper part of a salmon cage might thus reduce the level of salmon lice infestations significantly. The project aims to document the effect of such a principle.\r\n\r\nThe main objective of the project is to document the effect of a shielding skirt in terms of reducing salmon lice (Lepeophtheirus salmonis) infestation on Atlantic salmon (Salmo salar L.) in cages in addition to documenting how the skirt affects the environment in the cage, fish condition, and the cage's main components compared to a cage without skirt.	Permanent skjørt for redusering av luspåslag på laks - Permanent skirt for reducing lice infestation on salmon	https://www.fhf.no/prosjekter/prosjektbasen/900711/	\N	\N	t	2023-10-18 09:55:33.384+02	f	\N	\N
BAKASEL	larregi@azti.es	Luis Arregi	2012	11196	300	703	\N	\N	174000.00	301323	2010	This project was born as a initiative to minimize discards in the "Baka" bottom trawl. To do this, first we have tried to determine the selectivity of current fishing system that includes a 100 mm square mesh panel in the extension piece of the trawl, just in front of the codend. Subsequently we have tried to design and test at sea in conditions of commercial fishing, devices to improve the selectivity of the "Baka" trawl in order to reduce the byctach.\r\n\r\nGoals:(1) To minimize the fish discard in the fishery; (2) Discard Characterization, species concerned, quantities and reasons for discard; (3) Identify and describe Fish behaviour inside the trawl; (4) Analyse the selectivity of the gear with the mandatory Square Mesh panel; (5) Design new selective devices according to species behaviour; (6) To test efficiency of the selective devices.	Minimisation of fish discard on bottom single trawl by mean of selective devices put in the trawl	\N	\N	\N	t	2023-07-31 15:54:26.477+02	f	\N	\N
PROGRESS	kari.ruohonen@ewos.fi	Kari Ruohonen	2005	12172	100	303	\N	\N	1294017.00	301983	2001	The overall goal is to establish a sufficient knowledge base to facilitate new selection programmes aimed at improving protein growth. Three major objectives are identified: 1. To provide reliable heritability estimates for protein growth, protein efficiency and meat quality. 2. To develop predictive tools to recognise the high quality genotypes of these important traits with the help of genetic correlations and growth curve models for protein growth and lipid deposition. 3. To understand the biological correlatives causing variation in these traits, genetic correlations and growth curves. Six work packages form a three step work plan. The first consists Of rearing rainbow trout according to a carefully planned family-based breeding scheme to provide the necessary genetic setup. The number and measurements of fish to be sampled to obtain reliable genetic information is large but has been optimised for this project by a simulation study to make it more manageable. 210 families with a total of 2680 individuals will be taken from an on-going selection programme at the age of 0+ and grown to the age of 2+ (about 2 kg). The second step is the sampling, analysis and interpretation of biological material collected from these fish. This step consists of three work packages: a. Growth and feed intake: The variables measured are growth with frequent weighings, feed intake at three ages (three repeated measurements in each) with the x-ray method and changes in body composition and conformation. Muscle biopsies are taken for protein, lipid and RNA:DNA determination, b. Protein synthesis and metabolism: Protein synthesis and degradation rates will be measured from a subset of 45 families with the stable isotope 15-N method. Oxygen consumption will be measured simultaneously by closed respirometry and c. Muscle structure and composition: Muscle fibre growth patterns and lipid deposition will be studied from a subset of 45 families and final muscle quality evaluated from all 210 families. A fat meter is to be tested as a non-invasive method for lipid deposition. The third step is the genetic analyses and modelling of the materials collected. This breaks into two work packages: computation of breeding values and genetic correlations of the measured traits and modelling of individual growth trajectories in terms of wet weight, protein and lipid deposition with a subsequent genetic analysis of these models.	Protein and growth efficiency in salmonid selection	https://cordis.europa.eu/project/id/Q5RS-2001-00994	\N	\N	t	2024-05-08 14:24:23.64+02	f	\N	\N
	morten.heide@nofima.no	Morten Heide	2011	12395	200	16	\N	\N	98507.00	300231	2011	The results from this project show that information about freshness is very important for how French consumers evaluate cod fillets. This is supported by results from consumer tests, measurement of effects when labeling fish and which purchase criteria are most important for French consumers when buying board-packed cod fillets. The consumer test shows that by labeling the cod fillet with ""fresh"", this has a direct and positive impact on how the French consumer evaluates the product, both in terms of quality characteristics and preferences. This is illustrated by the fact that 40% of consumers preferred fresh cod fillet in a blind test (no information), while 57% preferred fresh cod fillet when they were informed that it was fresh. Furthermore, the French consumer perceives products labeled fresh as better than products labeled frozen or thawed. Finally, the results show that freshness is the most important buying criterion for French consumers when buying board-packed cod fillets.\r\nAt the same time, the consumer test shows that in a blind test, thawed fillets of trawl and line-caught cod are evaluated at least as well as fresh fillets. In a blind test, about 60% of consumers prefer thawed fillet (from both types of gear), while 40% of consumers prefer fresh fillet. These results show that if there is no information about the products, it is difficult for consumers to distinguish between fresh and thawed cod fillets. The results of the consumer test are based on the fact that French consumers tasted a specific type of thawed line caught, thawed trawl caught and fresh line caught cod fillet. The use of other types of raw materials in a similar consumer test may give different results."\r\nTo provide more knowledge about French consumers' preferences for, perception of and knowledge about fresh and thawed fillet products in general and of cod in particular. Cod has been chosen since it is the largest and most valuable whitefish product in the French market for the Norwegian fishing industry. This knowledge is important for understanding the position that thawed products can have in the market and what impact this may have on future sales of fresh / frozen products from Norway.	Franske forbrukeres oppfatning av fersk og tint filet - French consumers' perception of fresh and thawed cod fillets	https://www.fhf.no/prosjekter/prosjektbasen/900599/	\N	\N	t	2023-11-23 09:11:10.917+01	f	\N	\N
CoCLIME	Caroline.Cusack@Marine.ie	Caroline Cusack	2020	11992	300	702	\N	\N	900000.00	401912	2017	The CoCliME project will co-develop and co-produce bespoke, proof-of-concepts or prototype marine ecosystem climate services and a transferable framework for climate services development, to support informed decision making relevant to climate change-related ecological and socio-economic impacts across different coastal regions. To achieve these objectives the newly established CoCliME consortium brings together a transdisciplinary team of natural and social scientists, decision makers, and users of climate services that will dynamically interact to identify common and priority climate change-related vulnerabilities and solutions in six European coastal areas (Atlantic, Baltic, Black, Mediterranean, North and Norwegian Seas case studies). In these areas, CoCliME will focus on coastal ecosystem status indicators (e.g. harmful algal blooms, marine biotoxins and pathogens, marine microbial biodiversity) that can be markedly influenced by climate change and have direct impacts on human health (food-borne poisoning and water-quality related health disorders), economic prosperity (fisheries, aquaculture, tourism) and social wellbeing (recreation). From the very start a co-production and co-development approach to climate services will identify the information and knowledge needs of decision makers and users, and facilitate and accelerate local, national and European decision making concerning adaptation to climate change impacts. This marine ecosystem climate service framework will feed into mechanisms such as the UN Sustainable Development Goals, Marine Strategy Framework Directive, Marine Spatial Planning, national monitoring and reporting requirements, and climate adaptation planning to ensure the protection and sustainable use of Europe´s marine and coastal ecosystems for future generations.	Co-development of Climate services for adaptation to changing Marine Ecosystems	www.coclime.eu	\N	\N	t	2022-06-17 17:06:17.668+02	f	\N	\N
	jonne.kotta@ut.ee	Jonne Kotta	2019	13670	300	703	\N	\N	213583.00	402636	2018	The aim of the project is to establish regional aquaculture plans that include recommendations on how aquaculture can improve the state of the marine environment, based on the regional specificities of potential species and forms of seaweed and shellfish. In the conditions of the eutrophic Baltic Sea, preference should be given to aquaculture that is neutral in terms of nutrient loads or that removes nutrients from the marine environment. 	Assessing the potential of algal and mussel cultivation in the Estonian coastal sea	https://www.etis.ee/Portal/Projects/Display/8e5c67d4-4141-44b8-b52d-7e6891461102#General_information	\N	\N	t	2023-10-23 16:14:11.786+02	f	\N	\N
AbiAqua	\N	\N	2019	1010353	200	16	\N	\N	536000.00	401864	2016	Infections with Ichthyophthirius multifiliis often lead to high mortalities especially in farmed trout. Currently, no effective therapeutics are approved for treatment of infected fish for human consumption in the EU. New approaches for the reduction of the parasite load will be developed in AbiAqua. The amount of infectious stages of the ciliate in the water is aimed to be reduced by nanofiltration and by blocking the transmission of the pathogen. Methods that can inactivate parasites in the water, that can prevent host finding and may remove pathogens from the water will be tested. Additionally, new vaccination strategies will be developed. All methods will be tested separately and in combinations. The project will be performed in three phases. In phase one, nanofiltration, blocking of transmission and vaccination strategies will be tested under controlled conditions. Effective methods will be combined afterwards under semi-field conditions. In phase two, the scientific results from phase one will be transferred to praxis and will be tested in different combinations in two trout farms with regard to their effectiveness. In phase three, the results of the studies will be summed up to provide presentations and leaflets with management strategies for veterinarians and fish farmers.	Development of effective alternative control strategies against the ciliate Ichthyophthirius multifiliis in trout farms, that are ecologically harmless, well tolerated by fish and omit the use of therapeutics	https://fisaonline.de/en/find-projects/details/?tx_fisaresearch_projects%5Bp_id%5D=9548&tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects&cHash=a1640f10a869290a3410abefdae74efd#more	\N	\N	t	2024-05-13 14:58:51.835+02	f	\N	\N
	lene.foss@uit.no	Lene Foss	2009	13691	200	16	\N	\N	158643.00	301652	2003	The Norwegian fishing industry faces major challenges with regard to the recruitment of managers when the generation born in the 1940s retires. Handling change processes is becoming increasingly important in the industry and managers depend on the legitimacy of their employees in order to achieve the desired development of the company. This may vary with managers' generational affiliation, social background and gender. The study tests this among a sample of 145 fishing industry companies. In addition, life history interviews are conducted with a narrower selection to be able to develop knowledge about how leaders themselves see their life course, their choices and their leadership role and how they see themselves in relation to other generations. The results of the project are intended to form a development tool for understanding the importance of generations, for example in the composition of management teams, in mentoring and board programs. The project will have ongoing contact with the Fisheries Industry's competence center, as well as with individual companies in the Tromsø module's VS2010 portfolio.	Leders holdninger og adferd: En komparativ studie av tre historiske generasjoner - Leader attitudes and behaviors: A comparative study of three historical generations.	https://prosjektbanken.forskningsradet.no/en/project/FORISS/153732?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Fag.2=Basale+biofag&source=FORISS&projectId=165061	\N	\N	t	2023-08-08 16:22:52.84+02	f	\N	\N
	m.heath@strath.ac.uk	Michael Heath	2010	11100	200	16	\N	\N	\N	301346	2006	Fisheries managers require new information if current management approaches are to move away from the annual cycle of single species assessments and take into account wider environmental variability and change. \r\nThe objectives of this project are: (1) To explain how regime shifts may be detected, and the consequences they have on the major fish stocks; (2) To advise on how reference points for major commercial species should be changed to reflect regime shifts in the food web caused by either climate or fishing; (3) Consider how management targets should change to move the ecosystem towards the target of healthy, productive and biologically diverse seas.\r\nThere may be some reluctance (at EU level) to implement and new management procedures (e.g. reference points) which may be indicated from this research. Public discussion of the need to change reference points may present some difficulties. This will be anticipated by considering likely outcomes at an early stage in the project, to identify the type of potentially sensitive findings might emerge and how these might subsequently be handled by the Executive. The objective will be to have a strategy in place to deal with the range of possible research outcomes. To this end, the key objective will be to provide the Marine Group in SEERAD with: (1) A set of plain language explanations, of the basis for regime shifts in the North Sea, how these may be detected, and the consequences they have for our advice on reference points for the major fish stocks; (2) Specific guidance on how biological reference points for the major commercial species in the North Sea should be changed to reflect regime shifts in the food web caused by either climate or fishing; (3) Advice on how management targets across the range of assessed species should change in order to move the system as a whole towards the ecosystem target of "healthy, productive and biologically diverse seas".	Regime shifts in shelf sea ecosystems	\N	\N	\N	t	2022-08-24 11:23:24.872+02	f	\N	\N
IMPAQ	max@ifro.ku.dk	Max Nielsen	2015	13489	200	16	\N	\N	268972.00	102219	2011	IMPAQ aims at increasing the sustainability of the Danish marine aquaculture farms producing high value fish through the development of large-scale cultures of copepods as start feed for larval fish. Copepods represent an important alternative food to present classical live feed organisms in marine fish hatcheries. Their use is known to improve survival, growth, and development of fish larvae. The specific aims of DTU Aqua contributions to the project are: (i) to describe copepod behaviours that are mediated through water-borne chemical cues (pheromones, grazing attractants); (ii) to chemically characterize these chemical cues and develop bioassays that can facilitate the identification of water fractions containing active substances; and (iii) to test the quality of developed live feeds in pilot-scale fish larval cultures. IMPAQ is built on knowledge transfer and direct collaboration between fundamental and applied scientists and private enterprises (SMEs and industries) and will devote substantial effort into PhD and Postdoc training.	Improvement of aquaculture high quality fish fry production	https://ifro.ku.dk/english/research/projects/past/impaq-ny/	\N	\N	t	2023-09-20 11:30:52.521+02	f	\N	\N
PRO-EEL	jt@aqua.dtu.dk	Jonna Tomkiewicz	2014	13143	100	9	312	27	5087331.00	40249	2010	The recent decline of European eel (Anguilla anguilla) and no signs of recovery has brought attention to the biologically unsustainable exploitation of the stock. In September 2007, the EU has adopted the Council Regulation 1100/2007 establishing measures for the recovery of the European eel stock. However, eel are still fished intensively for human consumption while aquaculture and restocking rely exclusively on the supply of glass eels caught each year. A controlled production of eel larvae is ever more urgent. The objective of PRO-EEL is to develop standardized protocols for production of high quality gametes, viable eggs and feeding larvae. The approach is to expand knowledge about the intricate hormonal control and physiology of eels which complicates artificial reproduction. This knowledge will be applied in the development of suitable methods to induce maturation considering different rearing conditions. Knowledge about the gameto-genesis and maturation pattern will be developed in small scale tests and applied to establish standardized fertilization procedures. New knowledge about functional anatomy of embryos and yolksac larvae will be applied to develop suitable feed. Protocols for larval production will be tested in full scale experimental facilities managed in collaboration with a qualified SME. The integrated protocols and technology development will be evaluated relative to the output of healthy embryos and yolksac larvae. Larval feeds will be developed towards pioneering first-feeding in European eel larvae, which will be a major breakthrough and promising step towards a self-sustained aquaculture. The strength of the project is its interdisciplinary approach and the unique expertise of the consortium. PRO-EEL brings together leading institutes in eel reproduction complemented by excellence in disciplines filling gaps in knowledge and technology. A tight collaboration with the aquaculture industry promotes the applicability of developed technology.\r\n\r\nThe objective of the project is to substantiate the current knowledge on the eel reproduction and develop standardised protocols for controlled production of high quality gametes, viable eggs and feeding larvae of European eel (Anguilla anguilla). The primary bottlenecks in the control of reproduction of European eels in captivity concern deficiencies in knowledge and methodology to induce gametogenesis and produce viable eggs, embryos and larvae from captive broodstock in a regular and predictable way. The objectives therefore lead gradually from substantiating knowledge on hormonal control towards larval culture during the project. The specific objectives of PRO-EEL include: (1) Acquire specific knowledge on hormonal control and physiology of reproduction in order to improve broodstock nutrition, selection and conditioning and to develop suitable methods for induction of maturation in female and male eels; (2) Develop and test new standardised protocols to facilitate stable production of high quality eggs and semen and establish standardised fertilisation procedures to ensure healthy embryonic development for a sustained production of yolksac larvae; (3) Develop suitable and environmentally friendly larval feeds and establish feeding cultures of larvae.	Reproduction of European Eel: Towards a Self-sustained Aquaculture	http://www.pro-eel.eu/	\N	1	t	2024-05-08 14:28:58.327+02	f	\N	\N
	elisabeth.aasum@skretting.no	Elisabeth Aasum	2006	12403	200	16	\N	\N	\N	300534	2005	The main aim of this pilot project is to test possible alternative treatments against tapeworms (Eubothrium sp.) in salmon, with regard to effect and side effects and to start the development of an in vitro bioassay with the treatment agent praziquantel.\r\nImportant sub-goals in this will be:\r\n1. Testing of four alternative treatments in experiments with forced feeding of salmon infected with Eubothrium sp. — record effects and side effects.\r\n2. Start the development of an in vitro bioassay for the measurement of Eubothrium sp. sensitivity to praziquantel and other alternative treatment agents.	Pilotprosjekt på bendelmark - Pilot project on bendelmark	https://www.fhf.no/prosjekter/prosjektbasen/551024	\N	\N	t	2023-10-19 15:06:08.666+02	f	\N	\N
OMAR	jtaboada@cetmar.org	Julio Taboada	2009	10590	200	16	\N	\N	180000.00	101310	2007	Creation of an environmental observatory on the impact of the solid waste generated by aquaculture activities, fishing and port on the marine environment. In addition, this study will provide information and advice on new techniques for the use of wood and resins in the maritime construction, with particular emphasis on innovation and minimisation of the environmental impact in its use.\r\n\r\n(1) Identification of existing technical systems to evaluate on board; (2) Definition of characteristics of the different fisheries; (3) Development of Subproducts Handling Protocol; (4) Study on economic feasibility.	Observatorio Medioambiental residuos sólidos actividad pesquera - Environmental Observatory solid waste fishing activity	\N	\N	\N	t	2023-12-20 12:01:24.479+01	f	\N	\N
	ingrid.b.utne@ntnu.no	Ingrid Bouwer Utne	2020	12407	200	16	\N	\N	729000.00	401485	2016	This project will research and develop novel concepts for autonomous operations and technology to improve safety and efficiency in aquaculture. In particular, the project will address daily operations and inspection, maintenance, and repair (IMR) for exposed locations, but the project results will also be applicable to more sheltered fish production. Moreover, the project will assess, utilize and possibly adapt technology developed for subsea IMR in the oil and gas industry. Advances in sensor technology, robotics, ICT, and localization methods create new opportunities for reducing operators' manual workload and exposure time on the facilities at sea, for preventing fish escape, and for improving safety and operational efficiency. \r\nCurrent technologies and operations in fish farms are highly dependent on manual labor for cleaning and maintenance, which leads to close human interactions with tools and fish cage structures. The sea-based aquaculture industry is one of the most dangerous occupations in Norway. Moving fish farms into more exposed areas will lead to increased challenges related to the working environment and management of operations. Hence, technological innovation and autonomy are important for future industry expansion. To ensure that the new concepts reduce risk to people and the environment, adequate risk management becomes even more important for sustainable fish farming operations in the future.	Reducing risk in aquaculture - improving operational efficiency, safety and sustainability	https://prosjektbanken.forskningsradet.no/project/FORISS/254913?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=60&TemaEmne.2=Havbruks-+og+foredlingsteknologi	\N	\N	t	2023-10-05 15:12:37.493+02	f	\N	\N
	post@nmbu.no	Magny Sissel S. Thomassen	2007	12406	200	16	\N	\N	\N	300535	2004	"Origin marking of farmed fish is a current topic for several reasons, and several different principles, including internal electronic tags, different genetic markers and DNA fingerprinting, have been considered. The use of chemical elements has also been studied. The reason is that many of these occur in low concentrations in nature, so that fish with elevated levels of such elements will be of known origin.\r\nUse of rare earth metals (rare earth metals, REMs) has, among other things, been tested on salmonids. REM is found in the bones of many fish species in very low concentrations (ng/g range). Most are non-radioactive, easy to handle and have a long retention time in bone tissue. For example, Ennevor and Beames (1993) found that lanthanum and cerium marking of salmon fry could be traced for 10 months. Similarly, Giles and Attas (1993) found that detected levels of dysprosium, europium and samarium lasted for a minimum of 2 years in rainbow trout. The levels of samarium were unchanged during this period. No adverse effects on growth or survival were detected in these studies.\r\nIn most reported studies with fish, the rare earth metals are either injected into the fish or dissolved in the water. As these will not always be ideal solutions for the possible use of such markers in the Norwegian aquaculture industry, there was an interest in investigating the possibility of marking salmon through the addition of the rare earth metals to feed. Many of the rare earth metals are commercially available as oxides, chlorides and the like. While the oxides are poorly soluble and therefore difficult to absorb in the intestine of, for example, fish, the chlorides are generally more easily soluble in an aqueous environment and will therefore be more easily absorbed from the intestine. Based on the general knowledge of the ""bone-seeking"" properties of rare earth metals, and based on what is described in the experiments mentioned above, there is reason to expect that after absorption from the intestine these will accumulate in e.g. bone tissue in fish.\r\nOne imagines that smolt can be marked with these markers during a short feeding period where chlorides are added to the feed, and then be detectable in bone substance for longer. The type and amount of marker in bone substance can be analyzed with the technique ICP-MS for earth metals. This is a method that is very sensitive, and which can therefore make it possible to use relatively low levels of the individual markers, and also make it possible to detect the marker over a longer period of time.\r\nSince, as mentioned, there are a number of such chlorides available (13 different ones listed with one supplier), one can imagine that the different farms in a region mark their fish with different markers. In this way, any escaped fish can easily be traced back to the individual facility. If necessary, combinations of two or three markers can also be thought of as being used, you then get a kind of genetic imprint that is characteristic of the individual plant. In this way, the number of possible combinations is high, and should not be limiting for the utilization of the concept. Alternatively, all fish belonging to a particular company can be marked with the same indicator combination, then it will be easy to find the owner, who then has to discover which of the company's locations has had an escape. One can also imagine that fish from a smolt facility can be marked with a marker, after which other markers are used in marine facilities. In this way, fish can be identified back to the smolt facility, possibly to both the smolt facility and the sea facility.\r\nPerformance target\r\nTo investigate whether naturally occurring, but rare earth metals can be used via the feed as part of the ""origin labeling"" of farmed salmon.\r\nResults\r\nThe results from this pilot project are promising, and the conclusions can be said to be quite clear:\r\n1. The salmon clearly take up both Yttrium and Dysprosium when these are mixed in the feed as chloride salts, and these elements are also found in the liver, bones and scales.\r\n2. In the case of short-term feeding, a dose of around 1 g/kg of feed must probably be used to obtain a safe difference from background levels. But it is probably possible to use lower levels (down to 100mg/kg) if these elements are added to the feed over a longer period of time.\r\n3. ""Washing"" data suggests that the accumulated elements remain in the bone structure, and can thereby be detected for a longer time after feeding.\r\n4. Through simultaneous analyzes of other natural trace elements, the certainty in the decision whether a single fish is ""tagged"" can probably be strengthened. This adds very little to the analysis costs, but more and more comprehensive analyzes of ""natural"" relationships between elements must be carried out.\r\n5. In this pilot study, Yttrium chloride and Dysprosium chloride were used. The salmon turns out to have a low natural content of Dysprosium, which suggests that this element is possibly somewhat more usable than Ytrium, where the salmon has a higher background level. However, there are a number of other rare earth chlorides available and a test of a few more of these would be interesting.\r\n6. The addition of these rare earth metals to the feed did not seem to affect the fish's growth or well-being, but if their use as markers becomes relevant, the question of possible health effects must be clarified more carefully."\r\n	Pilotprosjekt: Markører av sjeldne jordmetaller - Pilot project: Markers of rare earth metals	https://www.fhf.no/prosjekter/prosjektbasen/542012/	\N	\N	t	2024-05-10 08:39:23.533+02	f	\N	\N
OYSTERECOVER	rfernandez@cetmar.org	Rosa Fernández	2013	10590	100	9	310	33	3199006.00	100668	2010	The European flat oyster, has been part of the human diet for many centuries. High mortality episodes and overfishing decimated the populations of Ostrea edulis in Europe through the first half of the 20th century. The spread of two diseases associated with Marteilia refringens and Bonamia ostreae, in the early 1970s and 1980s, drastically reduced European oyster production. Despite new management practices, and intensive repletion programmes, the production of O. edulis has remained low for the last few decades. The recovery of European flat oyster production is seen as an important opportunity for the shellfish industry in Europe. This project aims to attain a clear competitive advantage for a number of SME-AGs and their members for different reasons: 1. Chance to diversify production (risk management); 2. High market value of the product; 3. Environmental positive effects of fostering aquaculture activities based on native species; 4. Biotechnology advances provide tools and procedures for the oyster industry to address problems. This project brings together Shellfish Producer Associations and SMEs in major oyster production countries in Europe, concerned with the above issues.  Partners are aware of recent scientific progress in selective breeding programmes for bonamiosis tolerance, and have decided to work together with the common goal of facing the challenge of establishing the scientific and technical base, procedures and standards that allow the recovery of the O. edulis production, through development of strategies to tackle the main constraint, bonamiosis. To successfully achieve this goal those European Research Centres and Universities which have mainly contributed to scientific progress on O. edulis recovery and selective breeding programmes for bonamiosis resistance, will be hired by the SME-AGs and SMEs involved in this OYSTERECOVER proposal, to carry out the relevant research.	Establishing the scientific base and technical procedures and standards to recover the European flat oyster production through strategies to tackle the main constraint, bonamiosis	https://cordis.europa.eu/project/id/243583	\N	4	t	2024-05-08 14:38:44.543+02	f	\N	\N
	daniel.valentinsson@slu.se	Daniel Valentinsson	2010	13084	200	16	\N	\N	\N	301196	2009	Observations of high discard rates from Swedish observer programmes indicates that current gear regulations (Bacoma or T90) are not appropriate to minimise discards of juvenile cod. Therefore this project aims to find novel/alternative gear designs to reduce cod discards.	Increased selectivity in Baltic cod trawls	\N	\N	\N	t	2023-07-31 15:52:08.122+02	f	\N	\N
	Maidu.Silm@emu.ee	Maidu Silm	2020	10965	300	703	\N	\N	291000.00	402637	2017	Aims: Developing innovative technologies to add value throughout the supply chain. Testing and development of different technologies for the enhancement of fine fish from commercial fishing, developing market demand products for human and pet food or technology for the production of compost based on small fish. 	Valuing low - value small fish 	https://www.etis.ee/Portal/Projects/Display/d0197ef2-3e9e-45ab-b55e-5855dfa63d4f#General_information	\N	\N	t	2023-11-22 12:55:46.662+01	f	\N	\N
BLUEMED	manuela.capello@ird.fr	Manuela Capello	2019	11532	200	16	\N	\N	274248.00	401263	2014	Atlantic Bluefin tuna (ABFT) constitutes the archetypal example of overfishing and need for effective management policies. The recent regulatory measures of the rebuilding plan have introduced extensive changes in the spatio-temporal patterns of the ABFT fisheries, thus significantly affecting the fisheries-dependent indices traditionally employed for its stock assessment in the Mediterranean sea. This project’s aim is to answer the current needs of alternative methods for the population assessment of ABFT in the Mediterranean Sea. It introduces new research paths in the field of fisheries science, through the development and application of modeling approaches coupled to fisheries-independent data (electronic tagging and aerial surveys) for the derivation of indicators usable to assess the status of ABFT populations. This project will be in line with the Marie Curie fellowship scheme that the EU granted me two years ago, which contributed to my mobility outside France and to the creation of a strong network of collaboration within Europe and the USA. As a junior researcher, I have made proof of excellence in multidisciplinary and highly ambitious projects. This project will provide me with the necessary funding for constituting a research team working on the ambitious objective of coupling modeling to field data analyses in France. In this respect, this project will certainly contribute to my career path and my intention of integrating the UMR EME as a permanent researcher. 	Bluefin Tuna (Thunnus thynnus) abundance estimation in the north-western Mediterranean sea through an integrated modeling and data analysis approach based on fisheries-independent data	https://anr.fr/Project-ANR-14-ACHN-0002	\N	\N	t	2023-08-07 15:48:49.297+02	f	\N	\N
QIMCHAIN	emilia@rf.is	Emilía Martinsdóttir	2004	11457	100	303	\N	\N	316756.00	301332	2002	The Quality Index Method (QIM) is a seafood freshness quality control system. The main objectives of this project are: to introduce the Quality Index Method (QIM) and stimulate the implementation of QIM in the relevant parts of the European fishery chain to facilitate fish trade and improve quality assurance. The main emphasis this first year of the project has been on introduction of for fish auctions, fish industrial oriented agencies, and companies in UK. Translations of multilingual guidelines and reference manuals for end-users in 10 languages are proceeding effectively. The QIM method has been demonstrated by participation at 4 important European fish exhibitions. Articles in international industry orientated, and consumer oriented journals and in national journals have been written. \r\n	Introduction of Quality Index method (QIM) in the European Fishery Chain	https://cordis.europa.eu/project/id/QLK1-CT-2002-30152	\N	\N	t	2023-11-16 16:57:57.762+01	f	\N	\N
	harry.westavik@sintef.no	Harry Westavik	2010	12913	200	16	\N	\N	30260.00	300307	2009	There is a need in the market for clipfish and salted fish where the black skin has been removed.\r\n The Fisheries and Aquaculture Industry Research Fund and Bacalaoforum's action plan ""Priority focus areas for Bacalaoforum 2009–2010"" focus, among other things, on ""Development of automated solutions for feeding the staining machine, washing the black skin"". These are areas that the industry wants to prioritize. Taking this into account, SINTEF Fisheries and Aquaculture (SFH) sees a need to find a solution to the problem of blackheads. In the first instance, SFH wants to do a preliminary project where the black skin is characterized. After a telephone conversation with Finn-Arne Egeness, SFH sees opportunities to be able to carry out such a preliminary project during 2009.\r\n In addition, the report “Mapping opportunities for increased automation in the Norwegian salted fish and clipfish industry” (Hellevik, AH et.al. 2008) concluded that: “Blackhead removal is today a manual operation that is stressful for the operator and relatively resource-intensive in relation to the number of operators. There is therefore potential in developing an automated solution.”\r\n\r\nThe goal is characterize black skin in the first place in order to solve the problem with it. By characterization is meant both mechanical and chemical characterization.	Karakterisering av svarthinne på torsk: Forprosjekt - Characterization of black skin on cod: Preliminary project	https://www.fhf.no/prosjekter/prosjektbasen/900235/	\N	\N	t	2023-11-23 09:24:01.56+01	f	\N	\N
REWIRED	simen.sandve@nmbu.no	Simen Sandve	2022	12406	200	16	\N	\N	975041.00	401973	2018	In the REWIRED project, we will use salmonid fish, which underwent a genome duplication 100 million years ago, as a model system to study the importance of genome duplication in evolution of new gene functions and adaptation.	The role of whole genome duplication in vertebrate adaptation	https://prosjektbanken.forskningsradet.no/en/project/FORISS/274669?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Fag.2=Teknologi+-+tverrfaglig&source=FORISS&projectId=287033	\N	\N	t	2023-10-31 12:24:55.472+01	f	\N	\N
	javier.ruiz@icman.csic.es	Javier Tomás Ruiz Segura	2008	16993	200	16	\N	\N	360000.00	101371	2005	After starting in 2005, the project Fluctuations and potentiality of platform fishing species in the region Andalusian Atlantic Ocean, which meant the continuation of the Fisheries Resources program in the Gulf of Cádiz, ended in November 2008 with a global investment of 1,461,939.21 euros. The investigation, carried out jointly by the Public Agricultural and Fisheries Development Company, IFAPA, the Higher Council for Scientific Research (CSIC) and the Spanish Institute of Oceanography (IEO), analyzed in the Spanish waters of the Gulf of Cádiz the relationship existing between oceanographic and biological variables to know the influence of currents, water quality, the pelagic productivity or the abundance of plankton on the spatio-temporal distribution of eggs and larvae of the species of fishing interest associated with the platform during their breeding season. Similarly, this program served to deepen the study of the fishery (catches, effort ...) and various biological aspects (size distribution, fertility cycles, nutritional status ...) of the five species of interest that are usually caught in the south-central zone of the Gulf of Cádiz: urta, bocinegro, red mullet, corvina and octopus. And ultimately instance, he tried to interpret the physical and biological data, as well as the historical series collected, for, in addition to expand knowledge about the platform, lay the foundation for creating technical benchmarks based on the characteristics of the ecosystem and thus help the management of the target species in the area.	Fluctuaciones y potencialidad de especies pesquera de plataforma en la region atlántica andaluza - Fluctuations and potentiality of platform fishing species in the Andalusian Atlantic region	\N	\N	\N	t	2023-10-05 15:24:19.521+02	f	\N	\N
NANOAU	\N	Miguel Oliveira	2015	1010896	200	16	\N	\N	199952.00	403102	2013	The proliferation in the frequency of use and applications of artificial nanoparticles (NPs) will most likely lead to a substantial increase in their levels in the environment in the coming years. All NPs, once in the terrestrial or aquatic biosphere, will interact with the biota and potentially induce adverse effects on biological systems, including humans. Gold NPs (PNPs) are among the most widely used, and are increasingly being used in various products (e.g., hair tonics, cosmetics, toothbrushes, etc.) and biomedical applications (e.g., imaging and therapeutics), due to their physical properties that vary with size. One of the basic requirements for the use of GNPs is their non-toxic nature and biocompatibility in both in vivo and in vitro environments. However, recent investigations (in vitro and in vivo) have highlighted its toxicity, raising important questions about its possible impact on human health and the environment. Thus, the effect of these particles on cellular cytotoxicity has recently become a subject of high interest. There has been an increase in the number of publications reporting toxicity of GNPs, in contrast to other studies reporting their harmlessness. Differences in the batches of GNPSS used in toxicology tests, in the experimental conditions and the numerous cell lines/animal models used make comparison of results very difficult. Despite growing concern about the potential negative impact of NPS on the environment, little is known about their effects on marine species and their interactions with other environmental contaminants. The NanoAu project aims to increase knowledge about the effects of GNPSS on marine organisms, using sea bream (Sparus aurata) as a model organism.\r\n	Effects of gold nanoparticles on aquatic organisms	https://www.cesam-la.pt/projetos/nanoau-efeitos-de-nanoparticulas-de-ouro-nos-organismos-aquaticos/	\N	\N	t	2023-11-09 12:52:43.146+01	f	\N	\N
PRESAL	andreas.misund@sintef.no	Andreas Ugelvik Misund	2022	100721	200	16	\N	\N	398700.00	402521	2021	The number of reported salmon individuals in Norwegian farms can be up to 464 million. Controlling the exact number of salmon throughout all stages of production - from vaccination to finished fish - is a demanding task with many stages. In many of the links, there are several environmental, organizational and operational factors that can have an impact on the accuracy of the control and counting of the number of fish. In a consultation statement from March 2021, changes have been proposed to the Aquaculture Regulations, with a proposal for a new § 37b requirement for accuracy for the number of fish. The proposal reads as follows: ""the number of fish in each production unit must be able to be specified at all times with an accuracy of less than ± 1%"". The requirement applies to salmon and rainbow trout.\r\nMain objective:\r\nTo investigate what potential there is for accurate control of the number of salmon in the sea phase.\r\nSub-goals:\r\n1. To document the possible accuracy with today's available methods for controlling the number of salmon throughout production under realistic working conditions.\r\n2. To map the degree of influence of important sources of error in the counting accuracy, both under controlled conditions and through normal work operations with a well boat.\r\n3. To identify and evaluate which measures (organisational, technological and operational) can contribute to increased accuracy and/or complement the use of current technologies.	Precision when counting salmon	https://www.fhf.no/prosjekter/prosjektbasen/901684/	\N	\N	t	2023-09-29 14:36:41.219+02	f	\N	\N
	mia.rora@nofima.no	Mia Bencze Rørå	2009	12395	200	16	\N	\N	70627.00	300353	2009	It is crucial that the quality of salmon satisfies customers' expectations and specifications. There is no unambiguous definition of ""good quality"", and different product properties are emphasized differently, depending on the market and application.\r\nThe various quality parameters are of greater or lesser importance for the Norwegian salmon industry. Views on which quality characteristics and quality errors are most important may vary with where in the value chain one is. In order to increase value creation in this industry, it is important to identify what constitute the biggest quality challenges, where any quality errors occur and how to avoid these quality errors in the future. Another aspect that comes up is the need for product differentiation based on key quality characteristics.\r\n\r\nGoal:\r\nTo map, from the industry's point of view:\r\n1. what constitute the biggest quality challenges for the Norwegian salmon industry and where in the value chain they both arise and may have their cause\r\n2. which quality parameters can be emphasized to differentiate the products.	Kvalitetsforbedring på laks fra avl til gaffel - Quality improvement on salmon from breeding to fork	https://www.fhf.no/prosjekter/prosjektbasen/900265/	\N	\N	t	2023-11-23 09:28:02.758+01	f	\N	\N
	mona.pedersen@nofima.no	Mona Pedersen	2014	12395	200	16	\N	\N	375402.00	300177	2013	There is currently little knowledge about how the stockfish bones are attached to the muscle, and about why there are differences between salmon and whitefish in traction. Connective tissue helps to attach the bones to the muscle, and the strength of the connective tissue is determined by which components and composition are included. The connective tissue is dynamic, and can change over time in connection with increased / decreased load, changed nutrient intake, age, etc. It is also known that post-mortem occurs a breakdown that reduces the strength of muscle tissue. The breakdown of connective tissue takes place enzymatically, and enzymes are affected by, among other things, salts and pH. Some connective tissue components also break down more easily than others. If individual components of central importance to the attachment to the thick fish bones are identified, attention can be directed towards these in further work to loosen the thick fish bones. The goal of the project is to characterize the structure where the thick fish bone is attached to the muscle and the skin, and what processes are involved in the breakdown of these attachments, at different post mortem times from slaughter.\r\n\r\n1) To characterize the structure of the attachments by identifying connective tissue components and attachment proteins that are part of this structure using histological techniques and so-called mRNA (messenger RNA) techniques.\r\n2) To make a qualitative comparison of the structure before and after nibbling of thick fish bones by histology.\r\n3) To quantitatively measure the degradation of connective tissue components and attachment proteins that are part of the structure by protomics and western blotting. This is to see which connective tissue components and attachment proteins are broken down at the different post-mortem times.\r\n4) To measure proteolytic activity in the attachment area at different times and identify which enzyme groups are involved.	Feste av tykkfiskbein i torsk og laks: Bindevevets rolle og prosesser involvert i nedbryting av dette - Attachment of thick fish bones in cod and salmon: The role of the connective tissue and processes involved in breaking it down	https://www.fhf.no/prosjekter/prosjektbasen/900872/	\N	\N	t	2024-05-16 09:52:32.097+02	f	\N	\N
DigiHeart	\N	Ida Beitnes Johansen	2024	12406	200	16	\N	\N	499500.00	402767	2021	Every year, up to 20% of farmed salmonids die before slaughter. Episodes of mortality happen during stressful incidents and interventions such as parasite treatment, deteriorating water quality, and transport to slaughter. Large fish that die during stressful procedures before slaughter is of particular concern, considering the investment required for growing fish to this size. Such mortality is a serious welfare issue and poses a considerable obstacle to sustainability, ethics and economy of the Nordic aquaculture industry. Currently, the causes of stress-related mortality are uncertain, but an increasing body of evidence suggests that the majority die from heart failure due to abnormal heart shapes or other types of heart disease. We have access to preliminary data that link cardiac morphology to cardiac morbidity and stress-induced mortality. Thus, abnormal heart shape may represent a novel and promising indicator of heart function, performance and risk of mortality. There are likely several causes underlying development of heart disease in farmed salmonids. Similar to humans, development of heart disease in fish may be linked to factors such as diet, physical activity, physical condition and stress from the environment. The DigiHeart project, a consortium of researchers and industry partners form Norway, Sweden and the Faroe Island will develop technology and control systems that use machine learning to continuously survey data about all these factors, in addition to operational and environmental conditions to identify causes behind heart disease and mortality in farmed salmonids. In addition, the project will develop on-site tools to evaluate mortality risk prior to stressful operational practices on fish farms. Thus, by identifying factors leading to heart disease and mortality and developing tools that can predict performance and mortality, the consortium aims at improving sustainability and animal welfare and reducing mortality in salmonid aquaculture.	Machine learning applied to predicting and preventing production loss in aquaculture	https://www.nordforsk.org/projects/machine-learning-applied-predicting-and-preventing-production-loss-aquaculture-digiheart	\N	\N	t	2023-10-04 15:49:00.259+02	f	\N	\N
	h.j.t.hoving@rug.nl	H.J.T. Hoving	2013	13534	200	16	\N	\N	45700.00	102927	2010	The deep sea is the largest, yet least explored, habitat on earth. Evidence is accumulating that deep-sea organisms grow older and slower than their shallow-water relatives. I propose to test this hypothesis for deep-sea squid. These cephalopod molluscs play a key role in marine ecosystems. Coastal squid have an annual life-cycle and the highest growth rates among cold blooded animals. Most squid species inhabit the deep sea. Here they vary in size from a few grams to over 500 kg. Annually sperm whales alone consume more deep-sea squid than the global fisheries catch. In spite of the ecological importance and the enormous production, growth rates of deep-sea squid have not been validated. This is mainly due to practical difficulties of research on deep-sea animals. In the proposed research Remotely Operated Vehicles are used allowing the capture of live squid from the deep ocean. Unique research facilities will allow experiments on living squid in the laboratory and in their natural environment. By validating, quantifying and researching increment deposition in various hard body structures of deep-sea squid my aim is to reconstruct growth rates and with this to gain insight in population turn-over rates and productivity in the deep-sea.	Age of Deep-Sea Squid	https://www.nwo.nl/en/projects/82509016	\N	\N	t	2023-10-05 15:25:37.837+02	f	\N	\N
INSEAFOOD	lvalente@icbas.up.pt	Luísa Maria Pinheiro Valente	2018	11671	300	703	\N	\N	\N	401440	2016	The main goal of INSEAFOOD is to potentiate CIIMAR scientific competences in the area of Aquaculture and Seafood Quality, that are relevant for the implementation of the North Portugal Strategy for Smart Specialization. The aim of this research line is to generate high quality scientific knowledge and innovation, through the production of added value sea food items leading to more sustainable and better performing food chains. INSEAFOOD involves an exceptional team of CIIMAR researchers complemented with the inclusion of new scientific posts, young researchers and doctoral students that will reinforce the capacity to compete in the aquaculture and seafood quality research areas. Research effort will be focused on economically important and well established shellfish (Pacific oyster, Crassostrea gigas) and finfish species (European seabass, Dicentrarchus labrax) that play a major role in the Portuguese aquaculture sector. The project will also focus on the monitoring of marine algae and European sea urchin (Paracentrotus lividus) populations from the north sea coast of Portugal. Finally, an assessment of the economic potential of high quality sea urchin roe produced under captivity through dietary modulation will be performed.	Innovation and Valorization of Seafood Products: Meeting Local Challenges and Opportunities	http://innovmar.ciimar.up.pt/inseafood/ - http://www2.ciimar.up.pt/news.php?id=138	\N	\N	t	2023-11-24 09:28:25.449+01	f	\N	\N
	gunvor.oie@sintef.no	Gunvor Øie	2018	100386	200	16	\N	\N	375000.00	401494	2016	"Most marine fish species produce small larvae that need live feed organisms during the first weeks after the yolk sac has been expended. A successful start feeding is paramount to achieve good growth and survival in marine larviculture. Copepods are the natural prey organisms of most marine fish larvae and are acknowledged as a superior live feed compared to traditional live feeds such as rotifers and Artemia. C-Feed AS produce copepods in a land-based pilot plant in Vanvikan (Trøndelag). The companys' production technology is unique in a global context and their business concept builds on more than 15 years of method and technology development at SINTEF Ocean AS, in close cooperation with NTNU.\r\nC-Feeds' product aims to increase production efficiency for established marine aquaculture species, and using intensively produced copepods can also enable production of new species previously considered impossible to rear due to a complicated start feeding. The product is intended for both national and international markets, and currently C-Feeds copepods receives a lot of attention from abroad. The main goal of the project ""Copepods in Aquaculture"" was to develop new technology and procedures to optimize intensive copepod egg production in order to achieve increased cost efficiency, stability and predictability in all aspects of the production. Further on, the project involved industrially scaled start feeding experiments on Ballan wrasse (Labrus berggylta) and sea bream (Sparus aurata) in commercial hatcheries.\r\nIndustrial copepod production is an industry still in its infancy. By scaling up intensive copepod and microalgae production from lab to industrial scales, new challenges arise. Hence, there is a substantial need for research in the start-up phase. Development and optimization of production technology to monitor production parameters such as population density, egg production and feed concentrations, as well as automated regulation of microalgae supply to egg production tanks has been amongst the core activities of this project (WP1). Further on, alternative designs for egg production tanks and testing of novel methods to harvest and collect copepod eggs has been assessed. The project has contributed to extensive testing of new technology in lab and commercial contexts which have been, or is about to be, implemented in the factory.\r\nIn order to achieve a higher degree of control and stability in intensive copepod farming, the environmental production parameters must be tailored to both the production line and instrumentation (WP2). During the project we investigated how the light climate affected egg production rates and egg quality. Copepods are usually fed live unicellular phytoplankton (microalgae), and the biochemical and physical properties of the different species of microalgae can affect copepod performance in terms of EPR, growth rates and survival. We conducted feeding trials where the dietary effects of different species of microalgae and combinations thereof were compared to the C-Feeds' standard operating procedures. We also assessed how different water treatment methods affected EPR, survival and the microbial profile of on-grown copepods for live feed purposes. WP2 has provided important answers to previously unclarified questions which have led to a change of practice in several operational areas for the company.\r\nThree industrial scale start feeding experiments were conducted in this project (WP3); two on sea bream together with CroMaris (Croatia) and one on Ballan wrasse together with Lerøy (Bømlo, Norway). In the sea bream trials, different feeding regimes comprised of either a period of exclusively feeding with copepods from the onset of exogenous feeding, co-feeding together with Artemia and rotifers, or day to day alternating feedings with copepods and rotifers/Artemia were tested. Sea bream larvae and juveniles fed copepods showed better growth, higher survival and had fewer individuals with operculum deformities, a common problem for farmed sea bream. The results from the sea bream experiments were presented at AQUA2018 in Montpellier. The industrial trial on Ballan wrasse was conducted at Lerøys' newly established hatchery in Bømlo in 7 - 23 m3 tanks. In general, Ballan wrasse larvae that received copepods showed high survival and quality.\r\nThe results obtained in this project has been communicated through different newspaper articles, the industry magazine Hatchery International, conferences such as Aquaculture Europe and World Aquaculture and seminars at the cleaner fish and AquaNor conferences."	Copepoder i akvakultur - Copepods in aquaculture	https://prosjektbanken.forskningsradet.no/en/project/FORISS/256192?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=330&TemaEmne.2=Energi%2C%20petroleum%20og%20mineralressurser	\N	\N	t	2023-10-31 10:45:16.429+01	f	\N	\N
M&FMB	\N	I. Joint	2008	12553	200	16	\N	\N	104461.00	402381	2005	The Marine and Freshwater Microbial Biodiversity (M&FMB) programme is funded by the Natural Environment Research Council and brings together research groups from all around the UK. Its main aims are to improve our knowledge of the diversity of microbial life in oceans, lakes and rivers and use this knowledge to help us understand how different species interact to affect the environment. This includes: a) Discovering new microbial species; b) Improving methods of rearing these species in the laboratory for use in experiments; c) Investigating how microbes communicate via cell signalling. Examining microbial involvement in natural cycling of various chemicals and the impact of this on the global environment; d) Looking into the processes behind algal blooms in which sudden increases in numbers of algae can lead to other forms of aquatic life being starved of oxygen; e) To investigate the potential of marine and freshwater microbes for use in the biotechnology industry. For example: discovering new antibiotics;  using substances produced by microbes in cancer treatment; identifying possible uses of novel enzymes and proteins in biodegradation, biocatalysis and the biomedical sector.	Marine and Freshwater Microbial Biodiversity	http://gotw.nerc.ac.uk/list_full.asp?pcode=NE%2FD521849%2F1	\N	\N	t	2023-10-31 12:18:10.243+01	f	\N	\N
	sveinn.margeirsson@matis.is	Sveinn Margeirsson	2007	12031	200	16	\N	\N	\N	301242	2007	Marketing Fish from small boats by improve techniques and value.	Marketing Fish from small boats	\N	\N	\N	t	2023-11-28 16:58:50.96+01	f	\N	\N
	\N	\N	2013	16409	200	16	\N	\N	\N	401813	2011	Since 1987, a bottom fish survey has been carried out to monitor changes in fish assemblages in 12 small defined areas of 100nm² (boxes) distributed over the whole North Sea. At the same time, water temperature, salinity and additionally nutrients, sediment and benthic invertebrates were measured or sampled. This small-scale and simultaneous sampling of different variables allows the determination of quantitative relationships between fish and benthos. The derived data are important basic input for a model to manage fisheries by an integrated advice. Furthermore, these data can also be used to determine changes in the North Sea fish fauna due to climate change, to eutrophication or to anthropogenic activities like fisheries, sand and gravel extraction and offshore windfarms. As this activity also includes the commercially important bottom fishes, the data can also be used in multispecies assessment models to calculate the total allowable catches within the frame of a sustainable use of the marine resources. Working groups / Conferences: ICES Annual Science Conference, ACOM Cruises: annually 2 cruises 'Walther Herwig III' (GSBTS) and 3 cruises 'Solea' (GSBTS and parts of BTS)	Shelf and coastal systems: Investigations on fish assemblages in small defined areas in the North Sea to assess the anthropogenic influence on marine ecosystems (e.g. offshore windfarms)	https://fisaonline.de/en/find-projects/details/?tx_fisaresearch_projects%5Bp_id%5D=3394&tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects&cHash=3fac34daabad53ccce6c16a2900ba0ac#more	\N	\N	t	2023-06-30 10:51:47.984+02	f	\N	\N
	gordana.lackovic@biol.pmf.hr	Gordana Lackovic-Venturin	2013	13714	200	16	\N	\N	\N	102724	2008	Marine turtles and sharks are representative of large marine vertebrates in the Adriatic Sea, and share some common characteristics, such as slow growth, late maturity, longevity and low reproductive potential, which makes them very sensitive to negative anthropogenic influences. The Adriatic Sea is one of the most intensely hunted areas of the Mediterranean Sea, with fisheries having a strong impact on these top predators, either as target species (e.g. coastal shark species, Mustelus sp., Squalus sp.), or incidental catches (e.g., sea turtles). In order to plan effective, science-based conservation and management strategies for these species in the Adriatic, it is necessary to know the specific features of their biology and population demographics. In the case of the loggerhead sea turtle (Caretta caretta) and sharks included in this project (M. mustelus, M. punctulatus, S. acanthias), such data do not exist for the Adriatic. With regard to the specific oceanographic characteristics of the Adriatic Sea, it is very likely that the developmental and demographic characteristics of regional populations of these species differ from other populations in the world, so that the existing data cannot be applied to the population in the Adriatic / Mediterranean. Therefore, the project will explore the critical features of development and population biology of resident populations of sea turtles and coastal species of sharks. The study will include: (1) Determination of the age; (2) Somatic growth; (3) Change in the ontogenetic habitat; (4) The duration of each stage of development; (5) Determination of the age of sexual maturity; (6) The dynamics of the sex ratio. The shark project will include (7) The reproductive biology and ontogeny of the gonads.\r\n\r\n(1) Sea turtles and sharks as long-living organisms and apex marine predators may be used as bio-indicators of long-term human-induced changes in marine environment; (2) Commercially exploited coastal sharks in particular may serve as indicators of fishing pressure and consequent anthropogenic alteration of marine ecosystems; (3) Long-term changes in population dynamics and reproduction of these species would indicate changes in fishing pressure on the Adriatic ecosystem. In order to monitor these changes, the baseline biological data are needed; (4) Due to specific oceanographic and biotic characteristics of the Adriatic Sea, life history of selected sea turtle and shark species is likely to differ in regard to other populations worldwide, resulting in the difference in reproduction, growth and development of resident populations; (5) Specific regionally-based data on biology and demography are essential for modelling regional populations and thus for planning efficient conservation and management strategy.	Development and population biology of large marine vertebrates in the Adriatic Sea	\N	\N	\N	t	2023-10-05 15:30:27.588+02	f	\N	\N
EDFAM	\N	\N	2003	13238	100	303	\N	\N	691256.00	401570	2000	The overall objective of the EDFAM Concerted Action project is to provide a framework for the future data requirements, assessment and management of European decapod crustaceans. EDFAM will also discuss the optimum management structures and policies that connect the structure and dynamics of these resources, the fishing process and the socio-economic framework within which they are exploited. These actions are warranted given the low level of assessment work and consequent poorly defined management policies for the majority of these species and the importance of these resources to artisanal and offshore fisheries in Europe.\r\nAlthough some stock monitoring programs exist in many countries and assessment is carried out at the ICES WG level there is significant doubt regarding the robustness of the models and the advice to management.	European decapod fisheries: Assessment and management	https://cordis.europa.eu/project/id/QLK5-CT1999-01272	\N	\N	t	2023-08-02 12:58:39.948+02	f	\N	\N
	frank.jakobsen@fhf.no	Frank Jakobsen	2005	100095	200	16	\N	\N	\N	300356	2004	"Raw material of variable and sometimes poor quality is a problem for the Norwegian fishing industry, which sorts the raw material to a small extent according to quality. To sort the raw material, an objective sorting method is needed.\r\nThe goal of this project was therefore to document the connection between catch damage to fresh cod and the effect on the salted fish and diluted salted fish as well as on the dried fish.\r\nThe results that can be used for information material for fishermen and industry.\r\nThey show that all blood defects in the raw material are clearly visible in both salted fish and diluted salted fish. Thei do not  disappear during the salting process and during dilution. Rather, blood defects in the raw material are reinforced by the muscle becoming dark and yellow after salting. Fish muscle with a lot of blood turns yellow during salt curing, in contrast to well-bleeded fish muscle that remains white after salt curing. Fish dead at sea and fish with severe bleeding make for very poor salted fish. Raw material with tool marks and poor bloodletting also produces poor salted fish, but there are also fish that become usable. For all groups, there are several blood defects on the skin side than on the meat side, and such defects are not always so easy to see before the fish is watered. Flawless raw material and fish included höttmarks produce salted fish of good quality. \r\nResults also documented connection between some serious capture damage to the raw material and reduced quality of stockfish and soaked stockfish. Raw material with blood defects gives a product where the blood appears in the muscle. Raw material muscle with insignificant defects remain bright and fine also in the product. There are also defects in the products that come from poor drying conditions. But the majority of errors on the products is directly related to the recorded capture damage to the raw material. Raw material with serious catch injuries of the type, sea-dead fish, Blood-blasted fish, badly bled and fish with gear marks cause a significant reduction in the quality of both stockfish and soaked stockfish. Raw material with severe hacking damage only slightly reduced the quality of soaked fish.\r\nRecording of capture damage appears to be a good objective method for determining the quality of the raw material so that the raw material quality corresponds to the expected quality of salted and dried products. The use of the catch damage index, with the guidance of images, is considered a good objective tool for quality assessment of cod raw material."\r\n	Kvalitetsprosjekt tørrfisk saltfisk - Quality project - stockfish and salted fish	https://www.fhf.no/prosjekter/prosjektbasen/443011/	\N	\N	t	2023-11-23 09:30:45.053+01	f	\N	\N
CryoPlancton2	\N	\N	2018	100106	100	600	\N	\N	2004250.00	401344	2016	The SME Planktonic has succeeded in cryopreserving marine crustacean nauplii (hereafter called CryoProduct) in large user-friendly entities, and to revive them as live individuals after thawing. The ease-of-use CryoProduct meets the nutritional requirements of fish larvae. A doubling in growth rate and a 25-30% shortening of the live feed period compared to a diet of the suboptimal live feed diets commonly used at marine hatcheries have been demonstrated (large-scale industrial trial, TRL6). With a well-functioning feeding protocol to be developed in the project period, it is expected that performances of the fish larvae will be even better. It will be put effort on optimizing the cryopreservation protocols to achieve a CryoProduct with even better quality than today for improving the performances of fish juveniles. A bio-security evaluation will be performed, and a screening of microorganisms will be needed for the registration of the CryoProduct. To successfully launch the CryoProduct into the EU market, it will be of major importance to scale up the production, to establish efficient logistic systems, identify end-users needs and to provide a reliable commercialisation plan for the best possible market introduction.	Cryopreservation of marine planktonic crustacean nauplii for innovative and cost-effective live feed diet in fish juvenile aquaculture	https://cordis.europa.eu/project/id/711906	\N	\N	t	2023-09-14 11:18:44.09+02	f	\N	\N
	bjoernar.isaksen@imr.no	Bjørnar Isaksen	2008	10006	200	16	\N	\N	\N	103079	2005	Present sorting device used in shrimp trawling, the Nordmøre grid, is not efficient to release fish smaller than 18 cm. Shrimp fishing grounds therefore have to be closed for fishing during the months November-June when juvenile cod and haddock have settled to the bottom. Recent studies have demonstrated clear differences in behaviour of shrimp and fish inside the trawl. Whereas fish react by swimming away from the netting, shrimp show no reaction such as they follows the netting backwards to the codend. This behaviour  difference will be further investigated in the project as basis for development of technical solutions that can be implemented in commercial shrimp trawls. The project will thus include behaviour studies in field situations, technical development using flume tank and smaller fishing vessels prior to full scale testing of promising devices. The project activity is part of a larger program for development of future trawling technology for shrimp, where size selection of shrimp and a more energy efficient trawl are two other important components.	How to avoid fish bycatch in shrimp trawls using behaviour differences	\N	\N	\N	t	2023-10-05 15:37:41.639+02	f	\N	\N
ARIEL	fabio.grati@cnr.it	Fabio Grati	2020	100770	100	19	\N	\N	1249235.00	401699	2018	Small-scale fishery (SSF) and aquaculture (AQ) are emergent sectors and represent key drivers for the sustainable growth of Adriatic-Ionian (AI) communities Beside their socio-economic importance, these sectors are composed of several micro-companies, providing an atomized entrepreneurial landscape and tending to be marginalized in decision-making processes. SSF and AQ are currently facing common challenges: key enabling technologies and capacity creation, improved\r\ntechnological and market researches for more cost-effective and sustainable solutions, resources co-management, science-based policies, improved biological and production data collection and assessment, viability and sustainability of ecosystem function. ARIEL aims to promote technological and non-technological solutions for innovation of SSF and AQ among scientists-policy-makers-entrepreneurs, acting as a knowledge network and taking into account in a single frame the complex ecological, economic and societal challenges. ARIEL will develop capacity-building actions for policy makers for the adoption of a science-based approach to improve resources co-management and develop appropriate supporting schemes to stimulate actors clustering. Project activities will lead to strategic and operational guidelines to promote open innovation in SSF and AQ led by research institutes, facilitated by policy makers, endorsed by entrepreneurs and recognized by consumers. ARIEL will promote uptake in small scale fisheries and aquaculture of open innovation led research, facilitated by policy and endorsed by operators involving multiple-skills organizations from Italy, Croatia, Montenegro and Greece able to strategically/operationally tackle the complex challenges of SSF and AQ sectors growth in the Adriatic-Ionian Region and able to identify key innovation drivers for policy and research as well as ensure project results durability and transferability.	Promoting small scale fisheries and aquaculture transnational networking in Adriatic-Ionian macroregion	https://ariel.adrioninterreg.eu/	\N	\N	t	2022-06-23 12:59:42.633+02	f	\N	\N
	debra.milton@molbiol.umu.se	Debra Milton	2007	13346	200	16	\N	\N	8100.00	301441	2004	Disease control is a critical problem in the fish-farming industry. Vibriosis due to Vibrio anguillarum is a serious bacterial disease causing economical losses in aquaculture worldwide. Growth in a multicellular community, such as a biofilm, protects bacteria and aids colonization of fish. Exopolysaccharides surround bacteria in a biofilm and aid invasion of fish by V. anguillarum suggesting that biofilm formation is a mechanism of virulence. We will define biofilm formation on the surface of the fish and determine if a biofilm protects bacteria from the innate immunity of surface mucus. V. anguillarum uses the intestines as a site of attachment, colonization and growth making resistance to bile a vital means of survival in the fish. We have identified a novel outer membrane protein that is needed for bile resistance and expressed primarily in the fish. We will study the expression of this protein and characterize the regulatory proteins needed for its expression in the fish. Therapeutic agents that block biofilm formation or function of new regulatory proteins expressed in the fish may aid disease control.\r\n\r\nThis study analyses new means of survival and/or virulence for V. anguillarum. Goals of this project are: (1) To characterize a 37-kDa outer membrane protein involved in bile resistance; (2) To determine what genes regulate the expression of the 37-kDa OMP in the presence of bile; (3) To determine what other genes are regulated by these newly identified regulatory proteins; (4) To determine if Vibrio anguillarum forms a biofilm on the surface of the fish and what proteins are needed for evasion of the fish innate immune systems to colonize fish skin tissue.	Virulens and survival of Vibrio anguillarum in fish	\N	\N	\N	t	2024-05-13 13:16:40.565+02	f	\N	\N
AQUAEXCEL2020	marc.vandeputte@jouy.inra.fr	Marc Vandeputte	2020	11174	100	600	\N	\N	9756279.00	401522	2015	AQUAEXCEL2020 aims to integrate top class European aquaculture research facilities of very diverse nature, covering all relevant scientific fields for research and innovation in aquaculture, from genetics to technology through pathology, physiology and nutrition. It will put in place a user-friendly one-stop access to high-quality services and resources from 39 installations covering both established and new aquaculture species, all types of experimental systems as well as sequencing facilities. Giving a prominent place to EU aquaculture industry research needs through a strong involvement of the European Aquaculture Technology and Innovation Platform, it will enable excellent research and sustainable innovation to both public and private sector. It will benefit from the support of the ESFRI infrastructures EMBRC (Marine Biology) and ELIXIR (Life Sciences data) and bring aquaculture research specificities to their agendas.\\nAQUAEXCEL2020 will be a key vehicle in the improvement of aquaculture research practices to the benefit of industry through finalized research and innovation, and of excellent science through the development of highly innovative methods and approaches such as Virtual Laboratories, standardized experimental fish lines and nano-sensors. It will also benefit to society through the development of methods for sustainable aquaculture, such as the use of cleaner fish to control parasites or Integrated Multitrophic Aquaculture, and also through a better management of animal experiments for research according to the 3 R\\'s, Reduction (via e.g. capitalization of data and provision of stable experimental fish lines), Refinement (via a better control of experimental procedures) and Replacement (via e.g. Virtual Laboratories).\\nAs a whole, AQUAEXCEL2020 will provide a world-class platform for all types of fish culture research, from biology to technology, in all types of rearing systems, with all major EU fish species, including the most promising new species.	AQUAculture infrastructures for EXCELlence in European fish research towards 2020	https://aquaexcel2020.eu/	\N	\N	t	2024-05-08 12:51:15.424+02	f	\N	\N
	\N	Hetron Mweemba Munangandu	2023	12406	200	16	\N	\N	500000.00	402768	2021	Antimicrobial resistance has increased to be one of the biggest global health threats. Many AMR bacteria enter the food chain from farmed animals and a control strategy is to reduce transmission of AMR from food to humans. Aquaculture is a leading source of food production, with fast growth accounting for 1/3 of global food production. China accounts for 61% of global aquaculture production, and Norway is the largest producer of salmon globally. Increased disease incidence in farming systems has led to increase in antibiotics use. Consequently, AMR-genes are detected in aquatic environments, farmed fish, growth promoters, processed fish, and ready-to-eat fish food, with an increased risk of human exposure. This project aims to develop an approach for control of AMR in fish-food. Methods include high throughput sequencing technology (metagenomics analyses) to profile AMR bacteria in the salmon production chain in Norway and tilapia in China. The aim is to determine the relative abundance AMR-genes in fish samples and to identify stages in the fish-food production chain prone to contamination by AMR-bacteria. Risk assessment of AMR-gene transmission to humans through fish food will be included aiming to reduce the risk of human exposure. Methods have been developed using metabolism-based reversal of antibiotic resistant bacteria to become sensitivity based on identifying different metabolism pathways. Metabolites repressed in antibiotic resistant bacteria can be by gas chromatography and Liquid Chromatography and these metabolites can be used to reprogram the metabolome of antibiotic resistant bacteria rendering them sensitive of antibiotic treatment. Metagenomics is used to profile metabolites causing antibiotic-resistance and such metabolites are used for metabolome reprogramming against AMR with feed nutrient metabolites in in vitro and in vivo experiments. Methods developed will contribute to reduce the transmission of AMR-genes through fish foods to humans.	Developing fish-food safety control measures against antimicrobial resistance by reprogramming metabolism in farmed fish	https://prosjektbanken.forskningsradet.no/en/project/FORISS/320692?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=30&ProgAkt.3=HAVBRUK2-Stort+program+for+havbruksforskning	\N	\N	t	2024-05-13 17:25:00.543+02	f	\N	\N
NORSMOLT	hilde.toften@nofima.no	Hilde Toften	2011	12395	200	16	\N	\N	892693.00	301724	2008	Water quality is essential for a successful smolt production. In this initiative we have been focusing on seawater intermixing, low temperatures and intensive rearing with the intent to propose solutions that can make Northern-Norway more self-sufficient with Atlantic salmon (Salmo salar L.) smolts and contribute to improved survival, growth, health and welfare in farmed salmon. Five experiments were conducted: 1)Study growth and physiological performance in juvenile salmon during exposure to different salinities; 2)Examine growth, smolt physiology, health and susceptibility to Moritella viscosa in salmon smolts after exposure to different salinities; 3-4)Investigate the effect of low temperatures on developmentof basic hypo-osmoregulatory mechanisms in salmon smolts; 5) Examine interaction effects of salinity, temperature and intensity on performance and health of salmon smolts and to implement results from the NORSMOLT project and other research projects into a model. At last we disseminated the results to the research community and stakeholders.\r\nTo develop an improved production model for Atlantic salmon smolt in Northern Norway that can make this region self-sufficient with smolts.\r\n\r\nGoal:\r\nTo develop an improved production model for Atlantic salmon smolt in Northern Norway that can make this region self-sufficient with smolts.	Optimal smolt production and post smolt performance in the High North - Seawater intermixing, low temperatures and intensive rearing	https://www.fhf.no/prosjekter/prosjektbasen/900050/	\N	\N	t	2024-05-17 09:37:48.372+02	f	\N	\N
BIFFIO	asbjorn.ousland@teknologisk.no	Asbjorn Rune Ousland	2017	13233	100	9	310	33	2321524.00	400049	2013	The BiFFiO project addresses the challenge which both the aquaculture and agriculture industries faces in respects to regulatory requirements and societal requirements for the waste produced, an issue which is in need of sustainable solutions. The concept of the BiFFiO project is to mix the waste readily available from fish farms and manure waste from the agriculture industry in a reactor for production of biogas, which in turn can be used to fill the need for renewable energy in the aquaculture industry and supply fertilizer products to the agriculture industry. The BiFFiO project partners see great opportunities for business development in production of renewable energy from mixed agriculture and aquaculture waste. The main BiFFiO project objectives are 1) Development of a new best practice and novel technology for handling mixed waste from aquaculture and agriculture for production of energy, and further use of the digested waste, 2) Development from current large scale state-of-the art technologies for treating animal waste, to an economical, efficient and scalable three-stage system of pre-treatment, biogas reactor and fertilizer recuperation, which can be located at or in the vicinity of most near shore and on-shore fish farm operations, 3) Application of new technology in the agriculture industry alone or together with fish farming industry, on both remote and central locations to save costs for waste transport and deposition, 4) Impact on socio-economic conditions through the benefits of improved hygienic and environmental standards of closed fish farming and by reduced greenhouse gas emissions and other pollution burdens from the agriculture sector. Five SME AGs and seven Other SME and end user partners from the agriculture, aquaculture and bio-energy sector will take part in the project together with three RTD partners, Teknologisk Institutt (NO), University of Liverpool (UK) and aqua consult Ingenieur (DE), who will be performing the BiFFiO RTD work.	Cooperation between the aquaculture and agriculture sectors with the intent to use animal manure and fish feces for sustainable production and utilization of renewable energy and recovered nutrients	https://cordis.europa.eu/project/id/605815	\N	4	t	2023-10-20 15:28:55.682+02	f	\N	\N
SeAlien	\N	Silvia Morgana	2023	1011409	300	703	\N	\N	84815.00	402891	2022	The SeAlien project aims to address two different but connected problems, both causes of severe impacts on biodiversity and ecosystems, with serious repercussions on all sectors of the blue economy. It is about the presence of microplastics and alien species in the coastal marine area of ​​Lazio, an area of ​​considerable importance for the professional and artisanal fishing sector, where, however, there is a lack of data on these emerging  tipologies of impact. The project is supported by local fishing cooperatives, first victims of the phenomenon, together with which days of public debate and dissemination will be organized, with the support of municipal administrations that support the project. Through this wide participation of different realities involved in the problem, we intend to encourage a broad reflection on these forms of emerging contamination, a correct information and a punctual communication necessary in order to promote knowledge and environmental awareness of sea operators and citizens on the topic.	Caratterizzazione di microplastiche e SpeciE ALIENe lungo le coste del Lazio come forma di impatto emergente sulle risorse biologiche / Characterization of microplastics and Alien Species along the coasts of Lazio as a form of emerging impact on biological resources	\N	\N	\N	t	2023-03-28 11:26:25.497+02	f	\N	\N
GUPS	hans.polet@ilvo.vlaanderen.be	Hans Polet	2009	11558	100	300	\N	\N	\N	102168	2007	The aim of the project was to: - collect information on the fishing fleets that target plaice and sole in the North Sea; - collect information on the main fish stocks and ecosystems impacted by these fleets; - evaluate the performance of these fleets in terms of economic, ecological and social sustainability; - list the problem fisheries-list alternatives that reduce adverse impacts; and - estimate the improvement in economic, ecological and social terms caused by adopting these alternatives. The work program was structured into four tasks: In Task 1, basic data were collected on fleets and effort, fish stocks, discards and selectivity. The scientific and grey literature, project reports and existing databases was consulted to collect the basic information. This information was aggregated along a common methodology. Sub-fleets or métiers were defined and an evaluation was made of the performance of the different fleets in economic, ecological and social terms. In Task 2, the critical effects on the marine environment was identified for the different fisheries evaluated in Task 1. Based on comparative indicator tables, the problem areas were listed in order to best focus the review and selection of alternative gears and vessels. In Task 3 a review was made of possible ways to reduce the adverse effects by fisheries selected in Task 2. These were technical alterations to existing gears, alternative fishing methods for vessels designed for a specific method or fishing methods not yet applied on a large scale in the North Sea. In Task 4, predictions were made on the effects of a possible modification of existing sole and plaice fisheries in the North Sea based on the following criteria: - possible reduction in discards through an improved selectivity-benefits for the spawning stock biomass and the landings; - reduction in the environmental impact of the fishing activity; and - improvement of the socio-economic performance of fishing fleets. Based on the results obtained in Task 4, conclusions and recommendations were formulated on the feasibility and effectiveness of the alternatives for existing fisheries targeting sole and plaice in the North Sea.	Scientific advice concerning the impact of the gears used to catch plaice and sole	https://www.vliz.be/en/open-marine-archive?module=ref&refid=200444	\N	\N	t	2023-07-31 16:37:51.559+02	f	\N	\N
	torbjorn.trondsen@uit.no	Torbjorn Trondsen	2010	100053	200	16	\N	\N	\N	301676	2007	The sharp polarization between freely negotiable quotas and the common solution has been clearly expressed in the Structure Report, (NOU 2006: 16, Structural instruments in the fishing fleet, 8: 7). The project aims to develop a third way in the form of a model that combines institutional and market fishing conditions that will ensure recruitment and new value creation opportunities for the coast. Both economic and non-economic (externalities) will be included in the models. The project will carry out comparative studies of these models, compare point by point solution proposals and effects and on the basis of the results lay the foundation for a new and hopefully epoch-making model where the political guidelines that the Structural Committee should relate to (fishing as common property, ie a Fiskerallmenning, a fleet that provides activity along the entire coast and ensures a modern, varied and profitable fleet), is well taken care of.\r\nThe starting point is to develop alternative management models for access to a regulated fishing community based on the principle that qualified shipping companies and active skippers shall have opportunities to participate in fishing on the nation's common fishing resources within the framework of the total available quotas distributed through political processes locally and centrally.\r\nThe models shall, in contrast to established regulatory models, regulate the arrival and departure of shipping companies and active skippers with acquired historical rights and not in the distribution of the rights to vessels. The models must also take into account the considerations of sustainable harvesting and value creation of fishery resources, including reducing the catch pressure resulting from increased capital efforts. The project will also examine recruitment barriers for new shipping companies, active skippers and young fishermen. The consequence of the two main models recommended by the Structure Committee shall be analyzed with regard to the distribution of value creation.\r\nThe models for access regulation will be an innovation in the Norwegian fisheries context.	Modell for offentlig fordeling av kvoterettigheter i fiskeriallmenningen - Model for public distribution of quota rights in the fishing community	https://prosjektbanken.forskningsradet.no/en/project/FORISS/179504?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=90&ProgAkt.3=NATURNAER-Natur+og+n%C3%A6ring	\N	\N	t	2023-08-08 16:51:07.587+02	f	\N	\N
CLIMASTAT	\N	Susana Galante-Oliveira	2020	1010896	200	16	\N	\N	169406.00	403060	2016	"Ocean warming and acidification (AAO) are two of the biggest consequences of global climate change. Such processes have been proven to affect the chemistry of carbonate in seawater, threatening many marine organisms that critically rely on calcium carbonate secretion for the production of calcified hard parts. Statoliths are non-skeletal carbonates included in the gravireceptors of most invertebrates, responsible for the gravitational orientation involved in many behavioral responses. In bivalves and marine gastropods, these structures are formed early in life and play a key role in major larval behaviors such as feeding, swimming, etc. In this sense, the malformation of statoliths can impact dispersal, migration and even survival, with potential consequences for the establishment, replacement and, ultimately, perpetuation of populations. In addition to the high ecological relevance, many species in these groups are also food resources, some of them dominant in the global panorama of shellfish fisheries and aquaculture known to be threatened by the AAO. Production failures under increased acidity have been reported attributable to abnormal calcification of shells, but the potential sensory dysfunction due to statolith malformation, which is very likely, has never been addressed. The CliMaStat project arises to fill this gap in knowledge and to show if and in what way STATOLITH MALFORMATION AFFECTS THE SENSORY FUNCTION OF BIVALVES AND GASTROPODS UNDER THE EXPECTED SCENARIOS OF AAO, knowing that an abnormal calcification of statoliths can induce behavioral changes that affect life cycles, natural populations, fisheries and aquaculture production.\r\nWith a multidisciplinary research team, the CliMaStat project will integrate methodologies from domains as distinct as they are complementary: biology, ecology, physiology, geochemistry and physics. This perspective will allow the development and application of an integrated approach, which brings together the multiple skills of the team to achieve the proposed objectives and produce scientific knowledge of global relevance in the context of climate change in the oceans and its impacts on ecosystems and their services."	Impact of climate change on bivalves and marine gastropods: life cycle disruption due to statolith malformation	https://www.cesam-la.pt/projetos/climastat-impacto-da-alteracao-climatica-em-bivalves-e-gastropodes-marinhos-disrupcao-do-ciclo-de-vida-por-malformacao-de-estatolitos/	\N	\N	t	2023-11-02 16:32:25.839+01	f	\N	\N
MARINALGAE4aqua	\N	Ronan Pierre	2018	11671	300	702	\N	\N	\N	401539	2016	The project MARINALGAE4aqua aims to improve the bio-utilisation of marine algae as a sustainable feed ingredient, to increase efficiency and quality of aquaculture production.\r\nThe aquafeed industry is actively seeking new ingredients for feeds of major farmed species, including Atlantic salmon. Sustainable protein and lipid sources are essential for future aquafeeds.  The extant information indicates that the digestibility of algae depends on their variety, and the algae have to be processed to improve their nutrient bioavailability. Furthermore, inclusion of feed additives may ensure better utilization of the algae by the farmed fish. In addition, algal inclusion may improve fish growth and health. The efficacy of algae as suitable fishmeal and fish oil replacers will be demonstrated through feeding trials on Atlantic salmon employing the specially formulated feeds.	Improving bio-utilisation of marine algae as sustainable feed ingredients to increase efficiency and quality of aquaculture production 	https://anr.fr/Project-ANR-15-COFA-0003	\N	\N	t	2024-05-09 12:13:17.75+02	f	\N	\N
	\N	Damiano Mita	2014	15935	200	16	\N	\N	672000.00	401780	2011	The aims of the project are: 1)- to individuate biomarker of pollution in seafood; 2)- to determine the concentrations of some Endocrine Disruptors in seafood of major consumption by Italian people; 3)- to suggest new forms of bioremediation of wa- ters polluted by endocrine disruptors.	Food and environmental safety: the problem of the endocrine disruptors	\N	\N	\N	t	2021-07-16 10:50:53.961+02	f	\N	\N
CONTRIBUT	iviegas@uc.pt	Ivan Viegas	2024	15025	200	16	\N	\N	249793.00	402964	2021	Aquaculture of carnivorous fish remains highly dependent on fishmeal protein and its procurement still relies on exploiting wild fisheries. Any reduction in its utilization, especially if substituted by less expensive plant-derived ingredients, would reduce the ecological burden of this industry and improve its sustainability. The shift towards plant protein still entails a series of implications related to the sourcing, supply and treatment of raw ingredients, which combined result on a variety of challenges at the nutritional level for fish. Amongst them, essential amino acid limitations or the presence of biologically active antinutritional factors ultimately lead to detrimental zootechnical performance, impaired intestinal function and gut inflammation. Rainbow trout (Oncorhynchus mykiss) is a carnivorous freshwater species whose production has consistently contributed to European aquaculture. Being considered one the most studied fish models for aquaculture, its nutrition, metabolism and farming has been thoroughly reviewed.\r\n\r\nShort-chain fatty acids (SCFA) result from anaerobic bacterial intestinal fermentation of fibre carbohydrates being butyrate one of the most relevant. If supplemented with butyrate, carnivorous fish are able to withstand substantial levels of plant-based protein while showing improvements in intestinal epithelial permeability and mucus production, reduced inflammation and restoration of the gut microbiota. At the same time, decreased cholesterol biosynthesis in intestine and alterations in faecal and hepatic fatty acid composition seem to indicate alterations in lipid retention and synthesis. The mechanisms behind these effects, driven by the utilization and/or conversion of butyrate in intestine and the metabolic fate of circulating dietary butyrate, are yet to be addressed. The interplay between intestinal and hepatic metabolism in the presence of dietary butyrate is, for the time being, merely speculative in fish.\r\nIn order to contribute to a deeper understanding of these mechanisms and its implication in an aquaculture setting, the ""ConTribuT"" team gathers four partners of different backgrounds to follow the conversion of dietary tributyrin in rainbow trout. While most studies so far use butyrate salts, an innovative formulation will be developed using tributyrin (TRB; butanoic acid 1,2,3-propanetriyl ester). This is a non‐volatile stable triglyceride that through intestinal lipolysis rapidly generates three molecules of butyrate and one of glycerol. In turn, the use of dietary glycerol in the rainbow trout has been the focus of our recent tracer studies where the use of 13C-glycerol revealed that its carbon backbone could be used as substrate for energy with no major metabolic implications on liver and muscle. A growth trial (zootechnical performance, digestibility and somatic indexes) will be performed followed by a metabolic trial with use of deuterated water and carbon-13 butyrate. To analyse these stable isotopes, NMR provides a high level of positional enrichment information. Also allows enrichment from multiple stable isotope tracers to be selectively observed from a same sample/extract, and provide a global analysis of metabolite enrichments from complex mixtures. The composition of the gut microbiota through bacterial 16S rRNA gene sequencing, as well as its intervention on the conversion of 13C-butyrate through NMR-metabolomic analysis of labelled and unlabelled metabolites will be evaluated. Moreover, the effects of dietary butyrate in the enzymatic molecular regulation of intestinal metabolism of lipids, and its interplay with the hepatic utilization of nutrients will potentially provide solid evidence to the impact of the intestinal conversion of this SCFA. Finally, it is the commitment of this proposal to share, integrate and transfer responsibly the results of the project with a series of scientific outputs but also several knowledge transfer and dissemination activities.	Conversion of dietary tributyrin in rainbow trout	https://www2.ciimar.up.pt/projects.php?id=171	\N	\N	t	2023-10-26 09:21:17.072+02	f	\N	\N
Numsim	Arne.Fredheim@sintef.no	Arne Fredheim	2015	100721	200	16	\N	\N	1454326.00	300451	2010	The main idea of the project is to develop simulation models to study complex marine systems and operations, involving dynamic interaction between components having different properties and characteristics. Examples of relevant systems are large flexible fish farm structures, vessels towing an oil boom or fishing vessels in operation with gear. Models for analysing these integrated marine systems are either inadequate or non-existing and there is a need for more knowledge on the behaviour of these systems in a representative marine environment. The project will include development of new mathematical models, which involves fundamental research on some defined problems. New models will be combined and integrated into the existing simulation software FhSim, developed at SINTEF Fisheries and Aquaculture over a number of years and in present use by Norwegian industry. The project will be divided into five work packages: WP 1 Development of a realistic environmental description; WP 2 Modelling large flexible structures in a realistic sea environment; WP 3 Performance of oil booms in waves and current; WP 4 Stability of fishing vessels in operation; WP 5 Integration of models and development of demonstrators. New fundamental knowledge developed through this project and existing methods will be combined using FhSim to enable studies and analysis of complex integrated systems. Finally three demonstrators to analyse concrete cases and to show the potential of methods will be developed: - A model of moored fish farm systems in a non-uniform time-dependent spatial marine environment; - A model of towing vessels operating an oil spill boom; - A model of a fishing vessel in operation with gear.\r\n\r\nObjectives :\r\nTo develop a tool for simulation and analyses of complex marine systems and operations with realistic environmental conditions, in order to improve performance and reliability of structures and safety for personnel in fisheries and aquaculture.\r\nSubgoals:\r\n• to develop a spatial (3D) environmental description which includes waves, current and wind;\r\n• to develop a method for analyzing large spatial flexible construction (e.g. large fish farms, oil booms, seismic streamers) in a non-uniform time-dependent marine environment;\r\n• to develop methods for analysing loads, response and performance of oil spill booms in interaction with towing vessels;\r\n• to provide a detailed study of fluid flow effects causing leakage from oil booms;\r\n• to develop new knowledge on stability of fishing vessels during operation in harsh weather conditions with the combined effects of short crested waves and current;\r\n• to develop a simulation tool for fishing vessels in operation with gear in the context of stability and capsizing.	Numerical simulation of complex marine systems involving interaction between elements with large and varying stiffness properties 	https://www.fhf.no/prosjekter/prosjektbasen/900428/	\N	\N	t	2023-12-20 11:57:55.485+01	f	\N	\N
AlgaeCeuticals	\N	\N	2021	10537	100	600	\N	\N	1129500.00	402418	2018	The biotechnology of microalgae has gained considerable importance in recent decades, as they represent a largely untapped reservoir of novel and valuable bioactive compounds. The biological and chemical diversity of the microalgae, has been the source of unique bioactive molecules with the potential for industrial development as pharmaceuticals, cosmetics, nutritional supplements. The proposed project will combine both basic and applied research in the fields of –omics technologies, biochemistry, applied and enzyme biotechnology in order to exploit microalgae resources for the development: 1) Natural UV sunscreens, based on algae mycosporine-like aminoacids, 2) Algae-based nutraceuticals as functional foods and food supplements, 3) Algae-derived proteases with applications in cosmetic (skin repair enzymes) and food industry. The implementation of the project will offer to the involved academic and SMSs the opportunity to translate scientific research into well defined knowledge-based ‘green’ products and analytical tools. Apart from scientific objectives, the project will enhance the European’s capacity in the field of Blue Growth and Marine Biotechnology by exchanging interdisciplinary knowledge, developing and disseminating joint research activities, thus strengthening the intersectoral links between academia and industry for sustainable growth.	Development of microalgae-based natural UV Sunscreens and Proteins as cosmeceuticals and nutraceuticals	https://cordis.europa.eu/project/id/778263	\N	\N	t	2023-10-30 17:05:11.429+01	f	\N	\N
ABAWARE	henning.sorum@nmbu.no	Henning Sorum	2019	12406	300	702	\N	\N	\N	401845	2017	Nowdays it is estimated that aquaculture is fastest-growing area of food production in the world. Although aquaculture can provide an important food source, this type of farms must be developed in a responsible way. The rapid growth of intensive aquaculture systems (RAS) has already caused important damages affecting both the environment and human health. The surrounding waters are affected by the chaotic algae growth generated by the high quantity of discharged pollutants (organic matters, P and N compounds etc.). This water pollution in some cases can prove deadly for certain aquatic species and indirectly constitute a danger to human population, who end up eating contaminated fishes and uses an inadequate quality water. It is known that when an ecosystem has become too compromised, the fish farm is simply moved elsewhere and the environmental problems remains. \r\nIn this context, the ABAWARE’s main objective is to develop an advanced biotechnology for intensive recirculated fresh aquaculture systems with minimum costs and footprint. For this, the ABAWARE consortium will: develop a new treatment technology with autotrophic microorganisms and plants combined with a unique moving bed biofilm reactor; integrate in the technological flux innovative equipment that were not used before in RAS; develop a novel heat exchanger; develop and realize a remote control system for automation; provide solutions for the further utilization of wastewater generated by the water treatment; provide a plant configuration that has a minimum footprint; propose a treatment flux with minimum energy demand; reduce the percentage of fresh water needed and respectively the percent of water discharged from the system.\r\nSince the environmental problems concerns the human race, consortium members will implement a multi-channel communication directed to the stakeholders, researchers, economic agents in the aquaculture field, academics, including students, doctoral students, public and private research institutions, local authorities, and the general public.	ADVANCED BIOTECHNOLOGY FOR INTENSIVE – FRESHWATER AQUACULTURE WASTEWATER REUSE	https://www.era-learn.eu/network-information/networks/waterworks2015/2016-joint-call-sustainable-management-of-water-resources-in-agriculture-forestry-and-freshwater-aquaculture-sectors/advanced-biotechnology-for-intensive-freshwater-aquaculture-wastewater-reuse	\N	\N	t	2024-05-13 15:00:23.766+02	f	\N	\N
PREMECS-II	Daniel.Priour@ifremer.fr	Priour Daniel	2005	11178	100	1	\N	\N	2151628.00	302145	2002	This proposal develops further a predictive model of cod-end selection so that the selectivity of commercially used cod-ends fished in commercial conditions can be predicted. The influence of (i) netting materials made from thicker and stiffer twines, (ii) the dynamic effects of the interaction of sea state, fishing vessel, trawl gear and cod-end and (iii) fish morphology and fish escape behaviour are investigated and included in the model. An individual Based Model of cod-end selection is also developed. This model is more complex and makes better use of the behavioural information that is available. Objectives The overall objective of this project is to further developed a predictive selectivity model, so that it can predict the selectivity of commercially used cod-ends fished in commercial conditions. Briefly, the influence of (i) netting materials made from thicker and stiffer twines, (ii) the dynamic effects of the interaction of sea state-fishing vessel-trawl gear-codend and (iii) fish morphology and fish escape behaviour will be investigated and included in the model. Description of the work - The twine bending stiffness and mesh structure of netting panels used at present by the fishing industry in the North Sea and the Mediterranean Sea will be determined. - The hydrodynamics around the cod-end will be modelled and the models tested with the results of flume tank trials. - A model of how the catch builds up at the back of the cod-end will be developed. - A dynamic trawl model will be further developed to take account of the dynamics of the vessel and the trawl doors. A dynamic cod-end model will be developed. The interaction of these models will be examined. - Sea trials will take place in the North Sea and the Mediterranean Sea to observe and quantify fish escape in the cod-end, to measure the morphology of some commercially important species and, in the Mediterranean Sea, to carry out some selectivity experiments. - All the above information will be included in the selectivity models, the predictions of which will be compared with a broad range of historic selectivity data sets. Milestones - Methodology for the measurement of mesh opening stiffness and twine elasticity of netting used on commercial fleet. - Models of catch in the cod-end, of the dynamic of the trawl and of the dynamic of the cod-end. - Measurement of selectivity, fish geometry and fish behaviour in the cod-end during sea trials. - Models of selectivity process in cod-end and comparison with results of sea trials.\r\n\r\nThe overall objective of this project is to further develop a predictive selectivity model, so that it can predict the selectivity of commercially used cod-ends fished in commercial conditions. Briefly, the influence of: (1) Netting materials made from thicker and stiffer twines; (2) The dynamic effects of the interaction of sea state-fishing vessel-trawl gear-codend; (3) Fish morphology and fish escape behaviour will be investigated and included in the model.	Development of predictive model of cod-end selectivity	\N	\N	\N	t	2022-08-31 17:30:50.72+02	f	\N	\N
AQUA-MOD	\N	José Perez Agundez 	2015	13224	200	16	\N	\N	48963.00	401260	2014	Aquaculture is an important source of income and employment for European coastal territories and communities. It also contributes to maintain important ecosystem services when providing new ones such as water purification. But while addressing technical challenges, the sector is coping important issues questioning its sustainability: environmental pressures, use conflicts, unsuitable management frameworks, poor marketing vision, and lack of holistic approach in a complex socio-ecosystem dynamics. \r\nThe present AQUA-MOD proposal aims at addressing these issues through building a response to the EU Framework Programme for Research and Innovation, Horizon 2020 (H2020). The purpose is then to prepare and build a research network together with a shared methodology at the EU level, to be ready to submit and coordinate a proposal to the H2020 Sustainable Food Security societal challenge in 2015. The H2020 targeted topic is the SFS11 about the "Implementation of an Ecosystem-based approach for the European aquaculture" and its 2015 call: "Consolidating the environmental sustainability of European aquaculture" (deadline February 2015). \r\nIt is proposed to build on the ecosystem approach to propose an analytical framework to drive back aquaculture on a sustainable path and accompany new developments in the Blue Growth strategy context. Supported by different policies and regulations at national and international levels, this approach opposed to sector-based policies requires more integration of ecological, economic and social processes as well as science and policy integration. \r\nThe ANR's Research Networks funding scheme will be used to support and implement such approach among a relevant partnership to be improved and selected. An international core group team is built in order to run a series of workshops about key issues to be tested, shared and finally implemented in the H2020 proposal. It will mainly consist in: \r\n- Developing an ecosystem approach based on a common approach for exploring the sustainability of coastal and marine areas specialized in aquaculture, through a problem oriented approach. \r\n- Supporting this ecosystem based approach by introducing innovative tools in the field of integrated modeling, participation and governance. \r\n- Identifying and selecting application sites regarding aquaculture issues and local partnership relevance to implement the approach. \r\n- Targeting the diversity of European aquaculture both in terms of sectors, species and geographical scopes. \r\n- Setting up the writing process of the H2020 proposal. 	Integrated modelling of coastal socio-ecological system for sustainable aquaculture	\N	\N	\N	t	2023-09-13 12:25:48.066+02	f	\N	\N
CONMAR	\N	Catarina Eira	2019	1010896	200	16	\N	\N	84497.00	403063	2019	The project represents a first contribution to the implementation of measures to conserve the natural values of the Maceda–Praia da Vieira and Aveiro–Nazaré Natura 2000 Sites, recently designated in Portugal. The actions are aligned with the Management Plan proposals for these areas and will be mainly focused on reducing the pressures caused by Xávega with a view to the conservation of cetaceans, the collection and rescue of captured or stranded cetaceans and seabirds and the quantification and characterization of the occurrence of marine litter. The project also includes awareness-raising and dissemination actions aimed at the fishing sector and the general public.\r\n	Conservation of the marine environment: contribution to the conservation of the Maceda-Praia da Vieira site and Aveiro-Nazaré ZPE	https://www.cesam-la.pt/projetos/conmar-conservacao-do-meio-marinho-contribuicao-para-a-conservacao-do-sitio-maceda-praia-da-vieira-e-zpe-aveiro-nazare/	\N	\N	t	2023-11-29 16:28:35.81+01	f	\N	\N
	Svante.Winberg@neuro.uu.se	Svante Winberg	2011	13723	200	16	\N	\N	26595.00	301245	2009	We have found that divergent inherent stress coping strategies akin to those described as proactive and reactive coping strategies in mammals exists also in fish. However, recent studies suggest that stress coping strategies are modulated by the epigenetic effects of social interaction. Previous studies show that the behaviour and physiology of fish is dramatically affected by social interactions, and that the brain serotonergic system plays a key for these effects. The serotonergic (5-HT) system is also known to be important for the expression of coping strategies. We will now explore to what extent behaviour and neuroendocrine stress responses of reactive and proactive rainbow trout is affected by social interaction. Moreover we will study the effects of stimulation on the 5-HT system on behavioural profiles and stress responses in a non-selected hatchery population as well as in rainbow trout strains selectively bread for high (HR) and low (LR) post-stress plasma cortisol, respectively. There is a large interest in generating stress tolerant fish strain that could cope with the unavoidable stress in aquaculture. This task is complicated by the fact that traits like stress tolerance and boldness is linked to aggressiveness. Moreover, environmental enrichment is often discussed, and is believed to have positive effects on fish welfare and performance. Still our knowledge on the effects of environmental enrichment on fish performance is very limited.	Mechanisms of improved stress tolerance and welfare of farmed fish	https://www.neuro.uu.se/research/research-groups/svante-winberg/projects/mechanisms-of-improved-stress-tolerance-and-welfare-of-farmed-fish/	\N	\N	t	2021-06-10 17:26:00.223+02	f	\N	\N
RAS-ORGMAT	trond.rosten@sintef.no	Trond W. Rosten	2019	12912	300	702	\N	\N	765213.00	401345	2016	This project aims to develop strategies and water treatment technologies for the removal of particulate organic matter (POM) in land-based aquaculture systems with water recirculation (LBCC-RAS). The removal of POM is the key to improve fish production in these systems as the presence of POM stimulates heterotrophic bacteria, which in turn degrade POM, affecting O2 consumption, and producing CO2 and ammonium. So, the removal of POM, reducing the bacteria carrying capacity of the system, will improve water quality for fish cultivation. Important aspects to study include the relation organic matter-bacteria-CO2 production.	Developing water treatment technology for land-based closed containment systems (LBCC-RAS) to increase efficiency by reducing the negative effects of organic matter	\N	\N	\N	t	2023-09-14 11:52:45.464+02	f	\N	\N
AquaEdel	\N	\N	2015	13559	200	16	\N	\N	1489923.00	401788	2012	The project “AquaEdel – Optimization of fine fish production in recirculating aquaculture systems” is characterised by a multidisciplinary research approach along the product chain. Recirculating aquaculture systems (RAS) offer a huge potential for sustainable aquaculture development in the context of national and international legislation. Nevertheless, economic viability and limited competiveness of fish produced in RAS are major constraints actually. Thus, the main research focus of AquaEdel was the optimization of various steps of fish production in RAS accompanied with specific economical evaluations. Turbot with its specific attributes was chosen as model for a high market value fish. In detail, subprojects 1 to 5 focused on biological issues and subprojects 6 to 8 dealt with specific farming technologies while subprojects 10 to 11 evaluated market development and consumer perceptions. It was shown that each step of fish production in RAS provide manifold optimization potential due to limited knowledge about environmental interaction on biology of turbot. In addition, main outcomes show a high transferability to the production of other niche fish with high market value.	Systematic optimization of fish production in recirculating aquaculture systems	https://fisaonline.de/en/find-projects/details/?tx_fisaresearch_projects%5Bp_id%5D=6196&tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects&cHash=a8be009dbbc7075925d36e8257c94509#more	\N	\N	t	2023-10-31 10:48:58.794+01	f	\N	\N
	\N	Marta Bou Mira	2019	12395	200	16	\N	\N	231000.00	401989	2017	\N	A study of potential health consequences of excessive fat deposition in Atlantic salmon	https://prosjektbanken.forskningsradet.no/en/project/FORISS/267952?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=60&TemaEmne.2=F%C3%B4r+og+ern%C3%A6ring&source=FORISS&projectId=281032	\N	\N	t	2023-10-23 16:01:15.728+02	f	\N	\N
METAGADOID	P.J.Wright@marlab.ac.uk	Peter Wright	2007	11100	200	16	\N	\N	170000.00	301246	2003	Gadoids, and especially cod and haddock, congregate annually at particular geographical locations to spawn. Evidence from genetic and tagging studies indicates that these different spawning congregations can represent more or less discrete groups of fish, which return to the same location each year. Catch control measures designed to manage the population abundance of fish stocks are, for practical reasons, applied at spatial scales which can encompass the annual migration ranges of many individual spawning congregations. Conversely, migration routes of some spawning congregations may straddle different management units. Hence, stock management units can comprise a number of reproductively distinct populations and the genetic composition of management units may vary seasonally. Many declines in fish stock abundance have been associated with a contraction in spatial distribution and loss of distinct reproductive populations. Failure to recognise population structuring has been linked with inflated estimates of particular year-classes and the overestimation of total stock abundance. Indeed, there is now evidence that the presence of populations with differing dynamics and responses to environmental variability helps to sustain the overall productivity of fish stocks. Maintaining this population diversity is not recognised as an objective of current fisheries management, although it has been identified in reviews of the precautionary approach to fisheries management. The overall objective of this project is to improve our understanding of population structuring in gadoids in order that future approaches for conserving or restoring population diversity can be developed. The project aims to establish the degree of reproductive isolation of haddock and whiting spawning congregations within the North Sea and VIa using newly developed micro-satellite DNA markers for these species. Population structuring will be examined within the context of metapopulation theory to consider the potential for extinction and re-colonisation among spawning congregations. The potential impacts on current management strategies, and potential new spatially explicit management strategies incorporating these findings will be examined.\r\n\r\nGoals:\r\n(1) Establish the degree of reproductive isolation of haddock and whiting spawning congregations using newly developed micro-satellite DNA markers for these species Identify spawning locations within the North Sea and West of Scotland VIa Examine geographic scaling of genetic differences within these regions and compare to outlying spawning areas in the north east Atlantic using micro-satellite DNA markers; (2) Determine nursery contribution to spawning areas using otolith microchemistry; (3) Analyse juvenile and adult tagging data to consider seasonal movements among spawning congregations.	Metapopulation structuring within gadoids in the north east Atlantic	https://nerc.ukri.org/research/funded/programmes/marinebioresources/scoping-study-appendix/	\N	\N	t	2024-01-31 15:10:06.241+01	f	\N	\N
	jd@aqua.dtu.dk	Jørgen Dalskov	2011	320	300	703	\N	\N	350000.00	102268	2010	The aim of the project is to examine whether electronic monitoring by the use of CCTV and sensor recordings can ensure full documentation of the fisheries carried out by smaller gillnetters, and whether the use of "pingers" (acoustic deterrent devises) can be more operational. Furthermore, the project aims include: (1) A total recording of all catches of quota-managed species and a reduction of "high-grading"; (2) Involvement of the fishing industry in collection of detailed data and thereby ensure industry involvement for joint responsibility for the collection of data to be used as the basis for the scientific advice; (3) Producing adequate documentation to ensure that fishing can be carried out sustainably in sensitive marine areas such as NATURA 2000 sites; (4) An improved economy for vessels that participate in fully documented fishing activities; (5) A document that can provide the basis for the evaluation of the sustainability of the fisheries.	Electronic monitoring on smaller fishing vessels fishing with gillnets	https://orbit.dtu.dk/en/projects/electronic-monitoring-on-smaller-fishing-vessels-fishing-with-gil	\N	\N	t	2023-10-05 15:48:06.867+02	f	\N	\N
	\N	Ann-Magnhild Solås	2019	12395	200	16	\N	\N	228500.00	401467	2016	Aquaculture production affects - and is affected by - a number of societal interests. In Norway, aquaculture seems to have a low social acceptance. Sustainable aquaculture production therefore needs to take into account also the societal effects of the aquaculture activities. Official policies and regulations clearly state that growth in the industry needs to be sustainable, also when it comes to social matters. Despite this, the concept of social sustainability is underdeveloped and less discussed in the literature. This project aims to explore how the involved actors and stakeholders understand social sustainability in relation to aquaculture, given that this concept is hard to define and operationalise, yet still a requirement that needs to be fulfilled. The project will focus on salmon production in Norway, with special weight given to governance processes, and in particular, the allocation of space to fish farms. For comparison, case studies will be conducted in Canada in order to identify similarities and differences in the way social sustainability is conceptualised and managed in Norway and Canada. \r\n\r\nWhile the main question to be answered through this project is how socially sustainable aquaculture is understood and facilitated by the various actors in the governance system and the-system-to-be-governed, three research areas with associated research questions have been specified: \r\n1.The regulatory system: How do rules and regulations facilitate socially sustainable aquaculture? How is management done in practice, i.e., how do sector agencies, regional and local bodies operate within the framework set by the regulatory system?\r\n2.Industry actors: How do fish farming companies perceive social sustainability, and what do these companies do in order to achieve a socially sustainable aquaculture production?\r\n3.Stakeholders: Which groups are included in decision-making processes, and how?	Social sustainability in aquaculture governance - from general statements to practical politics	https://prosjektbanken.forskningsradet.no/project/FORISS/254850?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=60&Organisasjon.3=NOFIMA+AS	\N	\N	t	2023-10-30 16:33:30.263+01	f	\N	\N
	sbe@aqua.dtu.dk	Søren Berg	2016	320	200	16	\N	\N	\N	102251	2011	Objectives of the project are to improve our knowledge on the whitefish population in the Ringkøbing Fjord and effects associated with the commercial exploitation of the population. Another goal was to establish how much natural reproduction and stocking of hatchery reared fry contributes to the adult population and to what extend the commercial fishery affects other species of fish. These results will provide a much better basis for the management of whitefish populations in Denmark in general and in the Western Jutland populations in particular. The natural population of whitefish in the Ringkøbing Fjord has been the subject of an extensive fishery for more than 100 years. The main gear used is 46 mm monofil gill nets. The fishery is primarily performed by commercial fishermen, but estimated from the number of recreational fishers in the area, a substantial amount is caught by this group as well. The official statistics (only covering the commercial catches) shows that the catch through the 20th century typically has varied between 10 and 60 tons per year. Since 2001 the catch has increased and in most years been above 60 tons (highest catch 2009: 100 t). Since 1986 ca. 4 million hatchery reared fry has been stocked in the fjord each year. 3.6 million is stocked as newly hatched larvae in April. The rest is raised to a size of 3-4 cm on a diet of artificial pellets before stocking in late May. Several subjects related to the whitefish population and fishery is of considerable interest to investigate. The population of sea trout (Salmo trutta) in the main tributary of the Ringkøbing Fjord, the River Skjern Aa, is much smaller than expected, considering the environmental conditions of both the river and the fjord and the size of the river. One possible reason is by-catch in the whitefish fishery. The landing of sea trout and the endangered salmon (Salmo salar) from Ringkøbing Fjord is prohibited and the discard mortality for sea trout is considered to be very high (in general salmon is not caught in the gear used in this fishery). Investigations on the subject of by-catch from the Baltic Sea indicate this to be true. The by-catch of sea trout will be estimated partly thorough experimental fishing and partly through surveys of commercial fishing. It has never been estimated how much the stocking of whitefish larvae and fry contributes to the population in general or to the catchable fraction of the population (legal minimum size 34 cm). We will first establish if otolith microstructure analysis can be used as a method to distinguish between hatchery reared and naturally hatched individuals. If not chemical marking (most likely using strontium) in the hatchery will be used. We will then estimate how much the stocked larvae/fry contributes to the population. Finally, we will collect data on the age structure and growth of the whitefish. These parameters will be used to evaluate if fishing pressure in this fishery is a major mortality factor.	The population of whitefish (Coregonus lavaretus) in Ringkøbing Fjord: Effects of fishery, stocking and natural reproduction	https://orbit.dtu.dk/en/projects/the-population-of-whitefish-coregonus-lavaretus-in-ringk%C3%B8bing-fjo	\N	\N	t	2021-07-16 09:43:15.751+02	f	\N	\N
MESSAGE	 Stein.Steinshamn@nhh.no	Stein Ivar Steinshamn	2020	11149	200	16	\N	\N	1099000.00	401487	2016	Population and economic growth result in increased greenhouse gas emissions that affect the productivity of our oceans as well as the services provided by ecosystems. Analysis of ecosystem services must be performed by ecosystem modelling. Ecosystem modelling is much more than traditional multi-species modelling, as some may think. For one thing, in order to include a large variety of ecosystem services, it must also include more stakeholders than traditional bioeconomic models, which typically include only those who are directly involved in the harvesting activity, consumers of marine products and possibly managers. A good ecosystem model should look at the problem from the viewpoint of the society as a whole. In particular, it should involve the aquaculture sector, the land-based processing industry, recreational fishers and tourism in addition to the harvesting sector. It must also include external effects of the economic activities such as pollution and direct and indirect pressure on biodiversity. Indirectly, it therefore includes the whole population. We will adaptat existing models at SNF and NHH to the research questions mentioned above which is the aim of the proposed project.\r\nAnother important objective in this project is to analyze how, and to what extent, different types of fisheries, vessels and gear contribute to or challenge sustainability of fisheries and ecosystems. Deliverables from the project include advice both on the degree of exploitation and type of exploitation with respect to gear as well as type of fishery (commercial versus recreational, industrial versus artisanal, etc.)\r\nThe project is divided in four work packages:\r\n1 Fishers behavior and response to environmental and economic changes.\r\n2 Linking market and marine ecosystem through fish prices.\r\n3 Analysis of different fleet categories and gear types and their contribution to ecosystem services.\r\n4 Age-structured multi-species models.	Modelling Eco-System Services using AGE-structured approaches 	https://prosjektbanken.forskningsradet.no/project/FORISS/255530?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=90&TemaEmne.2=Fiskeri	\N	\N	t	2024-01-31 15:11:51.011+01	f	\N	\N
AntiFoul	\N	Antonios Makris	2020	10537	300	702	\N	\N	512400.00	401626	2017	"Biofouling is the undesirable growth of living organisms (bacteria, algae, mollusks etc) on structures submerged in water which causes serious problems for the aquaculture and maritime industries. A number of physical and chemical technologies have been applied in antifouling paints (AF), the most effective of them being the use of tributyltin coatings. However, due to toxicity caused by tributyltin and heavy metals, in September 2008, the International Maritime Organization (IMO) banned the use of self-polishing tributyltin coatings and there is increasing opposition to the use of copper. Preventing the settlement of fouling organisms in a non-toxic manner would be the ideal solution. To this end, there has been a multitude of physical, chemical and biomimetic approaches. Likely, a successful method of AF will need to combine all methods.\r\nOver the past few years several marine metabolites were characterized for their eco-friendly antifouling potential. Among them, a very promising halogenated terpene, bromosphaerol from S. coronopifolius isolated by our group. Currently, the major hurdle of the use of marine metabolites is the limited available quantities. To address this limitation, our consortium will approach bromosphaerol biosynthesis in an interdisciplinary manner utilizing all available new tools in biotechnology, genomics, bioinformatics, biochemical and chemical analysis and in-vivo assays. In preliminary work, we have applied Next Generation Sequencing (NGS) to identify several thousand of expressed genes from S. coronopifolius including candidate terpenoid biosynthetic genes. In the current project we will expand the NGS approach in additional fresh material, analyze bioinformatically the expressed genes to quantify expression levels, isolate candidate biosynthetic genes, perform enzymatic analysis and metabolic modeling and flux analysis, reconstitute the biosynthetic pathway in heterologous species, refine the chemical analysis tools to identify compounds from tiny amounts of algal material and settlement-inhibition assays of barnacles."\r\n	Applying novel biotechnological tools to utilize compounds isolated from the red algae S. coronopifolius as eco-friendly Antifouling Agents	https://anr.fr/Project-ANR-16-COFA-0003	\N	\N	t	2024-05-13 14:35:53.864+02	f	\N	\N
AquaSpace	aquaspace@sams.ac.uk	Kenneth Black	2018	12827	100	600	\N	\N	3625581.00	401525	2015	The AquaSpace project has the goal of providing increased space for aquaculture to allow increased production. Following the call, we will achieve this by identifying the key constraints experienced by aquaculture development in a wide range of contexts and aquaculture types, taking into account all relevant factors and advised by a Reference User Group. We will then map these constraints against a wide variety of tools/methods that have already been developed in national and EU projects for spatial planning purposes, including some that have been designed specifically for aquaculture. In the freshwater sector only, we will also consider ecosystem services provided by aquaculture that are relevant to integrated catchment planning and management. At 16 case study sites having a variety of scales, aquaculture at different trophic levels with different environmental interactions and most importantly with a range of key space-related development constraints as defined by local stakeholders, we will assess appropriate tools using a common process so as to facilitate synthesis and comparison. This case study approach will generate a large amount of information and is allocated about a third of the project’s resources. The project will develop the outcomes leading to a set of evaluated tools for facilitating the aquaculture planning process by overcoming present constraints. This information will be presented on an interactive web-based platform with tailored entry points for specific user types (e.g. planners, farmers, public) to enable them to navigate to the tools most appropriate to their application. The knowledge and information gained during this process will be developed into an on-line module at Masters Level which will also be developed into a short CPD course aimed at aquaculture planning professionals. The public will be engaged by an innovative school video competition and a vehicle to ensure project legacy will be established.	Ecosystem Approach to making Space for Aquaculture	http://www.aquaspace-h2020.eu/	\N	\N	t	2023-09-14 11:56:54.205+02	f	\N	\N
SELAM	\N	\N	2018	100501	100	600	\N	\N	1673284.00	401605	2015	The objective of SELAM is to commercialise and bring to market our exclusive and high-quality EU lobsters based on our disruptive and fully automated production process for lobster aqua and mariculture. The fully automated SELAM process is combining land-based aquaculture of hatched eggs through the larval (1-3) and juvenile (4-5) stages before released into sea-ranching ocean mariculture, where growth happens without human interference and at no cost. Combined with our novel business model for shellfish sea ranching this will allow us to bring a new product to the market – sustainable and high-quality farmed EU lobster with significant added value for the customer compared to existing wild-caught alternatives. The SELAM concept was developed during our Phase I-type Feasibility Study - the FP7 NEPHROPS project, GA286903 - where the outcome was a novel production process with optimal production parameters (feed, light, temperature & water quality) at TRL7. Now we seek to op develop our Commercialisation Plan and final Business Innovation Plan (BIP). We have assembled a highly competent team holding all required resources, skills, facilities and networks to advance SELAM into a successful commercial product. To successfully introduce SELAM to the market, we have created 5 sequential and quantifiable Commercialisation Objectives focusing on overcoming remaining barriers hampering successful commercialisation: 1. Technology maturation, elevating our SELAM process from TRL7 to TRL8 (WP1) 2. Large scale piloting bringing SELAM to TRL9 (WP2) 3. Supply chain development, up- and downstream (WP3) 4. Product exploitation strategy development, market research and post-project funding (WP4) 5. Innovation management and BIP development, IP management and stakeholder engagement (WP5) SELAM will significantly boost our growth - quantified as accumulated revenues exceeding €151m for the 10-years post project with accumulated gross profit €94.9m and employment growth of 52 FTEs.	Large-scale piloting and market maturation of a novel process for sustainable European lobster aqua- and mariculture	https://cordis.europa.eu/project/id/698221	\N	\N	t	2023-09-14 12:00:46.263+02	f	\N	\N
	Sverker.Jagers@pol.gu.se	Sverker Carlsson Jagers	2009	13524	200	16	\N	\N	32100.00	301269	2007	The study sets out to explain (non) compliance in the Swedish fishery regime. There are two bodies of literature dealing with regime compliance. One explains non-compliance with economic incentives, the other with political factors such as regime legitimacy. Both bodies are present in the project, but the theoretical aim is to develop the politically oriented literature. A major shortcoming in this body of literature is its lack of straightforward explanations of compliance. Our project will theoretically specify how procedural and distributional aspects of legitimacy may impact appropriators' trust and compliance. The procedural aspects we focus on are: (1) Appropriators' assessments of how they are perceived as a group; (2) Their assessment of whether their perspectives and knowledge are taken into account in the regime. Finally, on the distributive aspect we focus on their assessment of whether the burden of limitations of fishery is fairly distributed among European states. The study is carried out in two steps. First the theoretical notions are tested within the context of the Swedish centralized regime. A survey (to all crucial parties), interviews (primarily with fishermen) and analyses of political documents are key methods in this step. The second step is to evaluate the potential of large-scale co-management projects in the context of the European Regional Advisory Committees (RAC). Interviews and observation are crucial methods in this step.	Toward an effective fishery management. How regime legitimacy affect rule compliance	\N	\N	\N	t	2023-08-08 13:48:27.695+02	f	\N	\N
	sten.siikavuopio@nofima.no	Sten Siikavuopio	2009	12395	200	16	\N	\N	15000.00	300426	2009	The catchable population of green sea urchins in Norway is estimated at 50,000 tonnes. Even with such a large stock, direct capture for export has in few cases been profitable. This is because approx. 90% of the catchable sea urchin population in Norway has too low a roe content for direct sales to be economically interesting. Therefore, live storage and feeding is probably the most appropriate way to go to get a profitable industry of a large and little utilized resource.\r\n Catching sea urchins occurs mainly by diving, although diving is hampered by a number of negative features (limited number of divers available, high costs, low regularity due to weather and seasonal conditions, risky). The reason is that there are no methods yet that can compete with diving in terms of efficiency. The use of shell scrapers has also been tried, but it damages sea urchins and is also not good for the bottom environment. The most relevant alternative for diving is the use of a mini submarine (ROV). Experiments with a prototype, developed by Are Hofstad (Seabed Harvester), have given very promising results in terms of capture. When it comes to the sea urchins' survival after capture, the results so far are not as satisfactory. It is therefore of great importance that a further development of ROV for commercial use ensures good survival.\r\n\r\nGoals:To further develop a remote-controlled mini submarine (ROV) for efficient and sustainable harvesting of underutilized resources such as sea urchins.\r\nSub-goal\r\n• To document the catch and survival of sea urchins using ROV.\r\n• To develop a more efficient and profitable catch of sea urchins compared to diving.	Miljøvennlig fangst av kråkeboller - Environmentally friendly catch of sea urchins	https://www.fhf.no/prosjekter/prosjektbasen/900214/	\N	\N	t	2023-10-05 15:49:27.846+02	f	\N	\N
HydroAntec 	john.morken@nmbu.no	John Morken	2025	1011494	200	16	\N	\N	745000.00	402942	2022	Existing biogas technology allows fish sludge to act as a partial substrate, but this requires a large mix of additional substrates such as manure. With the enormous land-based salmon production planned, it would be unthinkable to bring in enough additional substrate in the required quantities.	Technology for biogas treatment of fish waste	https://prosjektbanken.forskningsradet.no/en/project/FORISS/336972?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&LTP.1=LTP2+Hav	\N	\N	t	2024-05-07 16:19:20.745+02	f	\N	\N
MAREA - LANDMED	sartor@cibm.it	Paolo Sartor	2014	10669	100	300	\N	\N	215000.00	401566	2014	The overall objective of the project was to assess the main implications of the implementation of the landing obligations, including the ‘de minimis’ provisions in the small pelagic fisheries in the Mediterranean. More in detail objectives were:\r\n§ Identification and description of the main fisheries (per GSA) targeting sardine, anchovy, mackerel and horse mackerel.\r\n§ Quantification in terms of number of vessels, catches, average effort deployed and economic performance of these fisheries.\r\n§ Typology and quantitative assessment of the current fishing practices pertaining to these fisheries that lead to discarding (e.g. fishing area, seasonality, carrying capacity of the vessels, market factors).\r\n§ Explore the potential impacts of the de minimis exemption through worked examples assuming a range of (pre-agreed) interpretations.\r\n§ Identify a range of cases where the de minimis exemption could apply on the basis of the two conditionalities included in the Article 15 (i.e. improvements in selectivity are considered to be very "difficult" or "to avoid disproportionate costs of handling unwanted catches").\r\n§ Provide advice for the implementation of the provisions above from a stock assessment, practical and control point of view.	Implications of the implementation of the landing obligations provisions in small pelagic fisheries in the Mediterranean Sea	https://imbriw.hcmr.gr/landmed/	\N	\N	t	2023-08-02 17:17:42.965+02	f	\N	\N
	fabio.grati@cnr.it	Fabio Grati	2011	12262	300	703	\N	\N	29500.00	302010	2010	This Project was created to assess the reliability of the results of a previous study on the selectivity of the basket traps used to catch Nassarius mutabilis in the Adriatic Sea. A number of experimental traps were assigned to small-scale fishermen belonging to the main fisheries of the Marche Region, who were asked to test their selectivity and efficiency in comparison to that of the commercial basket traps normally used for target N. mutabilis. The results agreed with those obtained in the previous selectivity study and the efficiency of the experimental traps towards specimens larger than the minimum Landing size was similar to that of commercial traps.\r\n\r\n(1) To test basket traps having a mesh opening of 23 mm (stretched) in the main small-scale fisheries of the Marche Region; (2) To verify the reliability of the results obtained in a previous study on the selectivity of basket traps; (3) To assess the fishing efficiency of the experimental basket traps having a mesh size of 23 mm.	Gestione della risorsa lumachina di mare (Nassarius mutabilis): adozione di cestini aventi misura di maglia idonea alla selezione degli individui sotto misura - Management of the sea snail resource (Nassarius mutabilis): adoption of baskets with a mesh size suitable for the selection of undersized individuals	\N	\N	\N	t	2023-10-05 15:42:15.964+02	f	\N	\N
	markus.vetemaa@ut.ee	Markus Vetemaa	2021	13670	200	16	\N	\N	58334.00	402640	2019	The aim of the project is to analyse the stock status of perch in the Pärnu Bay (VPA-based stock assessment, overview of the impact of recreational fisheries) and compile data on economic performance of perch fisheries.	Perch in Gulfg of Riga: stock assessment and economics of the resource usage	\N	\N	\N	t	2023-03-20 10:30:52.517+01	f	\N	\N
	gianna.fabi@cnr.it	Gianna Fabi	2005	12262	300	703	\N	\N	53240.00	302011	2004	Sole juveniles concentrate along the western Adriatic coast where they are targeted from spring to autumn by small-scale gill netters. As in spring-early summer 20 to 30% of catch biomass consists of individuals smaller than MLS (TL = 20 cm), the selectivity of sole gill nets was investigated in 2004-2005 in order to obtain useful information for developing management measures aimed at reducing the retention of undersized specimens and assuring the sustainability of this fishery. Twenty-eight fishing trips were performed using sole gill nets with 5 mesh openings (64.2, 65.2, 67.8, 70.2 and 71.8 mm) simultaneously. The gill net selectivity was estimated indirectly by applying the SELECT method and between-set analysis. The log-normal curve was found to fit single set data better than other models. The catch yields did not significantly decrease with the increment of mesh size: the biomass of undersized individuals in catches noticeably decreased from 16% down to 9% in the largest mesh size, whilst the sole that were longer than the MLS increased proportionally. In view of the lower economic value of smaller specimens with respect to the larger ones, adopting the 71.8 mm mesh represents a good compromise between the need to protect juveniles and the economic profit of gill netters.\r\n\r\nThe project was aimed to estimate the interspecific selectivity of the gillnet commonly used by small-scale fishermen to catch common sole (Solea solea) in the coastal areas of the central and northern Adriatic Sea. The objective was to identify the optimal mesh size for the rational exploitation of this species and for minimizing the impact on the other coastal resources.	Study of the selectivity of gillnet for common sole in the northern Adriatic Sea	\N	\N	\N	t	2023-10-05 15:55:14.875+02	f	\N	\N
OWA	torek@imr.no	Tore S Kristiansen	2013	10006	200	16	\N	\N	670765.00	301733	2010	In Norway farmed fish are protected by the same welfare legislations as land animals. However, since there are no established methods to assess or document fish welfare, it is impossible to know how to comply with these regulations or control or enforce them. To address this need, we will construct an integrating model and tool for overall welfare assessment of farmed Atlantic salmon. To make it a science based and formalized method, we will use semantic modelling methodology, where welfare is defined as the quality of life as perceived by the animals themselves. Within this paradigm, both positive and negative aspect of welfare are considered, with the basis in basic needs and welfare indicators linked to scientific statements. The Salmon Welfare Index Model (SWIM) will be developed for three levels of assessment (farmer, veterinary, scientist), and tested and validated in controlled laboratory experiments, as well as on a number of farm sites. The project will also develop and evaluate two visual indicators of chronic welfare impairment, the eumelanin spot index, and the skin and fin integrity index. In controlled studies we will create conditions of both acute stress and chronic exposure to sub-optimal rearing environments (aggression and fluctuation of pCO2). The studies will be performed with salmon held under commercially relevant rearing densities, and on cannulated individual fish. In addition to registering welfare indicators in the SWIM model, we will sample fish for analysis of brain serotonin biochemistry and expression of genes involved in neural plasticity and hypothalamus-pituitary-axis feedback. By using cannulated fish in the experimental situation it will be possible both to relate the CNS based indicators to already established physio logical stress indicators as well as to relate them to stress patterns over time. The correlation between various indicators will also be tested in field samples from a number of commercial farms.	Overall Welfare Assessment of Atlantic salmon	https://prosjektbanken.forskningsradet.no/project/FORISS/199728?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=120&Departement=Fiskeri-+og+kystdepartementet	\N	\N	t	2024-05-08 14:39:50.131+02	f	\N	\N
	Morten.Bondo@sintef.no	Morten Bondø	2015	12913	200	16	\N	\N	220567.00	300398	2013	In the first project, both chemical and mechanical characterization were performed. The results showed that the black membrane is mainly of a protein nature with a large element of collagen. The strength of the black skin increases with the thickness which increases with the size of the fish. Small fish have a thin and weak black skin that makes it difficult to pull it off in whole pieces. The black membrane is usually more firmly attached to the peritoneum by the abdominal incision and the swim bladder, but this can vary between individuals. No significant differences were found in the properties and composition of the Pacific skin of the Pacific (Gadus macrocephalus L.) and Atlantic cod (Gadus morhua L.).\r\nIn the next project, several rounds of brainstorming and creative thought processes were carried out to find possible ways to remove and / or loosen the black skin. The problem was also a relevant topic in student assignments at the Department of Product Development and Materials at NTNU. Many of the solutions have been tested, such as mechanical removal with various brushes and "messy" materials, chemical removal, bleaching and high-pressure blowing with air and water.\r\nGoal to continue the work done in the mentioned projects so that all uncertainties related to the raw material's significance for the result are removed or reduced to a level that allows the development of equipment for more than 95% automatic removal of black skin or 50% reduction in labor costs can carried out without too much risk. The technology must not lead to reduced yields or adversely affect the quality of the end product.\r\nSub-goals\r\n• To build a laboratory model / freezer drum that makes it possible to map how different factors affect the effect of blackhead removal. The model must be close to the final version and have automatic scraping of the black film.\r\n• To carry out laboratory tests to identify and document optimal work areas for the technology with regard to relevant qualities of the raw material.\r\n• To provide clear guidelines for the design and construction of industrial equipment for automatic removal of black film which both makes the road to developed technology as short as possible and which satisfies requirements from the industry in terms of quality and capacity.\r\n• To build a laboratory model that is as realistic as possible for industrial use, and at the same time be as close to a production version as possible.	Automatisk fjerning av svarthinne hos torsk til saltfisk og klippfisk: Fase 2 - Automatic removal of black skin in cod for salted fish and clipfish: Phase 2	https://www.fhf.no/prosjekter/prosjektbasen/900914/	\N	\N	t	2023-11-23 09:59:31.483+01	f	\N	\N
ASPIM 2	franco.andaloro@isprambiente.it	Franco Andaloro	2011	11565	200	16	\N	\N	\N	300996	2005	Non-indigenous species (NIS) represent one of the main threats for world biodiversity, both in the terrestrial and in the marine environment, to such an extent that they are an important subject of several international conventions and directives aiming at safeguarding the environment. Since 2002, the Institute of Environmental Protection and Research (ISPRA), in cooperation with the Italian Ministry of the Environment, conceived a research project to comply with Article 8h of the Convention on Biological Diversity - aiming at preventing the introduction of, controlling or eradicating those alien species which threaten ecosystems, habitats or species - and with Article 13 of the Specially Protected Areas and Biological Diversity Protocol of the Barcelona Convention - focusing on regulating intentional or accidental introduction of non-indigenous or genetically modified species in nature. This project had the purpose of monitoring marine NIS in Italian seas and, more generally, in the whole Mediterranean Sea which is estimated to be the most invaded sea in the world, counting to date 955 NIS.\r\n\r\nGoals:\r\n(1) Definition of the present state of knowledge of the immigration phenomenon through acquisition and analysis of literature on eight selected taxa (algae, ascidians, bryozoans, cnidarians, decapods crustaceans, fishes, molluscs, polychaetes); (2) Realization of a network of expert researchers for recording new sightings; (3) Promotion of a campaign to raise public aware- ness, involving sea operators; (4) Realization and continuous update of NIS database and geo-referenced cartography (GIS) aimed at visualizing temporal and spatial distribution of NIS; (5) Creation of a taxonomic atlas of NIS to be consulted online; (6) Collection of NIS tissue samples for the establishment of an archive available to scientists; (7) Identification of hybrids, genetically modified organisms (GMOs) and NIS used for aquaculture and aquarium trade; (8) Experimentation of a monitoring network to identify NIS from ballast waters; (9) Survey of harbour structures; (10) Realization of a network to promote an early warning system.	Realizzazione di una base conoscitiva concernente l’identificazione e distribuzione nei mari italiani di specie non indigene - Creation of a knowledge base on the identification and distribution of non-native species in the Italian seas .	\N	\N	\N	t	2023-07-31 16:51:29.585+02	f	\N	\N
OPTIPDROD	kjell-arne.rorvik@nofima.no	Kjell-Arne Rørvik	2011	12395	200	16	\N	\N	1211747.00	301507	2007	The salmon farming industry demands optimal production through-out the entire life-cycle. This demand is currently not realized due to seasonal environmental changes that dramatically influences on feed intake, lipid accumulation, and growth rate during t he sea stage. To improve the predictability and cost-efficiency of salmon farming, there is a need to compose dynamic diets that are optimized according to the major seasonal changes.\r\nIn OptiProd, this will be pursued by developing a new and integrated understanding of how growth in salmon relates to the physiological state of the fish, how this interacts with seasonal and climatic conditions, and how this may be manipulated by diet composition and strategic supplements to optimize the performance by th e fish. In particular, we will characterize physiological and underlying biochemical responses to feed supplements such as bioactive fatty acids and nitrogenous components in order to boost and regulate the metabolism of salmon in advance of or during cri tical periods of the production cycle. In addition to traditional nutrional research tools, we will implement new technology within functional genomics and metabolomics to provide detailed information of the metabolic status in salmon and molecular mechan isms involved in season dependent growth regulation. The main experiments will be conducted in sea by using 0+ and 1+ smolts, whereas smaller feeding experiments as well as cell culture studies will be performed to complement our knowledge.\r\nOptiProd is a strategic important project that will integrate research experience from production biology, nutrition, and biotechnology in a novel multidisciplinary approach to reduce the severe problem with seasonal dependent growth stagnation in the salmon industry. This will be pursued by feed optimalization and by increasing the global understanding of the mechanisms affecting growth and well-being of salmon during the seawater phase.	Dynamic and integrated production biology of farmed salmon in sea	https://prosjektbanken.forskningsradet.no/en/project/FORISS/179481?Kilde=FORISS&distribution=Ar&chart=bar&calcType=projects&Sprak=no&sortBy=score&sortOrder=desc&resultCount=30&offset=0&Fritekst=performance+in+real+sea&source=FORISS&projectId=308843	\N	\N	t	2024-05-08 14:41:14.984+02	f	\N	\N
	lucyna.polak-juszczak@mir.gdynia.pl	Lucyna Polak-Juszczak	\N	12845	200	16	\N	\N	18328.00	301486	2008	Use of the existing database for the definition of differences in heavy metal accumulation in the individual fish species, relationships between metal concentration and fish age in the region of the South Baltic Sea which features the highest level of contamination of heavy metals and a long-term concentration of heavy metals.	Definition of tendencies and changes in heavy metal content in the South Baltic Sea in 1994-2003	\N	\N	\N	t	2023-08-08 16:08:16.777+02	f	\N	\N
	ingebrigt@mfaa.no	Ingebrigt Bjorkevoll	2010	100083	200	16	\N	\N	181355.00	300415	2008	In today's production of salted and dried salted fish (clip fish) many different methods of processing are used. At the same time, there is little documentation of how the processing is influenced by important parameters as salting time and temperature. The main goal of this project has been to document the effect of variations in salting time and temperature at five different production plants in Northern and Western Norway. Optimal salting time seems to be in the area 100 degree days based on the findings in this project. At higher temperatures, the biochemical maturing processes seems to have exceeded the optimum, resulting in lower protein content and yield. Optimal yield based on these trials was obtained at low salting temperature (4-5 °C) for 21 days. Further studies concerning optimizing of the salting and maturing process must be carried out to verify the findings in the project.\r\n\r\nGola:\r\nAchieve higher quality and yields through a more optimal control or the salt-curing process during production of salted and dried salted cod.	Mer optimal styring av salteprosessen ved produksjon av saltfisk - More optimal control of the salting process in the production of salted fish 	https://www.fhf.no/prosjekter/prosjektbasen/900092/	\N	\N	t	2023-11-23 10:09:05.978+01	f	\N	\N
SUFISA	Tessa.Avermaete@ees.kuleuven.be	Tessa Avermaete	2019	260	100	600	\N	\N	4863663.00	401526	2015	A good functioning of the European food system is key to deliver food and nutrition security for all Europeans. However, that system faces many economic, environmental and social challenges as well as opportunities following socio-economic and technological developments, that are not equally distributed throughout the EU. Future policymaking aiming at healthy and resilient systems needs to take into account this differentiation and diversity of approaches, which necessitate foresight activities that take into account both the development of important driving forces as well as the social and spatial diversity. Primary production—that is agriculture, fisheries and aquaculture—forms the foundation of the food system. Its structure and performance is influenced by various conditions shaped by both the public and the private sector. As economic agents, primary producers aim at generating a sufficient amount of income, but their financial conditions are highly dependent on public and private actors, such as government regulators (including the EU’s agricultural and fisheries policies), the financial sector, suppliers, the food industry, retailers, etc. In other words, the web of policy requirements as well as input and output market imperfections greatly shape farmers’ and fishermen’s livelihoods. Knowledge on the conditions of primary producers and the driving forces influencing these conditions exists, but in a fragmented way: not all primary producers and regions are covered, not all driving forces have been investigated, cross-linkages between them have been insufficiently analysed, future opportunities are not well integrated, etc. The purpose of SUFISA is to identify sustainable practices and policies in the agricultural, fish and food sectors that support the sustainability of primary producers in a context of multi-dimensionsal policy requirements, market uncertainties and globalisation.	Sustainable finance for sustainable agriculture and fisheries	http://www.sufisa.eu/	\N	\N	t	2022-09-16 11:42:01.46+02	f	\N	\N
	spn1@st-andrews.ac.uk	Simon Northridge	2003	100162	200	16	\N	\N	294670.00	301154	2000	Objectives of this project are: (1) To determine the levels of bycatch of small cetaceans in set-nets and trawl nets, and develop management strategies to reduce bycatch; (2) To develop a greater understanding of cetacean bycatch in fisheries prosecuted in English and Welsh waters, and inform management strategies that will reduce cetacean bycatch in these fisheries.	Analysis and mitigation of cetacean bycatch in UK fisheries	http://randd.defra.gov.uk/Default.aspx?Menu=Menu&Module=More&Location=None&Completed=0&ProjectID=9406	\N	\N	t	2023-08-09 10:00:48.635+02	f	\N	\N
BLUECOMPOSITE	\N	Newton Gomes	2023	1010896	300	703	\N	\N	\N	403057	2022	Aquaculture has become one of the fastest growing food production industries, with an average annual rate of 4%. It is estimated that by 2030 this sector will provide more than 60% of the total fish consumed in the world. Recirculating water aquaculture (RAS) technology is increasingly seen as an important technology to meet the growing demand for fish. Intensification of fish production, however, often results in the destabilization of fish microbial communities, biofilms, and water, leading to disease outbreaks or the development of emerging pathogens. Currently, disease outbreaks are a major constraint to the economic and sustainable development of the sector. In this project, we hypothesize that innovative composite materials can be developed for the manipulation of microbial communities of biofilms, water and fish in RAS systems. If successful, this project will contribute significantly to the development of a new technology to suppress the development of fish pathogens, reduce problems associated with antibiotic use, and promote better nutrient recycling during fish production. Studies aimed at the development and implementation of technologies to modulate the microbiome of aquacultures are strategically important for the sustainable development of the sector.	Use of bio-based composite materials for controlled release of chemical microbial modulators in recirculating aquaculture (ras) systems	https://www.cesam-la.pt/projetos/bluecomposite-utilizacao-de-materiais-compositos-de-origem-biologica-para-libertacao-controlada-de-moduladores-microbianos-quimicos-em-sistemas-de-aquicultura-de-recirculacao-ras/	\N	\N	t	2024-05-08 14:43:49.075+02	f	\N	\N
SBAM	monique.mancuso@cnr.it	Monique Mancuso	2023	100770	200	16	\N	\N	\N	402743	2020	The Antarctic environment is considered a "virgin" environment, but although its protection is regulated by the Antarctic Treaty, recent studies have reported the presence of anthropogenic pollutants. At present, the consequences are unknown, so investigations are underway to understand how the system may be threatened and what the possible scenarios are. Particularly in polar marine waters, the presence of various pollutants such as microplastics, POPs, hydrocarbons, heavy metals etc. has been observed, posing a global threat to ecosystems and human health. Among the contaminations in the sea, antibiotic contamination is becoming of increasing concern; in fact, it has been shown how antibiotic-resistant strains in marine waters can transfer antibiotic resistance genes to the Antarctic bacterial community. The objectives of the SBAM project are: 1) study the presence of antibiotic-resistant and metal-resistant and/or tolerant bacteria in water, marine sediments and in specimens of Trematomus bernacchii, a native carnivorous species; 2) study the gut microbiome; 3) search for microplastics ingested by fish, in sediments and feces of cocos and penguins; 4) search for antibiotics attached to microplastics ingested by fish; 5) search for heavy metals in sediments and target organs (gonads, liver, kidney, muscle etc. ) of fish.	Study of Bacteria resistant to Antibiotics and heavy Metals (water, sediment and Trematomus bernacchii) and detection of heavy metals	https://www.pnra.aq/en/project/431/study-bacteria-resistant-antibiotics-and-heavy-metals-water-sediment-and-trematomus	\N	\N	t	2023-10-30 16:45:52.174+01	f	\N	\N
SSD PESCA	fabio.fiorentino@iamc.cnr.it	Fabio Fiorentino	2013	12262	200	16	\N	\N	6000000.00	101567	2011	SSD- Pesca (2011-2014) Decision support system for the sustainable management of fishery in the South of Italy, Italian Project aimed at supporting the development of productive activities in the South of Italy.\r\n\r\n(1) Implementation and integration of marine observing systems for the sustainable management of fishing effort; (2) Development of environmental indicators and modelling for optimization and sustainable management of fishing effort; (3) Development of multi-function devices for fisheries; (4) Design and implementation of the Regional Operational Data Centres for fisheries management; (5) Coastal radar (HF) network for the monitoring of main fishing areas; (6) Dissemination of results, technology transfer and training regarding the optimization and management of fishing effort.	Sistema di supporto alle decisioni per la gestione sostenibile della pesca nelle regioni del Mezzogiorno d'Italia - Decision support system for the sustainable management of fisheries in the regions of Southern Italy	http://www.cnr.it/dipartimenti/Dipartimento.html?id_dip=1; http://www.eftp.eu/kick_off_presentation/SICILY/Session%202%20Bernardo%20Patti.pdf	\N	\N	t	2022-06-29 11:45:37.79+02	f	\N	\N
	jd@aqua.dtu.dk	Joergen Dalskov	2010	13143	300	703	\N	\N	650000.00	102260	2008	The aim of the project is to development and testing of Catch Quota Management (CQM) systems in Danish fisheries by the use of electronic monitoring systems. In addition the project will test whether electronic monitoring - video and sensor recordings - can provide the necessary documentation to support a CQM system. The project will illustrate whether full documentation of catches can support implementation, certification and traceability solutions, which require linkage to projects dealing with these issues. From January 2010 the European Council has adopted possibilities for EU Member States to conduct trials on catch quota management of cod in the North Sea, the Skagerrak and the Kattegat. As the Danish Government has worked intensively for the implementation of CQM in the new Common Fisheries Policy (to be implemented from 2013 and onwards) the project should also facilitate international cooperation on the European level to set up common standards for CQM data collection, data processing, data exchange and database development.\r\n\r\n(1) Further develop and evaluate catch quota management of Danish fisheries by the use of electronic monitoring; (2) Examine whether electronic monitoring by the use of video footage and sensor recording can provide necessary documentation for a catch quota management system; (3) Examine whether full documentation of catches can support implementation of certification solutions and traceability.	Danish Catch quota management project 2010	https://backend.orbit.dtu.dk/ws/portalfiles/portal/5614581/235-2011_final-report-on-the-danish-catch-quota-management-project-2010.pdf	\N	\N	t	2023-07-28 17:15:22.271+02	f	\N	\N
	oddrun.bjorklund@nofima.no	Oddrunn Bjørlund	2011	12395	200	16	\N	\N	88776.00	300438	2010	Among the rich and fish and shellfish deposits along the Norwegian coast, there are still a number of species that are either not utilized optimally in relation to their economic potential, or are not utilized at all.\r\nThe research fund FHF wants Nofima Marked to investigate the preconditions and barriers that exist for commercial utilization of these underutilized resources (LUR species). This survey must take into account resource access, harvesting methods, processing, logistics and the market. In addition, regulations and framework conditions related to catching, trading and export must also be included, as these can make further development difficult.\r\n\r\nGoal to review the status of the LUR species and make a prioritization of species with the greatest economic potential for utilization.\r\nSub-goals\r\nTo map the status of species that are underutilized.\r\n2. To map barriers and opportunities for the species that have the greatest opportunity for commercial exploitation.\r\n3. To prioritize 5-6 species that have the greatest potential for profitable utilization.	Muligheter og barrierer for kommersialisering av ulike LUR-arter - Opportunities and barriers for commercialization of various LUR species	https://www.fhf.no/prosjekter/prosjektbasen/900550/	\N	\N	t	2023-08-01 17:28:25.826+02	f	\N	\N
	turid.morkore@nofima.no	Turid Mørkøre	2015	12395	200	16	\N	\N	1219419.00	300433	2012	Increased degree of processing at Norwegian facilities leads to increased value creation and better quality management. By filleting the salmon in their own facilities, quality deficiencies can be detected before the fish is sent to the market. The look is the first quality feature that meets the consumer. Therefore, it is crucial that the fillets have a good color without unsightly stains or other defects. In the action plan for 2012, FHF has pointed out the importance of finding methods that prevent or reduce the occurrence of dark fillet spots in Norwegian farmed salmon. This is in line with the wishes of a cohesive salmon industry. Dark spots on the surface can be trimmed away, while fillets with deep brown / black spots are downgraded. The fillets may be used for the production of portions, where the fillet piece with the dark spot is cut away. Companies also report that they refrain from delivering fish for the production of smoked fillet sides and rather deliver fillets to less demanding customers to avoid complaints due to deviating appearances.\r\nThe cost that companies report in the event of color deviations varies, but a conservative estimate indicates that the problem cost the industry NOK 460 million in 2011. Some fillet producers have indicated that the problem costs the industry twice as much. This means that only a modest reduction in the problem of dark fillet stains will bring great economic benefits to the industry.\r\n\r\nGoal to prevent the formation of dark spots in salmon fillets. In this lies a search for the cause of dark spots so that one can recommend measures that can help solve the problem.	Mørke flekker i laksefilét: Årsaker til forekomst og forebyggende tiltak - Dark spots in salmon fillets: Causes of occurrence and preventive measures	https://www.fhf.no/prosjekter/prosjektbasen/900824/	\N	\N	t	2024-04-18 16:46:24.939+02	f	\N	\N
AQUAREG	Geir.Tevasvold@stfk.no	Geir Tevasvold	2007	1009885	100	2	702	264	4847000.00	25622	2003	The overall objective of AquaReg is to provide opportunities and design strategies for the sustainable development of peripheral coastal communities by promoting interregional cooperation in aquaculture and fisheries. The RFO focuses on three clearly defined priority themes: AquaLink (Linking aquaculture/fisheries business and research), AquaEd (Education and training) and AquaPlan (Coastal zone planning and management).\r\n	Co-operation between the regions of Trøndelag (Norway), Galicia (Spain) and Border, Midland and Western (Ireland), in the field of Marine Resources	https://keep.eu/projects/300/Co-operation-between-the-regi-EN/	\N	\N	t	2023-12-20 14:59:40.363+01	f	\N	\N
OLDMITO	eric.gibb@stir.ac.uk	Eric GIBB	2014	13660	100	9	341	29	200371.00	100570	2012	The overarching aim of the project is to establish a cause-effect relationship among the mitochondrial processes related to ageing in fish (mitochondrial membrane composition, lipid metabolism, ROS production, antioxidant activities, mitochondrial DNA expression), which will advance our understanding of these mechanisms in ectotherms in order to develop a vertebrate model of ageing. The project will require a multi-disciplinary approach utilising molecular biology and biochemistry. Techniques include subcellular fractionation to obtain the mitochondrial fraction, lipid analyses including thin-layer chromatography (TLC) and gas-chromatography (GC) for phospholipid and fatty acid analysis, biochemical assays to assess peroxidation processes, and molecular analyses including PCR cloning of mitochondrial electron transport chain (ETC) cDNAs and gene expression studies to determine tissue distribution and effects of aging using quantitative real-time PCR. The host institution will be the Institute of Aquaculture (IoA) at University of Stirling (Scotland, United Kingdom), a dedicated research Institute with an International reputation in research and post-graduate teaching. The work in the proposed project falls within the remit of the Molecular Nutrition Group at the IoA, a world-leading group in fish lipid and fatty acid metabolism, nutrition and molecular biology. The proposed research project fits very well within the objectives of FP7 of the European Community. The project is part of research efforts that impact on human health through addressing the important issue of the establishment of a vertebrate model of ageing, which would shorten the phylogenetic distance respecting model and the human species. However, the project is also highly relevant to Theme 2 (Food, Agriculture and Fisheries, Biotechnology). This project will help us to consider new aspects in the fish farming and to improve the efficiency of Aquaculture activities and fish welfare.	Oxidation, Lipids, DNA and Mitochondria	https://cordis.europa.eu/project/id/297964	\N	3	t	2024-05-08 14:44:47.12+02	f	\N	\N
	sigridur.hjorleifsdottir@matis.is	Sigríður Hjörleifsdóttir	2007	12031	200	16	\N	\N	\N	301163	2005	The goal of the project is to develop new genotyping kits for Atlantic cod based on microsatellite markers. Two sets of microsatellite markers will be developed. First of all a 10 marker set to use in the family selection programme and secondly a 20 marker set for characterizing the cod strains around Iceland (and in other sea areas). These microsatellite markers can also be used for tracing of origin and for tracing fish on fish markets. A well-functioning analytical kit of this kind is a commercial product as such and will therefore be protected by patent applications, if we are successful.	Genotyping kits for Atlantic cod	https://matisiceland.org/erfdagreiningasett-fyrir-thorsk-genotyping-kits-for-atlantic-cod/	\N	\N	t	2021-06-07 14:28:23.2+02	f	\N	\N
H2O	comess@interfree.it	Simone Scalise	2008	1009926	100	2	701	263	789500.00	26209	2006	The H2O project intends to tackle the problem of “fishing and climate change to safeguard marine ecosystems”. Significant work will be carried out in the field of scientific research through the creation of a coordinated observation network between the various partner institutions, the creation of a reliable database in order to prevent natural risks and the analysis of reproductive processes and natural dynamics threatened by temperature change across the Mediterranean.\r\n	To encourage responsible fishing activity at the Mediterranean basin as a way of limiting the threats of the climate change	https://keep.eu/projects/1432/H2O-EN/	\N	\N	t	2023-07-20 17:25:09.408+02	f	\N	\N
BEMMFISH	maynouf_@_icm.csic.es	Francesc Maynou	2004	12991	100	303	\N	\N	1556989.00	401571	2002	The objective is to develop a theoretical bio-economic model for Mediterranean and Mediterranean-type fisheries, and a practical computer simulation model addressed to the management of these fisheries. This model and software should be sufficiently general and flexible to easily accommodate the realities of most Mediterranean fisheries, include multiple species and their interactions, multiple fleets and gear types, and all fisheries management tools currently used by Mediterranean fisheries managers. It should produce a wide range of fisheries performance measures, be dynamic, i.e. capable of simulating the fisheries over a long period of time, be stochastic to incorporate uncertainty in data and models and run on standard operating platforms (Windows, Unix, Linux).\r\nThe project will develop an appropriate theoretical background the understanding and general modelling of the key aspects of the Mediterranean fisheries and will review the current management practices in the Mediterranean region. The project will build a conceptual model for Mediterranean fisheries integrating the actual qualitative relationships among the different components involved in the fishery: the biological stocks, the fishing structures, fleets and gears, the market, the fisheries economics and the technological progress.	Bio-economic modelling of Mediterranean fisheries	https://cordis.europa.eu/project/id/Q5RS-2001-01533	\N	\N	t	2023-08-07 16:32:52.412+02	f	\N	\N
Aquagraph	sveinung.ohrem@sintef.no	Sveinung Johan Ohrem	2024	1011177	200	16	\N	\N	559999.00	402770	2021	"In the research project Aquagraph, Searis AS, Eide Fjordbruk AS and SINTEF Ocean will help fish farmers structure their data and aid them in focusing their efforts where it is most needed. All in order to make better decisions for the fish and the business. But how do you make decisions that are optimal for both fish health, environment and sustainability at the same time? The fish farmers make difficult decisions every day, and when an event occurs it is difficult to identify the root cause and figure out how to prevent it from happening again. These are central topics with a major impact on fish, profits and the sustainability, regardless of whether the fish is farmed on land, in a fjord, or in the open sea. Aquagraph is about using modern computer science methods to structure and visualise interconnections in the data that follows the fish. We wish to structure and order the data with a much higher level of detail, similar to what e.g. Google is doing the internet. Searis is already collecting operational data from smolt facilities, boats, fish farms and slaughterhouses in their platform Clarify. Aquagraph will build on this foundation and enable new ways of structuring data such that an unbroken time-series datastream, with everything the fish experiences, can be collected. In this way the data can be visualised in new ways, and machine learning can be applied to identify weaknesses, and even opportunities for improvement. Eide Fjordbruk will provide data, and function as an end-user in the development and testing of the user interface and analysis tools. SINTEF Ocean has years of experience in both technology and biology for the aquaculture industry will contribute with research.\r\nThe primary objective of AquaGraph is to create a software tool based on graph databases that enables the end-users to observe complex interconnections in their production data, which will make optimization of the production possible. The primary objective is built upon the following secondary objectives:\r\nSecondary objective 1:  Identify the requirements and specifications needed to structure and integrate aquaculture data in graph databases.\r\nSecondary objective 2: Visualise the gathered data.\r\nSecondary objective 3: Develop methods for optimization and decision support.\r\nSecondary objective 4: Validate the developed technologies in relevant case studies."	Graph databases for visualisation and optimization of aquaculture production processes	https://www.sintef.no/en/projects/2021/aquagraph-graph-databases-for-visualisation-and-optimization-of-aquaculture-production-processes/	\N	\N	t	2023-10-30 16:47:04.719+01	f	\N	\N
GenomResist	\N	Nicholas Robinson	2019	12395	200	16	\N	\N	312500.00	402039	2015	"In a previous collaborative project with the Central Institutes for Freshwater and Brackishwater Aquaculture in India, Nofima discovered markers in the genetic code (DNA sequence) associated with resistance to white spot syndrome virus in tiger shrimp. White spot syndrome virus has a severe impact on shrimp production around the world. The aim of this project was to extend the previous project to implement ""genomic selection"" to improve disease resistance and to transfer marker technologies to other important shrimp species grown around the world.\r\nThe bulk of world production has recently changed from tiger to white shrimp. We have sequenced most of the genes in white shrimp and compared the genomes of the two species. Families of white shrimp produced by partner Syaqua were challenged with the disease and genotyped for the markers associated with white spot resistance in our previous project, and we have found that one of the genes associated with viral resistance in tiger shrimp also affects viral resistance in white shrimp.\r\nInformation about the DNA code from across the entire shrimp genome has been used to choose which animals should be bred in order to improve the disease resistance of the next generation of partner Benchmark Genetics Colombia's white shrimp for production. An evaluation of the accuracy and rate of genetic improvement using these new technologies and methods was made, the genetic variation for resistance to white spot syndrome virus detected using this technology was found to be high and genomic selection was found to improve the rate of survival with challenge to white spot syndrome virus from 38% in randomly selected shrimp to 51% after one generation of genomic selection. A manuscript has been drafted describing these results.\r\nGenomic selection was therefore demonstrated to have a significant and large (15%) effect on average group survival. Due to the large variation in survival present and relative high heritability detected, further selection would be expected to produce high genetic gains. Shrimp selected for disease resistance will be distributed to hatcheries and knowledge about genomic selection is being broadly disseminated through publications and workshops. We have demonstrated that selective breeding using these new technologies and methods can be effectively implemented to improve the ability to resist this disease. Commercial operators and small farming communities will benefit, and the production of shrimp will be made more reliable and profitable from the dissemination of seedstock that is selected for white spot virus resistance in this way.\r\nOutcome: One quantitative trait locus (QTL) was detected both in white-leg shrimp and tiger shrimp. One generation of genomic selection improved WSSV resistance by 15%. Fifty white-leg shrimp SNPs corresponding to tiger shrimp QTL positions were identified. 10,273 new SNPs were identified and 18,643 were used for genomic selection.\r\nImpact: One generation of genomic selection resulted in 15% higher WSSV resistance making shrimp more robust and farmers less affected by production losses. Genomic heritability was high. There is large potential to make further genetic improvement using genomic selection. Plans were made to distribute improved stock around the world. Uptake will reduce the need for antibiotics, reduce consumption of antibiotics by people, profit pond holders and increase food security. We have developed expertise in the application of genomic technologies and we have drafted a relatively high impact publication."\r\n	Genomic selection for improved disease resistance of shrimp	https://prosjektbanken.forskningsradet.no/en/project/FORISS/244131?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&ProgAkt.3=HAVBRUKS-Havbruk+-+en+n%C3%A6ring+i+vekst	\N	\N	t	2024-05-09 13:22:48.072+02	f	\N	\N
TarGet	Unni.Grimholt@vetinst.no	Unni Grimholt	2018	12409	200	16	\N	\N	115719.00	402037	2015	Fish diseases represent one of the major risks to the continued growth of the aquaculture industry. This project will develop a flexible and versatile fish vaccine platform (TarGet) where vaccines can be easily tailored to any viral disease and fish species.\r\nVaccines carry whole or fragments of pathogens and are given as a mean to fight infectious diseases. The vaccine stimulates the body’s immune system and places the host on alert in later encounters with the pathogen in question. Sometimes, protection fails because the host's immune system simply does not respond to the vaccine adequately.\r\nIn TarGet we explore new approaches to ensure a strong and efficient immune response, a principle that can be easily adapted to a variety of pathogens and species.	New Targeting Vaccines for Sustainable Aquaculture	https://app.cristin.no/projects/show.jsf?id=535432	\N	\N	t	2024-05-08 16:04:28.937+02	f	\N	\N
	\N	Roy Willy Hagen	2010	1010078	200	16	\N	\N	\N	301715	2007	The main goal of the project is to develop a practical and efficient bait and own system for pot fishing for crabs. Through the work, one wants to contribute to a more competitive and profitable crab industry. As of today, it is difficult to obtain good and affordable bait in crab fishing. Increased costs combined with low crab prices have made it challenging to run a profitable crab fishery with traditional bait. Refa Frøystad Gruppen AS (RFG) and Møreforsking showed in a preliminary project that there is great interest in an alternative to the traditional bait. The bait problem was also one of the topics during the crab conference in Trondheim in January this year. The crab industry expressed a strong desire that the problem be taken seriously. Artificial or industrial bait for conventional gear has been around since the 1980s and some products, mainly intended for autoline, are on the market today. Commercial products for the crab industry have not had a breakthrough so far, although several have been tested. Artificial or industrial bait has advantages over traditional bait, e.g. through better durability and storage capacity, but also because you can vary the shape and consistency. Artificial bait can also help increase the selectivity of fishing through the use of species-specific attractions.\r\nTo contribute to increased value creation in the crab fishery, RFG, in collaboration with a Danish company, Viking Creative, wants to develop an industrial crab bait. The product shall be based on residual raw materials from the fishing and aquaculture industry and shall have a reasonable own price. The bait must be portion-packed to ensure easy handling and to give fishermen a good overview of their bait costs. Combined with the development of industrial bait, RFG will develop a bait bag / box that will ensure optimal distribution of attractions in the bait, prevent pests (eg slime targets, fish lice) from gaining access, and be easy to handle so that fishing is made more efficient. RFG also sees potential in adapting the bait to other species such as king snails, crayfish and lobsters.	Nytt agn og egnesystem - et fremskritt for krabbenæringen - New bait and own system - a step forward for the crab industry	https://prosjektbanken.forskningsradet.no/en/project/FORISS/182787?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=120&ProgAkt.3=MATPROG-Matprogrammet%3A+Norsk+mat+fra+sj%C3%B8+og+land&source=FORISS&projectId=182684	\N	\N	t	2023-08-08 16:59:30.991+02	f	\N	\N
	haci_savas@yahoo.com	Haci SAVAŞ	2016	10515	200	16	\N	\N	\N	403042	2014	\N	Investigation About Losses of Eggs and Fries Hatching to Semiannual in Trout Hatcheries in the Eastern Black Sea Region	\N	\N	\N	t	2023-10-30 16:54:23.807+01	f	\N	\N
RoboTrimNo1	\N	Øistein Røste	2017	100348	200	16	\N	\N	952400.00	401416	2013	RoboTrimNo1 will develop a comprehensive concept for robotic trimming of salmon fillets to be implemented as a prototype. A pre-commercial prototype will demonstrate robotic trimming of the salmon fillet in a degree of complexity, speed and accuracy that makes it probable that the concept can be further developed into a product that, with minimal help from manual labor, should be able to replace both today's trimming machines and today's manual trimming of salmon fillets.\r\n	Første generasjon robotisert fulltrimming av laksefilet - RoboTrimNo1, First generation robotic full trimming of salmon fillet	https://prosjektbanken.forskningsradet.no/en/project/FORISS/228500?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Geografi.2=Ringerike	\N	\N	t	2023-11-22 09:00:23.158+01	f	\N	\N
GESMAR	josefernando.riosjordana@gobiernodecanarias.org	José Fernando Ríos Jordana	2012	100151	100	10	704	307	807650.00	100036	2009	This project aims to generate a common strategy in the Macaronesian archipelagos to achieve sustainable management of marine resources. The rocky bottoms and meadows of Cymodocea nosoda are habitats of vital importance for the conservation of marine resources, however, they are currently the victims of significant deterioration, among the factors that damage them most is the overfishing of fishing. Therefore, a common strategy will be established in the management of these habitats in the Macaronesian archipelagos in order to achieve their recovery. They will be mapped, a usage plan will be drawn up, and they will be legally protected as protected marine spaces, establishing an important knowledge transfer in this regard. To alleviate the main threat affecting these funds, an island fisheries management model will be developed and associated studies will be conducted to this end. On the other hand, and to supplement the previous measures, a GIS will be developed for the management of the marine resources of Macaronesia and an intense awareness campaign among the local population.	Sustainable Management of Marine Resources	https://keep.eu/projects/2155/GESMAR-EN/	\N	\N	t	2023-06-29 10:02:28.68+02	f	\N	\N
MINOUW	\N	Francesc Maynou	2019	12991	100	600	\N	\N	6239623.00	401523	2015	The complexity of the problem of banning discards and bringing all unwanted catches to land makes it necessary to follow a multi-actor approach, whereby scientists, fisheries technologists, fish producers and NGOs work collaboratively to provide the scientific and technical basis to achieve the gradual elimination of discards in European marine fisheries. The project’s overall objective is to minimise unwanted catches by incentivising the adoption of fishing technologies and practices that reduce pre-harvest mortality and post-harvest discards, while avoiding damage to sensitive marine species and habitats. The general approach is based on technical/technological and socioeconomic solutions on a case-by-case analysis of the main types of European fisheries. The project will analyze existing and potential discard-mitigating innovative technologies in workshop roundtables with participation of fishers, technologists and scientists. The technologies selected will be tested in field trials to experimentally assess their efficiency: among other, improved precatch identification with observational technologies and pre-harvest loss reduction by gear modification and switching to light impact gear. The results will be analyzed in terms of technological advances, marketability and cost-benefit analysis. Other actions included in the project are social and economic instruments to incentivise selective fishing and discourage discarding practices, such as ecolabelling, fisheries certification and promoting awareness among industry and consumers, and mathematical modelling of ecosystem effects of unwanted catches reduction.	Science, Technology, and Society Initiative to minimize Unwanted Catches in European Fisheries	https://cordis.europa.eu/project/id/634495	\N	\N	t	2023-08-07 12:29:52.359+02	f	\N	\N
ADRI.FISH	mario.richieri@regione.veneto.it	Mario Richieri	2005	16028	100	2	701	261	1971000.00	26052	2002	The ADRI.FISH. project arises from the necessity to find a solution to several problems to which the Northern Adriatic Sea fishery sector has to face, following a bottom-up approach. The Northern Adriatic Sea region represents a strategic area for the CADSES area, and operators of the Northern Adriatic Sea region have to face with economical and legislative barriers along with those due to different structures, languages and communities. These difficulties still are despite the geographical closeness (few Km) between the Italian and Balkan coasts and the common historical background, and are essentially due to the mutual lack of information about social and economical aspects. Furthermore, fishing activities of the Northern Adriatic Sea up to now do not satisfy European rules and regulations concerning sustainable fishing. Therefore, planning and managing activities in some extent should oriented upon alternative operators' income raise based on already existing potentialities in the area, in order to overcome the mayor costs deriving from the adaptation to the in force laws. The ADRI.FISH. project strategy is based on enhancing promotion, qualification and diversification of fishery activities co-ordinately in the two coasts, in order to give the chance to local enterprises to develop themselves and compete with other markets. The expected results after realization of project activities are: (1) Reduction of regional disparities emerged in the Adriatic area by the application of a common methodology which allow to operate in a co-ordinate way on planning instruments carried out by the public bodies involved, becoming a model for the whole CADSES area; (2) Flattening of disadvantages and handicap which come from marginal situations by promoting the permeability of boundaries and employment recovery especially for those scales of population characterised by social discomforts; (3) Facilitate strategic choices for Regional Administrations to edit programmes conceived to use resources and to co-ordinate fishery sector with the rest of economic activities; (4) Development of sectoral SMEs due on one hand from qualification and competitive improvement of fishing products and on the other hand from the restructuring and adjustment of fishing activities to European rules and to principles such as economic and environmental sustainability; (5) Set up of structural investments in the area focused on diminishing the existing differences between the sides of Adriatic Sea and on adjusting existing structure as a modern fishing activity requires; (6) Increase the know-how level of the Organizations and Public bodies that deals with instruction, training and research about fishing. The project is supposed to have social benefits, such as promoting employment in all the northern Adriatic area and optimising migratory flows by supplying efficient job opportunities that could improve the operators' standard of life.\r\n\r\n(1) To improve the know-how of each economical and social features among the operators at a transnational level through the realisation of a socio-economic observatory dedicated to the analysis and the study on economic and social topics; (2) To promote spatial planning development through the transnational co-ordination among public actors interested to spatial planning in the Adriatic area, which will use all data and project results for a coordinate national planning activity; (3) To set up a starting transnational action in order to realize specific fishing structures (landing and market places) in economical depressed area, through a feasibility study which focuses lacks of structures and promotes suitable investments; (4) To qualify fishery products in order to strengthen the present-day outlets and to determine a greater added value for the Northern Adriatic Sea products; (5) To improve the management of fishing activities and communication among SMEs promoting partnership among fishery operators and innovative technologies for communication. In order to achieve the above mentioned objectives, the following activities will be carried out within the project framework: (1) Realization of a social-economical Observatory located in a central area in order to outline in time the social and economic situation in the coastal sides involved at a transnational level. The action will allow to collect data about economical basins, product transformation, marketing methods, consumptions, etc.; (2) Outlining a feasibility study based on data coming from the observatory. This activity will define strategic areas suitable for structural interventions and for finding the right dimension for structures, taking into account the real requirement of fishery, in order to optimise resources and benefit for the operators; (3) Starting actions to promote fishery SME associations in the Balkan area, promoting dissemination of know-how and experience through specific institutions (i.e. Fishers Centres) by supporting association constitution and management in the Balkans; (4) Pilot actions for qualifying, promoting and marketing fishing products of the Northern Adriatic Sea that consist in creating an exclusive trademark and defining of unique marketing strategies. Pilot actions will enable traceability and certification of products; promotion of fishery products on unique and transnational marketing methods and it will start an experimental activity of e-commerce; (5) Promotion of an efficient exchange of know-how and experience, by realising a network among all partners, stages, training on job for operators and employees of the public body involved and at last a dedicated Internet gate.	Promotion of sustainable fishery in Northern Adriatic sea	https://keep.eu/projects/108/Promotion-of-sustainable-fish-EN/	\N	\N	t	2023-07-06 14:34:56.294+02	f	\N	\N
	fabio.grati@cnr.it	Fabio Grati	2011	12262	300	703	\N	\N	29225.00	302012	2010	Experimental fishing trials were carried out on an Italian commercial vessel analysing the total catches of the gill nets used to catch common sole (Solea solea). A comparison was made of five gill nets differing only by the nominal monofilament diameter: 0.18, 0.20, 0.22, 0.25, and 0.30 mm. The nominal mesh size (stretched) was 72 mm. All the species caught were identified, counted for number of specimens and categorized as commercial, discard of commercial species, and discard of non-commercial species. Each specimen of S. solea and tub gurnard Chelidonichthys lucerna was measured for the total length. Method of capture was assessed for each specimen of common sole. A total of 47 taxa were caught. The mean number of species caught with 0.30 mm monofilament was significantly lower than those obtained with the three thinnest diameters. Total abundance, abundance of commercial and discard of non-commercial species significantly decreased with the increase of monofilament diameter. The abundance of S. solea and C. lucerna were statistically similar among diameters. No statistical differences were observed for the demography of common sole and tub gurnard caught with the different monofilament diameters. The analysis of the methods of capture for the common sole showed that in all diameters the main ways of retention were mouth clapped and gilled, and the percentage of individuals retained by the mouth decreased with the increase of diameters, while an opposite trend was observed for the soles caught by gilled. Monofilament thickness had a substantial effect upon the fishing power of the gill nets.\r\n\r\nGoal:\r\nAssess the effect of monofilament thickness upon the efficiency and species selection of gill nets used to catch common sole in the Adriatic.	Studio dell'influenza del diametro del monofilo sull'efficienza e sulla selettività delle reti ad imbrocco da sogliole - Study of the influence of monofilament diameter on the efficiency and selectivity of sole gill nets	\N	\N	\N	t	2023-10-05 15:56:45.246+02	f	\N	\N
DEEPFISHMAN	pascal.lorance@Ifremer.fr	Pascal Lorance	2012	11178	100	9	312	27	3805786.00	30042	2009	Deepwater fisheries pose particular difficulties for management. Target species stocks are difficult to assess with high levels of uncertainty, they are vulnerable to overfishing and sustainable levels of exploitation are low. Ecosystems are impacted by fishing due to the removal of target species, bycatch of numerous fish and other organisms and the crushing of benthos such as e.g. cold water coral and large sponges. However, the impact of fishing on the deepwater ecosystem in general is poorly quantified. DEEPFISHMAN will develop a range of strategy options for the management of deepwater fisheries in the NE Atlantic that will take account of these factors. Firstly, the aim will be to identify new and more effective assessment methods, reference points, control rules and management strategies to be used in the short term, making better use of available data. Secondly, a reliable long-term framework will be developed for which additional data needs will be specified in order to fill current information gaps to achieve reliable long-term management requirements. This work will be developed by examining a range of case studies selected to reflect the different types of deepwater fishery found in the NE Atlantic. In addition, two case studies outside the NE Atlantic have been selected to give a wider perspective on the management and monitoring of deepwater fisheries elsewhere in the world. For each case study issues of assessment or management will be identified and new methods will be developed and tested. Recommendations for future methods and approaches will be made. The socio-economic profile and projected impact of the management strategy options as applied both through a short- and long-term framework will be examined for selected fisheries. In this way the project outputs will aim to provide robust guidelines for deepwater fisheries management suitable for adoption within the Common Fishery Policy. The work will involve an ICPC country.\r\n\r\n(1) To review (i) salient characteristics of the deep-water environment in the NE Atlantic, (ii) the major features of selected fisheries (this require input from the Industry and the collation and analysis of socio-economic data), (iii) the life history characteristics and vulnerability to fishing of the stocks/species targeted in these fisheries, (iv) the current availability of fisheries, ecosystem and biological data, (v) the current methods used for monitoring, assessing and managing the state of stocks, (vi) the current state of deep-water stocks in the NE Atlantic and (vii) the outcomes and guidelines from the Commission of the European Communities, specific RTD programme "Specific Support to Policies", SSP-2004-22745 "Probabilistic assessment, management and advice model for fishery management in the case of poor data availability" (POORFISH) of relevance to deep-water stocks; (2) To draw lessons from the current management and monitoring frameworks for deep-water species used internationally, to identify strengths and weaknesses. These includes e.g. approaches employed by (i) EU and NEAFC in the NE Atlantic, taking into account the recent Review of the Management of Deep-water Stocks carried out by the Commission (ECCOM, 2007), the outcomes of a recent European Parliament Workshop on Deep-water Stock Management (EP, 2007) and the views of fishers as expressed through the relevant RACs; (ii) deep-water fisheries New Zealand, (iii) by NAFO for Greenland halibut fishery in the NAFO Regulatory Area, (iv) orange roughly fishery in Namibia and (vi) the effort-based management framework for deep-water and other species in the Mediterranean and (vii) the experience of CCLAMR in assessing and managing stocks of Patagonian toothfish and finally, and importantly, the views of stakeholders; (3) To examine and trial stock assessment methods not previously used or not fully developed for use on deep-water stocks in the NE Atlantic, with the primary aim of evaluating the state of stocks; (4) To examine appropriate biological reference points (BRPs, e.g. MSY for stocks prosecuted by selected fisheries) and harvest control rules (HCRs) for deep-water fisheries/stocks in the NE Atlantic, and to explore the feasibility of simple approaches (e.g. the use of biological parameters such as trends in mean length and proportion immature : mature in catches) as indicators of the status of stocks; (5) To explore catch data from appropriate case study fisheries for trends in biodiversity, to identify protocols for monitoring biodiversity (of both vertebrates and invertebrates) in the deep-water ecosystem and to integrate issues of by catch species and biodiversity in the management of deep-water fisheries; (6) To develop a range of strategic options for the exploitation of deep-water stocks, fisheries and ecosystems in the NE Atlantic with the overall aim of developing a short- and long-term ecosystem based management framework with the aim of reversing any negative trends in abundance and reducing impacts of fisheries on biodiversity and, where feasible, vulnerable marine ecosystems (VMEs). Management frameworks will take into account (i) the outcomes of the objectives above, (ii) the FAO International Guidelines on the Management of Deep-water Fisheries in the High Seas (FAO, 2007), (iii) a risk assessment approach and (iv) the requirement that EU member States commit themselves to maintaining or restoring fish stocks to levels that would produce MSY by no later than 2015; (7) To develop a socio-economic profile of selected fisheries and to evaluate projected socio-economic impacts of management strategy options as applied both through a short- and long-term management framework; (8) To disseminate outputs/results to stakeholders, policy makers and NGOs.	Management and monitoring of deep-sea fisheries and stocks	http://deepfishman.hafro.is/doku.php	\N	1	t	2023-07-31 17:06:09.823+02	f	\N	\N
	olav.vadstein@ntnu.no	Olav Vadstein	2022	12407	200	16	\N	\N	985770.00	402152	2018	Biomineralization, the formation of complex inorganic structures by organisms, is a widely distributed process in nature. One of the most spectacular examples of biomineralization is the diatom cell wall (frustule), which is a three-dimensional silica structure with intricate, species-specific patterns ranging from nano- to micrometer scale. While a number of proteins have been identified that take part in the deposition and patterning of silica within a specialized compartment (the silica deposition vesicle, SDV), the process as a whole is poorly understood. There is extensive interaction between the inside of the SDV and cytosolic factors such as the cytoskeleton, but the mechanisms of these interactions are unknown.\r\nWe have identified a gene family restricted to diatoms that encodes predicted transmembrane proteins with a yet uncharacterised domain. Several lines of evidence suggest that members of this protein family, termed Silicanins, are localized to the SDV membrane, and that they are involved in frustule biosynthesis. In this project, we aim to investigate the roles of the Silicanin-D subfamily in cell wall biomineralization, using state-of-the-art molecular, biochemical and imaging techniques.\r\nWe will generate deletion series of the Silicanin-D subfamily members using CRISPR/Cas9-based genome editing. Silica production and frustule patterning, structure and chemical composition will be analysed in these mutants as well as overexpression lines. The intracellular localization and dynamics of Silicanin-D members and their possible interaction with the cytoskeleton and other proteins will be studied. Finally, recombinant Silicanin-D proteins will be analysed for direct or indirect effect on silica formation activity.\r\nThe results from this project will increase knowledge on a fundamental process in the ecologically important diatoms, and could form the basis for a system to customize frustule structures for commercial applications.	Å bygge et glasshus: Undersøkelse av grunnleggende komponenter i biomineralisering av cellevegg hos kiselalger - How to build a glass house: Revealing fundamental components of diatom cell wall biomineralization	https://prosjektbanken.forskningsradet.no/project/FORISS/276085?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&ProgAkt.3=FRIBIO2-FRIPRO%20forskerprosjekt%2C%20biologi&source=FORISS&projectId=274635	\N	\N	t	2023-11-22 12:16:22.093+01	f	\N	\N
MUSES	ms.musesproject@gov.scot	\N	2018	100159	100	600	\N	\N	1987604.00	401651	2016	"""The Multi-Use in European Seas (MUSES) project is a Horizon 2020 funded project that is exploring the opportunities for Multi-Use in European Seas across five EU sea basins (Baltic Sea, North Sea, Mediterranean Sea, Black Sea and Eastern Atlantic).\r\nThere are increasing demands on ocean resources as well as increasing pressure on the use of ocean space, as a result ocean space is a valuable asset deserving our special attention. Challenges may arise from tensions between maritime activities demanding marine space, and combining compatible activities in the same marine space can serve to share and reduce costs, and generate further synergies between those activities.\r\nMUSES builds on existing knowledge to explore the real opportunities for Multi-Use in European Seas, including the scope for innovation and Blue Growth potential and to present practical solutions on how to overcome existing barriers and minimize risks associated with Multi-Use development.\r\nMUSES is a two year project, co-ordinated by Marine Scotland, that commenced on November 2016 and will conclude on October 2018. There are 10 project partners from across Europe with a mix of consultancies, academia and government bodies that provide both a wide geographical coverage and broad depth of knowledge/expertise, with strong links to stakeholder groups.\r\nGoals:\r\nExplore the opportunities for Multi-Use in European Seas, including the scope for innovation and Blue Growth potential\r\nPresent practical solutions on how to overcome existing barriers and minimize risks associated with Multi-Use development whilst maximising local benefits\r\nProvide an understanding of environmental, spatial, economic & societal benefits of co-location\r\nHighlight inappropriate regulatory, operational, environmental, H&S, societal and legal aspects.""\r\nThe Action Plan consists of three parts:\r\nPart 1 – introduction to Muti Use concept, policy background and MUSES methodology. Summarises stage of development, possible benefits and, opportunities for MU, as well as what kind of support the MU concept receives across Europe.\r\nPart 2 - actions required for the 9 MU combinations the project focused on: These nine MU combinations were:\r\n1.Tourism fisheries & environmental protection\r\n2.Tourism underwater cultural heritage & environmental protection\r\n3.Tourism and aquaculture\r\n4.Offshore wind farm and tourism\r\n5.Offshore wind farm and fisheries\r\n6.Offshore wind farm and aquaculture\r\n7.Oil and Gas and Decommissioning – Repurposing\r\n8.Offshore wave energy and aquaculture\r\n9.Offshore wind and marine renewable energy\r\nPart 3 - Conclusions and recommendations: These cover seven areas:\r\n•Integration & Coordination\r\n•Marine Spatial Planning\r\n•Policy & Regulation\r\n•Capacity Building\r\n•Promotion & Dissemination\r\n•Funding\r\n•Research Priorities"\r\n	Multi-Use in European Seas	https://cordis.europa.eu/project/id/727451	\N	\N	t	2023-12-20 12:08:39.269+01	f	\N	\N
	c.tudorache@biology.leidenuniv.nl	C. Tudorache	2015	17745	200	16	\N	\N	250000.00	102847	2010	The European eel populations are threatened by extinction. The eel has high economical value for fisheries and aquaculture. Little is known about the migration and reproduction of the eel. The smallest larvae have been found in the Sargasso Sea, but a mature eel has never been found in the ocean. It is likely that silver eels migrate, within 6 months, over about 6000 km at a depth of 200-2000 m, in complete darkness, with temperatures below 10ºC and a water pressure up to 200 atm. Tracking eels on their spawning migration would provide a wealth of new information. Many attempts to tag and follow eels to their migration grounds were unsuccessful in the past. The reason was mainly due to tracking devices that interfere with free swimming of migrating eels. Available devices have a positive buoyancy and high drag due to their unnatural design. Eels are extremely efficient swimmers; it has been shown that, in terms of energy expenditure, eels swim 5 times more efficiently than trout. Their extremely low cost of transport is crucial for swimming across the Atlantic Ocean. Additional drag and/or interference with swimming mode will enlarge their cost of transport such that they cannot reach their spawning grounds. For tracking devices with minimal interference two requirements have to be met for: 1) neutral buoyancy and 2) minimal drag. Thus far no studies have been performed to investigate the interference of tracking devices. The present study aims to investigate the swimming capacity and energetics of migrating silver eels in combination with their migration behaviour and biomechanics, with emphasis on interference of different designs of tracking devices on swimming mode and cost of transport. These data can be used to a) elicit their supreme swimming capability and b) develop new tags in order to follow the migration of European eels in the open ocean.	The extreme low cost swimming of the European eel	https://www.nwo.nl/en/projects/11731	\N	\N	t	2021-05-17 16:50:56.589+02	f	\N	\N
SHARE	r.mcareavey@qub.ac.uk	Ruth Mc Areavey	2007	12642	100	2	701	200	1486424.00	26162	2004	To address a growing commercial demand, certain European countries, such as Ireland and the United Kingdom, have developed the gathering of razorshells, which are exported. However, this little-known type of fishing leads to environmental problems. SHARE foresees making an evaluation of the impact of razorshell fishing, in order to put in place activities for conservation, and to develop techniques of production of cultivation which respect the environment. Eventually, the objective of the project is to provide knowledge of this species and promote sustainable cultivation.\r\n	Ensis Sustainable Collect	https://keep.eu/projects/14909/Ensis-Sustainable-Collect-EN/	\N	\N	t	2023-06-01 09:07:32.605+02	f	\N	\N
	sbrana@cibm.it	Mario Sbrana	2003	10669	300	703	\N	\N	\N	302181	2003	This research project is aimed at the collection of information on the gillnet for sole, particularly on issues relating to the capture efficiency and selectivity in relation to different measures of the meshes. The study is particularly important in view of the economic and biological value of the target species exploited with this technique. In particular, sole, because of its abundance in the study area, is undoubtedly the most important species representing, for the fleet of Livorno, the "target" of this type of fishing. The study was focused on the experimentation of gillnets with different mesh sizes, in order to assess their impact on the resources. The experiment was aimed at assessing if the nets for sole of 76.0, 80.0 and 84.0 mm stretched mesh size showed significant differences in the species composition of the catches, quantities of commercial and non-commercial species, demographic structures of the main species and economic performance of the total catch and the most important species.	Study of more selective mesh size on common sole, Solea vulgaris, fisheries using gillnet along Livorno coastal area	\N	\N	\N	t	2023-10-05 16:00:14.426+02	f	\N	\N
MAELSTROM	fantina.madricardo@cnr.it	Fantina Madricardo	2024	12262	100	600	\N	\N	6809461.00	402798	2021	MAELSTROM strives to provide answers and diversified solutions to the complex question to the removal and sustainable treatment of marine litter legacy. MAELSTROM leverages on the integration of complementary technologies for marine litter removal in different European coastal ecosystems, compounded with full-fledged circular economy and societal oriented solutions. In particular, the project (i) sets out a reliable multidisciplinary and scientifically sound approach for the assessment of marine debris distribution and impact on marine life in highly valuable ecosystems and protected areas; (ii) designs and manufactures scalable, replicable and automated technologies, co-powered with renewable energy and second generation fuel, to identify, remove and sort marine litter; (iii) evaluates over time the effectiveness of marine litter removal devices along with their impact on local ecosystems; (iv) integrates different technologies to track, sort and recycle all types of collected marine litter into valuable raw materials for future marketisation; (v) assesses the economic and societal impact of the MAELSTROM solutions providing also a comprehensive life-cycle assessment of the technologies and products; (vi) enhances social awareness about the marine litter issue and engages citizens and stakeholders in MAELSTROM activities; (vii) interplays with similar projects to maximize innovation uptake for marine litter removal within and outside the EU. MAELSTROM is formally supported by a set of key stakeholders committed to sustain its core actions and its follow up activities. The consortium is a tight knit group made of research centers and foundations of excellence in marine life, biology and sustainable energy, AI and robotics, multinational /national recycling companies with certified industrial plants, a market consultancy company, a micro-enterprise and a plastic-focussed NGO.	Smart technology for MArinE Litter SusTainable RemOval and Management	https://cordis.europa.eu/project/id/101000832	\N	\N	t	2023-12-20 12:20:17.016+01	f	\N	\N
NETCET	\N	\N	2015	15847	100	10	703	309	\N	402272	2012	The Adriatic sea hosts several species of cetaceans and sea turtles and is considered a key foraging and development area for young sea turtles. Unfortunately cetaceans and sea turtles are vulnerable to interactions with human activities especially related to ﬁsheries and coastal tourism (e.g. impacts with recreational boats).\r\nThe main objective of the NETCET project is to develop common strategies for the conservation of cetaceans and sea turtles in the Adriatic through a pan-Adriatic cooperation.\r\nCetaceans and sea turtles are a shared endangered natural heritage which cannot be managed by a single state in isolation. Due to the migratory nature of these species and the joint responsibility of Adriatic states, collaboration is essential to planning effective long-term conservation strategies.\r\nMarine biodiversity conservation problems  and more speciﬁcally cetaceans and sea turtles conservation are common to all countries across the Adriatic but experience across regions in this ﬁeld varies and there is thus much to be gained by bringing together best practice and experience with the aim of deﬁning a common conservation framework and tools/measures for the conservation of endangered marine species, making these tools readily available to other regions towards the end of the project.	Network for the Conservation of Cetaceans and Sea Turtles in the Adriatic	https://keep.eu/projects/4871/Network-for-the-Conservation-EN/	\N	\N	t	2023-07-28 16:26:50.068+02	f	\N	\N
SUCCESS	bertrand.legallic@univ-brest.fr	Bertrand Le Gallic	2018	13710	100	600	\N	\N	5207822.00	401576	2015	The SUCCESS project will examine two strategies to improve the competitiveness of the sector: (i) increasing demand for EU seafood products, especially improving the awareness of the advantages of European production (including sustainability requirements and adjustment to market evolution); and (ii) cost reduction in certain production segments. For both strategies development on world markets as well as consumer preferences and awareness will be analysed. Additionally, SUCCESS will explore the different sectors along the value chain (from fisheries and aquaculture producers via processing companies, wholesalers, retailers to direct marketing to mobile fishmongers and restaurants) and their potential for improvements in competitiveness. These analyses also include long term predictions about the viability of certain production systems and will be considered in specific case studies on for example mussel production, shrimp fisheries, whitefish, traditional pond aquaculture and new aquaculture production systems.	Strategic Use of Competitiveness towards Consolidating the Economic Sustainability of the European Seafood sector	https://cordis.europa.eu/project/id/635188	\N	\N	t	2023-06-01 11:40:11.198+02	f	\N	\N
GAP1	steve.mackinson@cefas.co.uk	Steven Mackinson	2009	13242	100	9	314	37	795384.00	30076	2008	By encouraging cooperative research on challenges of human impact on the marine environment, GAP1 supports the development of innovative fisheries management in Europe. Both science and industry partners of GAP1 are committed to building the capacity to collaborate in participatory research. They will share their experiences and work together to develop fisheries research case studies. GAP1 case studies will form the basis of plans for future participatory research activities. GAP1 will explore how the knowledge and skills of science and industry partners can be combined to enhance the understanding and management of fisheries. GAP1 is the first of a planned 3-phase programme.\r\n\r\nThe purpose of GAP1 is to initiate cooperative research processes that provide the background knowledge and partnerships for preparation and implementation of a stakeholder-science participatory research project. Five objectives are used to guide the design of work activities needed to achieve this. Objectives: (1) Build trust and relationships by engaging stakeholders and scientists in planning cooperative research; (2) To engage in open dialogue and develop complementary understanding through planning and preparation of hypothesis driven case studies; (3) Use the case studies and the sociological experiences from regional activities on developing cooperative research ideas, to plan an RTD project aiming to combine and make use of the knowledge of fishermen and scientists; (4) Communicate and disseminate the concepts, plans and outcomes of GAP1, at the national and European level; (5) Deliver project on time and budget. Meet deliverables.	Bridging the gap between science and stakeholders: phase I - common ground	https://cordis.europa.eu/project/id/217639	\N	4	t	2023-07-31 17:07:02.483+02	f	\N	\N
OLA	\N	\N	2017	100453	200	16	\N	\N	103375.00	402360	2015	The aim of this research project is to find approaches to make lupin meal more attractive for fish feed production thereby limiting the ecologically controversial use of fishmeal and importation of soy, while encouraging the ecologically sustainable cultivation of lupins in Europe. In a multidisciplinary approach, both chemical-biological and socio-economic aspects will be investigated. The project investigates the degree to which the suitability of lupin meal, as a protein source in aquaculture feeds, can be increased by enzymatic pretreatment of lupin meal with phytase (Natuphos) and enzymes to cleave indigestible polysaccharides (Natugrain: endo-1, 4-beta-xylanase and endo-1, 4-beta-glucanase). Potential taste problems associated with diets with a high proportion of plant-based ingredients intended for predatory fish will be addressed by the development of a novel coating process. At the socio-economic level, the acceptance of increased use of lupin meal in fish feed will be analyzed and solutions to commercially promote this nutritionally and ecologically beneficial raw material will be sought. Overall intended results are a practicable and viable process for more efficient use of lupins in aquaculture and the development of strategy papers for promotion of future aquaculture applications for this valuable protein source.	Optimization of lupin meal for aquaculture	https://fisaonline.de/en/find-projects/details/?tx_fisaresearch_projects%5Bp_id%5D=8336&tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects&cHash=b9f1291ace58a71f6cea7763c1fbf4d2	\N	\N	t	2023-09-29 14:55:42.415+02	f	\N	\N
ISSPA	\N	\N	2021	13021	300	703	\N	\N	5000000.00	402111	2019	This EMFF-funded project aims to achieve the “Maritime Spatial Planning” as envisaged in Directive No. 2014/89/EU, to promote the sustainable development of maritime economies and the blue economy. For this purpose, all major Public Research Institutions and Universities in Campania are providing their knowledge of the coastal and marine environment to produce a concise view on use constraints, ecosystem functioning, touristic and military use concessions, navigation routes, suitability for human activities based on ecological characteristics, and healthiness of natural resources and environment for mariculture activities. The purposes and benefits of marine and maritime spatial planning are many: to limit conflicts between sectors and create synergies between activities, to encourage investment with clearer rules, to increase cross-border cooperation between EU countries to develop energy networks, shipping routes, pipelines, undersea cables and other activities, but also to develop networks of protected areas, to protect the environment by identifying impacts and opportunities early on for wise use of space.\r\n	Innovazione, Sviluppo e Sostenibilità nel Settore della Pesca e dell'Acquacoltura per la Regione Campania - Innovation, Development and Sustainability in the Fisheries and Aquaculture Sector for the Campania Region	https://geoportal.bioinfo.szn.it/	\N	\N	t	2023-12-20 13:41:57.704+01	f	\N	\N
	oneillb@marlab.ac.uk	Barry O'Neill	2010	11100	200	16	\N	\N	\N	301339	2006	This project will produce a management tool to assess the ecological and environmental impact of towed gears on the major fishing grounds around Scotland. The tool will be used to inform the decision making process with regard to directing fishing effort, the establishment of closed areas and the development of environmentally friendly fishing techniques. The project will: (1) Quantify the ecological disturbance to benthic communities, and the dinoflagellate and nutrient re-suspension resulting from towing demersal fishing gear; (2) Estimate at a fishery level the ecological disturbance to benthic communities, and wider environmental impacts caused by fishing.\r\n\r\nGoals:(1) To quantify the physical and ecological disturbance to benthic communities, and the sediment, dinoflagellate and nutrient re-suspension resulting from towing demersal fishing gear; (2) To estimate at a fishery level the ecological disturbance to benthic communities, and wider environmental impacts caused by fishing.	Quantification of the physical, environmental and ecological impact of towed demersal fishing gears	\N	\N	\N	t	2023-10-06 15:37:13.571+02	f	\N	\N
SEDAF	lembo@coispa.it	Pino Lembo	2015	10637	100	300	\N	\N	284705.00	401420	2014	The establishment of appropriate management measures for sustainable fisheries requires an understanding of the status of the different fish stocks involved and of the technical characteristics of the fisheries, but also a clear knowledge of the socio-economics aspects pertaining to these fisheries.\r\nThe SEDAF project aims at contributing to the improvement of such knowledge in the Adriatic region, exploiting and combining all the different sources of socio-economic information and evaluating the knowledge gaps.\r\nThis will be done in combination with a process of identification of the main fisheries and the analyses of the status of related shared and non-shared resources, all of which being the basis for the application of bio-economic models for simulations/forecast.\r\nThe project will cover the different fisheries undertaken along the Adriatic coasts by Italy, Slovenia, Croatia, Montenegro and Albania on the basis of their evolution over the last years.\r\nThe indicators collected will be in line with the methodology and interpretation developed in the DCF and STECF reports for socio-economic data and in the STECF reports on balance between fishing capacity and fishing opportunities.\r\nThe indicators will be reported as annual averages by fleet segment (following DCF segments) for the economic assessment and profit/loss analysis, whilst selected variables will be taken and estimated at fishery and/or GSA level for bio-economic modelling.	Improved knowledge of the main socio-economic aspects related to the most important fisheries in the Adriatic Sea	\N	\N	\N	t	2023-08-07 16:23:26.855+02	f	\N	\N
NANOTRUST	bjorn.myskja@ntnu.no	Bjorn Kare Myskja	2011	12407	200	16	\N	\N	590831.00	301537	2007	Trust is a necessary prerequisite for social robust development and application of nanotechnology. New technologies as nanotechnology are framed by scientific uncertainty and ignorance both regarding positive and negative potentials of the technology. Independent research and development is only possible if politicians and the public have faith in the capabilities of science to handle these uncertainties. This requires that the scientists understand the impact of their activity as well as the limits to their knowledge and that a sound risk management is developed, but also that this knowledge is communicated in a way that enhances trust and that the scientists understand and accept public values and expectations for their activity. Hence, the proposed project aims to gather perspectives on risk, social values and expectations with regard to introduction of nanotechnology, using nanoparticles for delivery of vaccines as our case study. Nanoparticles (e.g. PLGA particles) as vaccine carrier for rapid and long-lasting immunisation have been successfully implemented in vaccination of mammalian species. This technology is recently applied to aquaculture by a project (FISHVACCPLAT, University of Tromsø) that will form a basis on the case study. The process will involve an ethical analysis of how trust can be a fundament for development and application of nanotechnology. We will explore the connections between technology approaches to scientific uncertainty of potential harm, scientific understanding of their own activity, how this is communicated to society, ways to engage the public in technology regulation and the relation between responsibility and trust connected to such risk management and communication.\r\n\r\nThis proposal seeks to explore the relation between the emerging field of nanoscience and society by discussing the case of nanotechnology applied delivery of vaccines in fish farming with particular focus on how to establish trust in the science. Sub-goals: (1) Analyse the potential benefits, risks and uncertainties with nanoparticles for delivery of vaccines with particular focus on scientific uncertainty; (2) Explore the conceptual framing of nanotechnology. Identification of how the scientists conceptualise their activity and how their understanding is communicated to the rest of the society; (3) Analyse the significance of transparency and public engagement for establishing a trust-based relation between nanoscience and the public. Different models for public engagement will be scrutinized; (4) Analyse trust and responsibility as fundamental ethical and political conditions for a socially robust nanoscience.	Ethical conditions for a socially robust use of nanobiotechnology in aquaculture	https://prosjektbanken.forskningsradet.no/en/project/FORISS/182046?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=420&TemaEmne.2=Nanoteknologi	\N	\N	t	2024-05-08 14:51:46.204+02	f	\N	\N
	Ola.M.Magnussen@sintef.no	Ola Magnus Magnussen	2007	12912	200	16	\N	\N	\N	300776	2005	\N	Utvikling av nye tørkesystemer for klippfisk - Development of new drying systems for clipfish 	https://www.fhf.no/prosjekter/prosjektbasen/443133/	\N	\N	t	2023-11-23 10:36:12.583+01	f	\N	\N
	lak@aqua.dtu.dk	Ludvig Ahm Krag	2011	320	300	703	\N	\N	\N	102129	2009	The aim of the project is to develop and test a selective topless trawl to improve selectivity of cod in the demersal mixed species fishery in the northern North Sea. The design idea is based on utilizing behavioural differences between the species where most fish stay low in the trawl but where gadoid species, like cod, raise further aft in the gear and therefore can escape above the cut back headline. An improved species selectivity of cod in the North Sea can allow and economically feasible mixed fishery without further exhausting the cod stocks. In addition to the topless design, a SELTRA sorting box is installed in the aft part of the trawl to compare the selective effect between a relatively large design modifications in the forward part of the trawl with a relative small change in the aft part of the trawl where the behavioural differences between species is less expressed.	Test and demonstration of a selective topless trawl in the North Sea	https://orbit.dtu.dk/en/projects/test-and-demonstration-of-a-selective-topless-trawl-in-the-north-	\N	\N	t	2023-07-31 16:35:43.413+02	f	\N	\N
SIMTAP	alberto.pardossi@unipi.it	Alberto Pardossi	2022	13397	300	702	\N	\N	985330.00	403001	2019	The objective of this project is to develop, in different climate and production contexts, an ecosystem-based approach for marine fish production and crop cultivation, in a circular economy perspective. The project will develop and test a Self-sufficient Integrated Multi-Trophic AquaPonic (SIMTAP) system combining saltwater hydroponic production in greenhouses and in-land aquaculture. SIMTAP will make use of different cultivation units for primary producers (plants, algae), fish (e.g. sea bream, sea bass, flat fish, mullets, etc.), and deposit/filter feeders (e.g. bloodworms and mussels), which are all interconnected, in a closed re-circulating system. In this system, the wastes from one level of the multi-trophic cultivation system are recycled and become the inputs (e.g. fertilizer, feed) for another. Enhancing the integration, SIMTAP enables the reduction of the environmental impact of the food production-chain. Moreover, SIMTAP can re-use brackish water from open-loop crop soilless systems, in a cascade effect acting as a bioremediation/wastewater treatment of effluents from greenhouse cultivations, or other brackish wastewater, and as a recycling of nutrients, closing the SIMTAP cycle. SIMTAP systems will be developed and tested in different Mediterranean contexts, considering different technological levels and potential integration with the existing greenhouses hydroponic productions and aquaculture systems, thus allowing to create employment, contribute to a balanced territorial development and reduce the environmental impact of fish feed production and hydroponics. Moreover, the project aims to experimentally test the effectiveness and performance of SIMTAP systems in terms of food production and quality, energy, water and other resource supply and consumption. LCA, LCC, SLCA energy and emergy assessment of SIMTAP will be also performed, and user’s manuals, guidelines and supports to policies will be provided.	Self-sufficient Integrated Multi-Trophic AquaPonic systems for improving food production sustainability and brackish water use and recycling	https://www.simtap.eu/	\N	\N	t	2023-10-09 14:34:48.017+02	f	\N	\N
WASTELESS	\N	Arne Malzahn	2023	100721	200	16	\N	\N	663028.00	402766	2021	Land based aquaculture is rapidly expanding, and Norway is a leading developer of recirculation aquaculture systems (RAS) with companies like Nofitech that produces module-based RAS. The water effluent from RAS is minimized, but rich in minerals such as nitrogen, and may lead to unwanted growth of algae or weeds if released to a recipient. Water treatment and N removal represents a cost and it is relevant to consider re-use of the N-rich effluent in production of new biomass which can be used e.g. in feed production. In WASTELESS we will perform water treatment using a novel cultivation concept where biomass is growing on a bioreactor. The biomass consortium will consist of different microorganisms such as microalgae, cyanobacteria and ciliates, and they will work together in a balanced system. Using monitoring and process control, it is possible to harvest almost all the N before the water is released or returned to the RAS. The produced biomass is rich in proteins, carbohydrates, essential oils and other valuable ingredients, which can be used in feed and substitute other non-sustainable ingredients such as soy and fish meal.	Wastewater secondary treatment in RAS with microbial biomass output	https://app.cristin.no/projects/show.jsf?id=2522146	\N	\N	t	2024-05-08 14:57:47.699+02	f	\N	\N
SEAFARE	j.w.king@bangor.ac.uk	Jonathan King	2012	10329	100	10	704	308	3179473.00	100197	2010	SEAFARE brings together applied R&D centres, aquaculture industry organisations and environmental agencies across the Atlantic maritime region, to promote sustainable expansion of European aquaculture. SEAFARE will develop solutions to specific constraints on industry development for Europe's fish and shellfish farmers, through species diversification and development of low-intensity aquaculture systems that are compatible with sensitive coastal habitats. Thus it will provide models for profitable expansion of the aquaculture sector that can be integrated with sustainable management of coastal ecosystems. The partnership of technology transfer and dissemination specialists with R&D providers, industry organisations and public agencies will bridge the knowledge gap to facilitate rapid and effective capitalisation of project results as tangible and sustainable examples of good practice to inform sustainable industrial expansion, environmental management and policy development.	Sustainable and Environmentally friendly Aquaculture For the Atlantic Region of Europe	https://keep.eu/projects/425/Sustainable-and-Environmental-EN/	\N	\N	t	2023-10-19 14:35:29.4+02	f	\N	\N
	Astrid.Stevik@sintef.no	Astrid Stevik	2009	12912	200	16	\N	\N	\N	300654	2009	Since 2005, SINTEF Energiforskning AS has had significant research and development activity in the salted fish and clipfish industry. The main focus has been on a review of companies, drying plants and measurements of drying parameters, air distribution, speed and energy efficiency. Furthermore, on the basis of measurements and assessments, calculations of facilities and drying systems, storage of salted fish and clipfish and energy consumption have been carried out.\r\nStudies over the past two years have provided new and important knowledge about the drying dependence of fish species, size, drying temperature and humidity, air speed and pause in drying.\r\nMost interestingly, however, the drying rate after an initial drying is significantly lower and less dependent on air condition and speed than previously thought. The final drying can therefore be carried out in a considerably simpler and more economical way than in the expensive drying tunnels.\r\nGoal: to determine drying speed depending on climatic conditions during the last part of the drying process and propose technological solutions to ensure even dryness, increased productivity and reduced energy and operating costs.\r\nSub-goals:\r\n1. Drying speed in the second part of the drying process\r\nTo determine the drying speed by measurements for relevant fish (cod and pollock) depending on temperature, air conditions and speed, so that you can choose a drying plan that provides the best possible economic operation.\r\n2. Drying facilities and capacity utilization\r\nTo prepare proposals and guidelines for changes in operating conditions and technical solutions, increased capacity and reduced energy consumption in today's drying tunnels.\r\n3. Plant for final drying of cuttlefish\r\nTo determine air volumes, velocities, arrangements, etc. which is required for rational and energy-efficient drying in the second drying phase and provide suggestions for alternative technical solutions.\r\n4. Transfer of expertise and measurements at facilities\r\nTo provide the industry with increased knowledge and information about opportunities for greater capacity and reduced costs.	Sluttørking av klippfisk - Final drying of clipfish	https://www.fhf.no/prosjekter/prosjektbasen/900148/	\N	\N	t	2023-12-21 14:15:44.47+01	f	\N	\N
	\N	Asbjørn Christensen	2007	320	200	16	\N	\N	\N	102184	2005	Sandeel stocks in the North Sea have experienced successive recruitment failures within the last 5 years. There is an urgent need to develop management tools that may contribute near and long term planning of the sandeel fishery and understand the reasons behind recent recruitment failures. The project has three main goals: (i) To fill some of the current knowledge gaps in the biology of North Sea sandeels and evaluate the North Sea sandeel stock via monitoring programs; (ii) To demonstrate by combining advanced modelling with biological knowledge, that it is possible to generate fishing potential prognoses for sandeel spatially resolved at bank levels, just like ubiquitous whether forecasts, which at sight may be incorporated in the fishery management process; and (iii) To develop the collaboration with the Danish Fishermen's Association (DF) and foster a sustainable sandeel fishery based on increased self regulation within the fishery. The scientific activities in this project relate developing the necessary components, which are a premise for generating fishing potential forecasts. This encompasses computer model code writing and data collection. The efforts have been very successful and a first generation fishing potential forecast has been generated as final products of this project. On the modelling side two model components has been developed. The first is the larval module that describes hydrodynamical transport of sandeel larvae which is determining next year’s recruitment. The second component is the population model which combines the hydrodynamical transport output with available biological data and knowledge into a spatially explicit sandeel stock model. Two fishing vessels take part in the project.	Bank resolved prognoses of sandeel fishing potential in the North Sea	https://orbit.dtu.dk/en/projects/bank-resolved-prognoses-of-sandeel-fishing-potential-in-the-north	\N	\N	t	2023-07-27 15:55:56.198+02	f	\N	\N
	Svein.H.Gjosund@fish.sintef.no	Svein Helge Gjøsund	2013	12913	200	16	\N	\N	\N	300463	2009	Marine vessels, including fishing vessels, are significant contributors to total NOx emissions in all major maritime nations. In addition to this critical environmental issue, the dramatic variations in fuel prices have recently put large parts of the international fishing fleet in an acute situation. Fisheries policy, measures and countermeasures vary greatly from country to country. In Norway, the situation will challenge a detailed and "fragile", but still strongly entrenched, regulatory regime. One of the roles of the fisheries research communities must be to point out and investigate the “space of opportunity”, ie technical and operational measures that can alleviate the situation within the existing framework. Increased flexibility when it comes to gear selection and catching method, and technical optimization, is one obvious opportunity to investigate.\r\n\r\nGoal: to reduce NOx emissions, other environmental emissions and environmental impacts from bottom fishing. This will be done by proposing new concepts for fuel and catch-efficient active fishing gear based on trawls and spinners.\r\nSub-goals\r\n• To propose new rational fishing strategies.\r\n• To develop new, realizable tool concepts.\r\n• To study and improve the launching and operation of tools in numerical simulations.\r\n• To optimize gear design in terms of net design, towing speed and catch efficiency.	Nye konsept for drivstoff- og fangsteffektive aktive fiskeredskap basert på trål og snurrevad - New concept for fuel and catch-efficient active fishing gear based on trawls and spinners	https://www.fhf.no/prosjekter/prosjektbasen/900162/	\N	\N	t	2023-07-25 16:59:37.907+02	f	\N	\N
ECO-COMPATÍVEL	sarafreitas.sra@gov-madeira.pt	Sara Freitas	2015	15396	100	3	\N	\N	607792.00	100136	2010	Madeira and Porto Santo, the two small, rugged inhabited islands of the Madeira Archipelago are relatively densely populated (250 000 inhabitants). This can create potential conflicts between nature conservation aims and the need for sustainable regional development. The overall long-term project objective is to reinforce, through educational and awareness activities, the compatibility of regional and territorial development in the Madeira Archipelago (i.e. socio-economic activities such as tourism, fisheries and agriculture) with EU biodiversity conservation policy (namely the management of Natura 2000 nature reserves, sites, habitats and species listed in the Habitats and Birds Directives). Project actions will be targeted at various groups: those dealing with ecotourism; residents or visitors to the protected areas; and coastal and rural populations involved in socio-economic activities with potential negative impacts to the protected areas and its biodiversity. Specifically, the project aims to increase awareness (and hopefully change the behaviour) of: (1) Tourism promoters on the use/observation of species, habitats, nature reserves and Natura 2000 sites; (2) Visitors to the islands on species, habitats, nature reserves and Natura 2000 sites; (3) Economic interests linked with the marine environment - namely fishermen and people living in coastal areas; (4) Economic interests linked with the rural environment - namely farmers and those living in rural areas.\r\n\r\n This project is part of the communicative and information strategy of the financial instrument of the European Community LIFE + for the European ecological network - Natura 2000. Its aim is the transmission and delivery of information to the public as well as better implementation, management and conservation of Natura 2000 sites. The archipelago has eleven Natura 2000 sites, covering land and sea area and support of important socio-economic activities in the region, nature tourism, farming and fishing. It is with this perspective that the SPNM proposed to develop various initiatives to promote and enhance the compatibility between the development of cultural and socio-economic activities of fishing, agriculture and nature tourism, the management of natural resources, hazardous area, habitats and species listed in the annexes of the directives that support the Natura 2000 network. In partnership with SPEA and with the support of several interested parties (stakeholders), specific campaigns are being prepared from an ecological perspective so as to assist and guide the target groups, while ensuring the correct application of the most consistently respectful behaviour during such activities. A variety of material will be distributed among these target groups through information and awareness activities with the aim of obtaining personal commitment from individuals for the conservation and promotion of local biodiversity in order to improve the economic activity and overall quality of life. Intending that these actions reflect a behavioural modification in the whole society, the SPNM is aware that it will not be this project, per se, which will achieve the desired behavioural changes for a sustainable future, but considers it to be an important reinforcement in the construction of an informed society and ecologically sustainable future. Specific objectives: (1) Ensuring compatibility and promoting the traditional economic activities and biodiversity in Natura 2000 sites; (2) Adopt appropriate behaviour for sustainable development; (3) Increase social involvement in nature conservation.	Communicating to the socio-economic sustainability, human benefit and biodiversity in Natura 2000 sites in the Madeira archipelago	https://ec.europa.eu/environment/life/project/Projects/index.cfm?fuseaction=search.dspPage&n_proj_id=3772#AD	\N	\N	t	2023-12-20 14:21:34.54+01	f	\N	\N
VOPSA2.0	\N	\N	2018	100678	100	600	\N	\N	1980665.00	402098	2016	Omega-3 is an essential oil required by the body for proper functioning. It protects from cardiovascular diseases and improves the development and functioning of the skin as well nervous and visual system. Astaxanthin is a carotenoid pigment and is one of the most effective antioxidants to support human health. The global demand for Omega-3 and Astaxanthin for human consumption will require large quantities of both products:\r\n260.000 tonnes of Omega-3 and 670 tonnes of Astaxanthin per year. This growing demand comes mainly from health conscious customer segment. This segment is also very interested in buying natural and eco-friendly products. However, their traditional extraction process from marine organisms (mainly fish and krill) is not sustainable: over fishing, high energy, raw materials consumption and a low efficiency. The majority of the marine resources are fully exploited or overexploited. The SME Neoalgae has designed an eco-innovative and sustainable industrial bioprocess for obtaining Omega-3 and Astaxanthin using marine microalgae as a natural source. This system is the answer to the growing demand in Omega-3 and Astaxanthin, especially in nutraceutical, cosmetic and pharmaceutical applications. With the new process, production of\r\nOmega-3 and Astaxanthin will not affect marine resources. Both products will be free of pollutants, without fishy aftertaste and odour free, apt for vegans, and with competitive and stable production costs. After the feasibility of the new products has been proved at a technical and market level, this SME-2 project will scale-up the production of both compounds and will demonstrate their effectiveness through their inclusion in nutraceuticals and in new ecological products for the treatment of 3 skin diseases: acne, atopic skin and aging skin produced by the SME Bicosome.\r\nBoth companies will benefit from a dramatic boost in their sales and improve their market positions, as well as internationalising their businesses.	Value Omega 3 and Astaxanthin products from SeaAlgae	https://cordis.europa.eu/project/id/738661	\N	\N	t	2024-05-08 14:59:12.989+02	f	\N	\N
	kristian.prytz@fhf.no	Kristian Prytz	2006	100095	200	16	\N	\N	\N	300106	2005	In order to clarify how molecular markers associated with the development of bone deformities are affected by temperature, experiments were carried out in collaboration with NFR project 59672 with different temperatures (4, 6 and 8 °C) from fertilization to initial feeding.\r\nTemperature affected the activity of proteins important for cell differentiation and for the development and maturation of the skeleton, and the effect was most severe at the beginning of segmentation and organ formation.\r\nIn cod, the formation and mineralization of bone continues into the initial feeding period. Because temperature affects both development speed and growth, experiments were carried out with different temperatures during the initial feeding period. The lowest proportion of deformities was achieved with a gradual increase from 6-12 °C over 7 weeks compared to a constant 8 or 12 °C. At a size of 50 grams, all fish were X-rayed, and the deformities were divided into axis errors or deformed whorls. A gradual increase in temperature over a long period clearly gave the best result with regard to deformities, and neck cracking was most affected by unfavorable high temperature. In some species, the light regime during the initial feeding can have an impact on the development of the fish larvae. Experiments were therefore carried out in which the effect of day/night regime was investigated, and the effect of ceiling light versus light source on the vessel edge. Choice of light regime or location of light source had no effect on the incidence of bone deformities. Growth was best with 24 hours of light compared to 16 hours of light and 8 hours of night. Light from the roof gave better growth than light on the edge of the vessel.\r\nIn collaboration with the EU project FineFish, the effect of water speed on the development of lordosis was investigated. 60 days after initial feeding, cod fry were split into two groups, one of which was exposed to a behaviorally regulated current that was so strong that the fish changed direction after 5-10 seconds, while the fish in the control group experienced no current. The time for the start of the experiment was chosen because the water demand then increases with regard to self-cleaning of vessels and oxygen. At this age, the spine behind the swim bladder consists mainly of cartilage, and can therefore be sensitive to mechanical stress. At the end (13 grams), 13% of the fish in the control vessels had lordosis, while a full 32% of the fish that received high water velocity had the same deformity.\r\nFish from the experiment with different spawning temperatures were marked and placed in cages in the sea at a size of 50 g to investigate how different deformities develop over time. The fish were X-rayed when released in January, and twice more the following year. Both the proportion of fish with neck fractures and the degree of severity increased over time. It seems that an early recorded curvature of the neck will not normalize, but often worsens. The course of lordosis is more unclear than that of a neck fracture. Less severe lordosis detected early seems to be able to normalize, but lordosis can also occur at later stages.	Control of malformations in the production of Atlantic cod (Gadus morhua L.) by optimizing temperature and light conditions	\N	\N	\N	t	2023-10-09 11:43:12.47+02	f	\N	\N
	jd@aqua.dtu.dk	Joergen Dalskov	2012	320	300	703	\N	\N	370000.00	102205	2011	The aim of the project is further development and test of Catch Quota Management (CQM) systems in Danish fisheries by the use of electronic monitoring systems. Furthermore, to test whether electronic monitoring - video and sensor recordings - can provide the necessary documentation to support a CQM system. In addition the project will illustrate whether full documentation of catches can support implementation and certification and traceability solutions which requires linkage to project dealing with these issues. As the Danish Government has worked intensively for the implementation of CQM in the new Common Fisheries Policy (to be implemented from 2013 and onwards) the project should also facilitate international cooperation on European level to set up common standards for CQM data collection, data processing, data exchange and base development.\r\n\r\n(1) To test whether electronic monitoring - video and sensor recordings - can provide the necessary documentation to support a CQM system; (2) To illustrate whether full documentation of catches can support implementation and certification and traceability solutions; (3) Facilitate international cooperation on European level to set up common standards for CQM data collection, data processing, data exchange and base development.	Catch quota project 2011	https://orbit.dtu.dk/en/projects/catch-quota-project-2011-38823	\N	\N	t	2023-07-28 17:01:42.846+02	f	\N	\N
PlantVac	\N	Jihong Liu Clarke	2018	17654	300	702	\N	\N	182204.62	402033	2015	The aquaculture industry is the fastest growing food-producing sector worldwide. To achieve a sustainable aquaculture food-fish production and manage the aquaculture fish health, vaccination has been found to be an effective method for increasing economic output and improving animal welfare. It has also permitted the development of more sustainable fish farming with reduced use of antibiotics and chemicals. Since viral diseases pose a serious threat to aquacultures worldwide, this lack of preventive measures has extensive negative consequences. For instance, pancreas disease (PD), a viral fish disease caused by the Salmonid alphavirus (SAV) has a significant impact on Norwegian salmonid aquaculture as well as in other European countries e.g. UK. Another fish viral disease, viral haemorrhagic septicaemia (VHS), which can affect most species of salmonid fish reared in fresh water or sea water, is caused by the VHS virus. The economic loss caused by VHSV on farmed rainbow trout is a challenging task in Finnish aquaculture. Outbreaks of VHS have also occurred in Norway and the UK. VHSV has been detected in marine fish, and is known to have high mutation rate and adaptability. Thus, there is an urgent need to develop low-cost fish vaccines to assist sustainable aquaculture production in Europe. Thus, we three Europeans partners (Norway, UK and Finland) aim to advance our existing plant-based recombinant protein production technologies to establish a transnational plant-based low cost vaccine production platform to facilitate the future production of fish vaccines in large quantity at low cost. We have selected PD and VHS as two cases for proof-of-principle and will test our three different tobacco-production technologies (i.e. transient expression by producing virus like particles, chloroplast genetic engineering and tobacco BY-2 cell line platform). By comparing the three systems in terms of total production costs, scaling-up potential and timeline by the end of the project period, the PlantVac project can provide a technology based plant production platform for future production of PD and VHS vaccines as well as other fish vaccines. The PlantVac consortium consists of experienced scientists with the required expertise on three of the proposed plant production systems, fish health, veterinary immunology and economics.\r\n	Sustainable management of aquaculture fish health through the development of low cost plant-derived vaccines, using vaccines against salmon pancreas disease and viral haemorrhagic septicaemia as case studies	https://www.era-learn.eu/network-information/networks/anihwa/2nd-anihwa-joint-call/sustainable-management-of-aquaculture-fish-health-through-the-development-of-low-cost-plant-derived-vaccines-using-vaccines-against-salmon-pancreas-disease-and-viral-haemorrhagic-septicaemia-as-case-studies	\N	\N	t	2024-05-09 10:53:38.522+02	f	\N	\N
Multifac	lill-heidi.johansen@nofima.no	Lill-Heidi Johansen	2015	12395	200	16	\N	\N	1063907.00	300440	2011	Salmon diseases are caused by a combination of one or more pathogens and factors related to host and environment including environmental stress, rearing conditions, physiological and endocrine changes during smoltification and sexual maturation and unbalanced nutrition. Factors that are involved in development of Atlantic salmon diseases and their relative importance are often unknown, making it difficult to choose optimal measures. IPNV carrier condition is an important risk factor due to risk of reactivation. HSMI outbreaks are often observed in the wake of IPN outbreaks, but it is unclear whether or how the presence of IPN virus may increase the salmon's susceptibility to HSMI. To solve multifactorial disease problems, we need to assess interactions between pathogens and stressors. Our experimental models, in combination with traditional and newly developed high-throughput analytical techniques, bioinformatics tools (functional genomics) and metabolomics, makes it possible to analyse various factors in combination with each other.\r\n\r\nMain goal: Increase knowledge on the development of multifactorial diseases; assess effects of different variables and their interactions Sub-goals: (1) Evaluate the effect of different variables (genetic resistance against IPN, IPNV carrier condition, IPN reactivation and vaccination) and their combination on the development of HSMI; (2) Evaluate the effect of QTL for IPN resistance on the development of IPNV carrier condition, reactivation of the virus in post-smolts and susceptibility to HSMI; (3) Demonstrate relationships in the field between IPN-status (QTL +/-hosts, IPNV carrier status, IPNV reactivation) in grow-out salmon in sea water and outbreaks/virus titre of HSMI/PRV; (4) Identify disease markers that can be used by the industry for better evaluation of the health status of the fish.	Multifaktorielle sykdommer i norsk lakseoppdrett - Multifactorial diseases in Norwegian salmon farming	https://www.fhf.no/prosjekter/prosjektbasen/900658/	\N	\N	t	2024-05-08 15:25:06.406+02	f	\N	\N
	grete.baverfjord@nofima.no	Grete Bæverfjord	2004	100033	200	16	\N	\N	\N	300620	2002	"The results from this project have shown a clear effect of mineral nutrition on the development of deformities in the spine and jawbones of salmon. The project demonstrates that feed containing phosphorus at levels aligned with published requirements leads to bone deformities when the fish grow rapidly. This effect is particularly evident for jaw deformities, where the results indicate that jaw drop is induced by limited mineral supply early in the freshwater stage, in combination with high temperature and rapid growth.\r\n\r\nThe experimental fish originated from a ""tailored"" spawning material consisting of fish with different genetic predispositions for spinal deformities. These fish were fed diets with varying mineral content at different intervals between initial feeding and reaching near slaughter size. The phosphorus content in the experimental diets ranged from 1.1% to 1.2%, consistent with published requirements based on a digestibility of 50% and a feed factor close to 1. In the initial experimental period, up to a size of 20g, a feed containing 70 mg/kg zinc was also used in addition to 1.1% phosphorus. As a control, a feed with extra addition of these two minerals was used. From initial feeding to a size of 20g, the different groups were kept at two different temperatures, 12 and 16°C respectively. The fish were transferred to sea as 0-year smolts in October 2003 and followed until reaching a size of approximately 2 kg.\r\nThe results indicate that a phosphorus content in the feed of 1.1% was insufficient to ensure normal bone formation, particularly during the period from initial feeding onwards, when the growth rate was especially high. The vertebrae in fish that received inadequate phosphorus were underdeveloped, small, poorly mineralized, and had abnormal shapes. In these groups, fish with platyspondyly, i.e., flat vertebrae, were observed as the fish increased in size (>1 kg). A significant proportion of the fish exhibited a clear bend in the tail fin. There were also significant occurrences of jaw deformities, with some fish eventually developing jaw drop. These results provide a basis for renewed and intensified efforts to ensure an adequate supply of phosphorus and zinc in feed for salmon."\r\n	Rygg- og kjevedeformiteter hos laks: Genetisk disposisjon, mineralernæring og produksjonstemperatur - Vertebral and jaw deformities in salmon: Genetic predisposition, mineral nutrition and production temperature	https://www.fhf.no/prosjekter/prosjektbasen/552092/	\N	\N	t	2024-05-13 17:26:29.254+02	f	\N	\N
	antti.nousiainen@luke.fi	Antti Nousiainen	2022	100466	300	703	\N	\N	150605.00	401783	2019	Aquatic mould disease causes major economic losses in fish farming, as well as serious consequences for the wellbeing of farmed fish and the conservation of threatened salmon stocks. The problem may arise in farmed salmon fish throughout the year and at all stages of the life cycle, but especially in connection with the development of maturation and migration preparedness (smolt stage). This project will test three possible ways of combating the water mould problem: specific vaccination of fish and sterile fish technology, which can also be utilised by fish farming companies. In addition, the project explores the inherited variation in water mould resistance along with the rainbow and thus the possibility of improving the resistance of the parent fish and the fish material produced for businesses by means of selection processing.\r\n	Uudet keinot vesihomeen torjumiseksi kalanviljelylaitoksilla - New ways to control aquatic mold in fish farms	\N	\N	\N	t	2024-05-13 17:53:30.247+02	f	\N	\N
	egil.lien@ntnu.no	Egil Lien	2013	12407	200	16	\N	\N	707790.00	301939	2011	The purpose of the project is to develop a cost efficient offshore seaweed cultivation system based on Seaweed Energy Solutions' patented Seaweed Carrier cultivation concept. The main tasks include definition of  a seaweed seeding strategy, development of the ideal Seaweed Carrier material, design and development of the structural rig and development of alternative deployment and harvesting methods.	Development of large scale offshore seaweed cultivation	https://prosjektbanken.forskningsradet.no/en/project/FORISS/207985?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=120&ProgAkt.3=HAVBRUKS-Havbruk%20-%20en%20n%C3%A6ring%20i%20vekst	\N	\N	t	2023-10-09 16:28:31.739+02	f	\N	\N
	odd-boerre.humborstad@imr.no	Odd-Børre Humborstad	2013	10006	200	16	\N	\N	214364.00	300380	2012	Fishing with pots for cod has a limited scope in Norway. A pot (hereinafter referred to as "Lofotteina") has been developed for catching near fish farms by breeder and inventor Ole Vegar Mosseng. Lofotteina is rigid and constructed of expanded metal and aluminum pipes. The dimensions are large with a volume of approx. 22 m3. In the FHF project “Catch and intermediate storage of wild fish at fish farms” ( FHF-900501 ), this pot has been tested at a fish farm in Lofoten with very convincing results for both saithe and cod (Kasparas 2010). The largest catch during experiments in which the Institute of Marine Research participated was 687 saithe (approx. 1.3 tonnes) in a pot of 2 days standing time. The inventor has previously also caught large catches of more than 500 kg of cod in a pot. Farming facilities attract fish, and behavior and catch efficiency cannot be easily transferred to areas that are not affected by farming. There are many factors that distinguish a fish farm from traditional fishing grounds, such as issues related to handling, stability and not least fishing behavior. There is a desire to escalate research on this type of pot with a view to commercial use in coastal fishing. An increased interest is now seen in the combination of king crab and cod fishing in Varanger. Today, more than 450 smaller boats participate in king crab fishing on the Finnmark coast and therefore have equipment for handling pots and often a system for live storage of catch. Fishing for cod in king crab areas places special demands on pot design. Lofotteina will attract crabs that will easily enter the lower chamber, but due to the inner calf design, it is uncertain whether it will be able to ascend into the upper chamber as cod does. In this way, it is conceivable that both species can be fished at the same time, but kept separate in the pot. Lofotteina has been tested in areas unaffected by farming and partly in areas with king crabs. Lofotteina caught the best of four types of pots that were investigated, but the catch rates were too small to be commercially interesting. However, catch rates were low for all pot types compared to previous trials. Lofotteina should therefore be tested at other times of the year, and this is planned to be carried out in a follow-up in March 2013. This is happening in connection with an extension of FHF project 900702: Comparison of two-chamber stones and Nefoundland stones. A lot of fish migrated in and out of Lofotteina, and alternative calf design should be tested. Lofotteina caught little crab, and with the bottom of the pot, the crab was down, while fish were up. This result is promising in terms of the development of species-selective pots. In its original form, Lofotteina is too large and heavy to be operated on smaller coastal vessels (<50 feet), and it is recommended from fishing teams to make smaller versions for testing. Construction in plastic offers several advantages in terms of handling and production cost, and should also be considered. The catches were high and to some extent commercially interesting near fish farms. From a fishing point of view, there is great interest in Lofotteina, but before documentation is available on fishability in areas with a high availability of fish, the potential is greatest around fish farms. There is also great interest in testing Lofoten around wrecks that function as artificial reefs in the North Sea.\r\n	Lofotteina: Uttesting for anvendelse i kystfiske - Lofotteina: Testing for use in coastal fishing	https://www.fhf.no/prosjekter/prosjektbasen/900782/	\N	\N	t	2023-08-04 10:56:25.486+02	f	\N	\N
CALOCEAN	roger@icm.csic.es	Álvarez y Roger Villanueva	2013	12994	200	16	\N	\N	\N	102356	2010	\N	Estudio del desarrollo embrionario y larvario de calamares oceánicos de interés pesquero - Study of the embryonic and larval development of oceanic squid of fishing interest	\N	\N	\N	t	2023-09-29 09:24:30.414+02	f	\N	\N
MAKO-WIDE	\N	Fausto Foresti	2019	10565	300	703	\N	\N	150607.00	401614	2016	Oceanic sharks are among the most vulnerable animals throughout the marine ecosystem and due to increasing fishing pressure, several species have shown population declines greater than 80% in recent decades. However, the management and conservation of this group have faced critical challenges such as the lack of biological information, life history parameters, migration patterns, population dynamics and genetics, which are needed for internationally shared management. Among these, the shortfin mako shark (Isurus oxyhinchus) is one of the most commonly caught sharks by open-ocean industrial fishing, reaching high values in the international trade. Given its economic importance, the fundamental ecological role as top predators in the oceans, the gaps in knowledge about this species and the urgent need to implement sustainable management programs, this interdisciplinary approach focuses on (i) characterization of life history parameters including age, growth, reproductive biology and mortality; (ii) population genomics and evolutionary analysis using next-generation sequencing technologies throughout the distribution area of the species in the Atlantic Ocean and; (iii) mapping the habitat preferences and migration patterns measured by satellite telemetry technology. Such information will be released in scientific articles and events and discussed between different instances at conferences and forums in areas related with the topic. Additionally, it will be presented and discussed at advisory international fisheries management agencies providing integrated basis for the sustainable use and conservation of this resource, and will serve as a model for future studies of others oceanic sharks around the world. This collaborative consortium between institutions in Brazil and Portugal will inspire the development of new frontiers of knowledge in areas of mutual interest in science, technology and innovation through the interaction between their respective scientific communities.	A wide scale inter-hemispheric and inter-disciplinary study aiming the conservation of the shortfin mako shark in the Atlantic Ocean	\N	\N	\N	t	2024-01-31 15:24:55.693+01	f	\N	\N
	jgs@aqua.dtu.dk	Josianne Støttrup	2016	320	200	16	\N	\N	\N	102222	2011	The aim of this project is to collate data on recreational catches of fish around Denmark’s 7.300 km coastline. The objectives were to obtain information on which species were caught in the different localities around Denmark, where a species was most or least frequently caught and to monitor developments in the fishery. The project is carried out in close collaboration with the Danish Organization for Amateur Fishermen and the Danish Union of Recreational Fishermen, who facilitate and support contact with up to 95 recreational fishers. This project is an extension of a previous project (2005-2007) and an earlier project “Catch Registration” initiated in 2002. Whereas the first project allowed the fishers to fish as they normally did with whatever gear they normally used and register all their catch, including undersized fish or non edible fish, the Key Fishers projects had a different approach. In the Key fishers projects, the fishers use standardized gear unanimously agreed upon and supplied by DTU Aqua. They fish at fixed positions during a particular time period each month. Catch data is sent to DTU Aqua for analysis. Information on temperature is provided by each fisher through a temperature data logger placed at the fishing position. General site information is provided by the fishermen through interviews conducted with each fisher. Further environmental data is obtained from other sources for the multivariate analyses to explore potential causes of change or spatial and temporal variations in CPUE. Several reports have been produced from the project (Pedersen et al., 2005; Sparrevohn et al., 2009). One is presently being produced for the data for 2008-2010. Furthermore the first of a series of peer-reviewed papers is expected completed for submission ultimo 2011.	Key fishers project II	https://orbit.dtu.dk/en/projects/key-fishers-project-ii-38172	\N	\N	t	2023-07-28 17:03:13.137+02	f	\N	\N
	ola.christian.olsen@inaq.no	Ola Christian Olsen	2011	100061	200	16	\N	\N	\N	300464	2010	The Norwegian pelagic vessels today deliver good quality, but there are costs associated with maintaining this quality. In addition, good quality is difficult to maintain in, for example, large catches or in bad weather. New methods that can preserve quality more cost-effectively and energy-efficiently could have an impact on the pelagic industry of the future.\r\nAn important measure is to improve current cargo hold systems, including cooling systems and loading / unloading systems. As part of developing projects in these areas, it is appropriate to carry out a preliminary project that will define the most critical activities in any main projects, as well as identify skilled subcontractors for the main projects. The preliminary project aims to design one or more main projects by means of close and good dialogue with competence holders in areas related to cargo hold design and cooling systems.\r\nMeasures to further improve solutions in these areas can be demanding for each individual player alone. A joint commitment for the entire industry may therefore make sense.\r\n\r\nGoal: To assess, in dialogue with business people and knowledge bearers, the establishment of one or more main projects related to the topics:\r\n• loading and unloading methods\r\n• cargo hold design\r\n• refrigeration technology\r\nSub-goals\r\n• To assess the usefulness and economic potential of one or more main projects related to cargo hold design, loading / unloading methods and refrigeration technology, and assess which areas are critical to work on\r\n• To define specific work tasks for one or more main projects to be aimed at to improve current cargo hold solutions, cooling systems and loading and unloading methods in such a way that one either increases earnings or reduces costs\r\n• To identify actors who can participate in a reference group that will act as a controller of the project or projects' content.	Nye lasteromssystem i pelagisk fiskeflåte: Forprosjekt - Optimization of cargo hold systems in the pelagic fishing fleet: Preliminary project	https://www.fhf.no/prosjekter/prosjektbasen/900513/	\N	\N	t	2023-08-01 17:33:00.777+02	f	\N	\N
	karl-hermann.kock@ti.bund.de	Karl-Hermann Kock	2007	16409	300	702	\N	\N	110000.00	301326	2001	One major cause of mortality of small cetaceans in the North and Baltic Sea is, next to environmental pollution and ship traffic, bycatch in fisheries. Different types of fishing gear have different bycatch rates and in areas with significantly higher numbers of small cetaceans mortality is higher. Within the Common Fishery Policy (CFP) one of the goals is to minimize negative impacts of the fishery on marine mammals. The information about various distribution areas and actual stock sizes, as well as, actual bycatch rates in the commercial fishery is collected by scientific observers on board commercial fishing vessels. The Institute of Sea Fisheries (SF) carries out projects together with the Federal Ministry for the Environment, Nature Conservation and Nuclear Safety (BMU) and the Federal Agency for Nature Conservation (BfN) to quantify populations of small cetaceans and their interactions with the fishery, in order to develop the necessary expertise for the possible implementation of conservation areas and technical conservation measures. (ASCOBANS = Agreement on the Conservation of Small Cetaceans of the Baltic and North Seas) Participating institutions: Research and Technology Centre (FTZ) of the Christian-Albrechts-University of Kiel, Germany.	Protection of small cetaceans in the North and Baltic Sea (within the framework ASCOBANS)	\N	\N	\N	t	2021-06-11 00:14:35.445+02	f	\N	\N
	\N	Morten Sørlie	2017	12406	200	16	\N	\N	642857.00	402053	2013	Chitin, an insoluble linear polysaccharide consisting of repeated units of beta-1,4-N-acetylgucosamine, is common as a structural polymer in crustaceans, arthropods, fungi, and parasitic nematodes. Its annual production surpasses 1011 metric tons per year and is regarded as waste product i.e. sea food industry. This marine biopolymer can be modified to chitosan by changing between 0 to 100 % of the N-acetyl groups to free amines and both chitin and chitosan can be cleaved into chito-oligosaccharides (CHOS ). CHOS has been shown to have several beneficial effects and can possibly be used as fungicides, bactericides, hemostatic agents, and inhibitors of tumor growths. The most reliable studies available show that the length of the CHOS (DP), the number of fr ee amine groups vs. N-acetyl groups, and the sequence of these (PA) are of paramount importance in the most observed advantageous biological effects. Having control of these parameters is thus important. Although isolation of pure CHOS is not trivial, we have developed enzyme technology for the degradation of chitosan that yields CHOS of exact DP and an enrichment of desired FA and PA. This coupled with standard chromatographic isolation methods, gives us access to specific CHOS that can be tested for bio logical activity of interest. The goal of this project is to up-scale and develop new favorable applications for CHOS and to produce IP in areas that have clear commercial value and well-defined ownership. The application area to be tested is antifungal infections in humans. The project is highly successful if we manage to realize the commercial potential.	Developing Novel Application Routes for Chito-Oligosaccharides Produced from the Marine Biopolymer Chitin	https://prosjektbanken.forskningsradet.no/en/project/FORISS/226280?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Departement=Fiskeri-+og+kystdepartementet&source=FORISS&projectId=229494	\N	\N	t	2024-05-16 09:57:33.591+02	f	\N	\N
IBETA	\N	\N	2019	100582	200	16	\N	\N	281571.00	401851	2017	The aim of the project is the development and verification of semantic models that, based on species- and rearing environment specific welfare indices, access animal welfare in pikeperch (Sander lucioperca) and rainbow trout (Oncorhynchus mykiss). The developed models shall offer easy to apply, meaningful tools, which can be implemented from fish farmers, authorities and other bodies to evaluate animal welfare in the target species. They will base on the index models published from Stien et al. (2013) and Pettersen et al. (2014) for the evaluation of animal welfare in salmon aquaculture in net cages (Salmon Welfare Index Model (SWIM) 1.0 and 2.0). The work plan includes the analysis and transmission of SWIM on pikeperch kept in recirculating aquaculture systems (RAS) and rainbow trout kept in flow systems and RAS. Animal welfare indicators used in SWIM were checked for validity for pikeperch and rainbow trout in their characteristic rearing environments and merged. Based on existing literature and practical experience valid indicators were species- and environmentally specifically defined in classes and weighted. The models were completed with species- and environmentally specific indicators, which were not mentioned in SWIM, e.g. gas supersaturation, pH, turbidity, species-specific pathogens and other factors yet to be determined. The course of the project is structured in four work packages: WP1: evaluation, completion and weighting of animal welfare indicators of SWIM, based on existing literature and practical experience. Creating model designs for discussion in an expert panel WP2: discussion of the model designs with experts from science, practice and veterinary medicine. Revision of the models on basis of the discussion results WP3: testing of the developed index models for validity and use in practical operation, if necessary adjustments WP4: reporting.	Development of a semantic index model for welfare assessment of cultivated rainbow trout (Oncorhynchus mykiss) and pikeperch (Sander lucioperca)	https://fisaonline.de/en/find-projects/details/?tx_fisaresearch_projects%5Bp_id%5D=10341&tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects&cHash=0f61708b42512df7d3104cbae045f502#more	\N	\N	t	2023-10-09 15:44:47.597+02	f	\N	\N
IBIS	tsapakis@hcmr.gr	Manolis Tsapakis	2009	11368	200	16	\N	\N	125310.00	102297	2005	The project aims at studying the effect of dissolved and particulate matter released during aquaculture activity on benthic biogeochemical processes.\r\n\r\n(1) Fish farming effects on seagrass (Posidonia oceanica) meadows; (2) Fish farming effects on benthic fauna and ecosystem function.	Effects of fish farms on benthic biogeochemical process	\N	\N	\N	t	2023-10-18 09:44:49.802+02	f	\N	\N
FISH 4.0	Wenche.emblem.larssen@moreforsking.no	Wenche Emblem Larssen	2028	100083	200	16	\N	\N	2800000.00	402924	2022	"FISK 4.0 aims to develop knowledge and build research capacity for value creation and transformation in the marine and maritime sector in Møre og Romsdal. The project is based on the ocean fishing fleet, where there are national and international expectations for growth and sustainability. This requires new knowledge in the development of new automated systems for handling large volumes of raw materials while maintaining high quality. The project implements Industry 4.0, a term denoting the fourth industrial revolution where integration, digitalization, and material flow (lean) are central concepts. There is a strong focus on collaboration between biological and technological knowledge so that products and processes can be linked to automation and sensor technology, a necessity in a time of rapid technological development. The project is closely aligned with Møre og Romsdal's county strategy for research and innovation.\r\nThe project has four focus areas where the overarching idea is to facilitate COLLABORATION between the industry and national and international expertise. Research environments will act as facilitators, connecting relevant capacity and expertise, thereby fostering increased competitiveness in both industry and academia. The clusters participating in the project will be particularly important as guiding forces and arena builders. They represent a vast network of companies in various sectors that, through collaborative activities, will lay the foundation for cross-sectoral innovation. FISK 4.0 views the entire value chain holistically and aims to accelerate transformation and reduce risks for the offshore fishing fleet and related value chains. This will be realized through the development of new technological solutions in the FACTORY (ii) and assessing how the factory solution impacts the construction of the BOAT (iii) and the QUALITY (iv) of the raw material. Collaborative partners include NTNU-IHB, Havfisk, Nordic Wildfish, Optimar, Teknotherm, Skipsteknisk, Norwegian Frozen at Sea, as well as the three clusters NCE Blue Legasea, NCE Ikuben, and GCE Blue Maritime."\r\n	Industrialization of the marine value chain	https://prosjektbanken.forskningsradet.no/en/project/FORISS/331829	\N	\N	t	2023-12-20 14:05:19.159+01	f	\N	\N
	finn-arne.egeness@nofima.no	Finn-Arne Egeness	2012	12395	200	16	\N	\N	198712.00	300466	2009	Due to economic growth and a national aim to increase seafood consumption, Brazil is an interesting seafood market. If the Norwegian seafood industry shall increase their export of herring to Brazil they face several challenges. Norwegian herring has been marketed as a substitute to Brazilian sardines. If the herring in any way threaten the local industry it may provoke trade barriers. An entry strategy creating money locally is a viable entry strategy. Distribution via new marketing channels and product development is of vital importance to increase demand. Product quality, price and delivery capabilities are important buying criteria among industrial buyers.\r\n\r\nGoal: o provide information that provides the industry with a basis for making optimal choices and priorities with regard to its marketing and entry strategies for developing the consumption of pelagic fish.\r\nSub-goals:\r\n• to obtain, process and present market information so that it is easily accessible to the industry's strategic processes.\r\n• to document key conditions in different markets so that the project as soon as possible reveals geographical areas that are not relevant / ripe for market advancement.\r\n• to assess the possibilities for developing new products that are adapted to the relevant new market.	Nye markeder for pelagisk fisk - New markets for pelagic fish	https://www.fhf.no/prosjekter/prosjektbasen/900369/	\N	\N	t	2023-11-24 11:39:27.678+01	f	\N	\N
FISH SCHOOL	torek@imr.no	Tore Kristiansen	2009	10006	200	16	\N	\N	98300.00	301650	2007	This project will give new knowledge and basic understanding about learning ability and cognitive capacity in farmed fish and the function of their motivational systems. This knowledge has high relevance for the assessment of welfare, since only sentient (conscious) beings are considered as moral objects and relevant for welfare assessment. A fundamental property for sentience is a declarative memory, which can be judged by studies of learning ability. Learning ability has also high relevance for how farmed fish are able to cope with the aquaculture environment and how we should design rearing units and feeding methods to the fishes coping ability and cognitive capacity. The project will focus on cognitive capacity in cod (Gadus morhua) and carry out a series of experiments using classical conditioning paradigm to study time, place, sequence, reversal, and reward-value learning.	Learning ability, cognitive capacity and welfare of farmed fish	https://prosjektbanken.forskningsradet.no/en/project/FORISS/179054?Kilde=EU&distribution=Ar&chart=bar&calcType=projects&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=UNIVERSITY+OF+ESSEX%2C+UNIVERZA+V+LJUBLJANI%2C+GOETEBORGS+UNIVERSITET%2C+UNIVERSITAT+WIEN%2C+FONDATION+SUISSE+POUR+LA+RECHERCHE+EN+SCIENCES+SOCIALES%2C+GESIS-LEIBNIZ-INSTITUT+FUR+SOZIALWISSENSCHAFTEN+EV%2C+TAMPER	\N	\N	t	2023-10-09 16:25:04.2+02	f	\N	\N
	halvard.aasjord@sintef.no	Halvard L. Aasjord	2006	12913	200	16	\N	\N	\N	300500	2005	The fishing profession is among the most risky in Norway, with high figures for occupational accidents and injuries.\r\nAt the same time, the industry's players do not experience that the quantities of medicines delivered from pharmacies in some way in relation to the need on board, and that much must therefore be discarded. The Fisheries and Aquaculture Research Fund has invested significantly over a three-year period resources in a comprehensive HSE program where research projects related to accident statistics, risk assessments, attitudes / motivation as well as protection and environmental work have had a large place.\r\nRenewed statistics processed by SINTEF Fiskeri og havbruk AS have been made more specific types of damage and vessel size / mode of operation. It has given us a better insight into the damage picture on board\r\non Norwegian fishing vessels. Medical equipment, needs and use of medication are closely related.	Optimal medisinutrustning ombord på fiskefartøy - Optimal medical equipment on board fishing vessels	https://www.fhf.no/prosjekter/prosjektbasen/321014/	\N	\N	t	2023-06-29 15:03:40.418+02	f	\N	\N
WESTHER	\N	\N	2006	13439	100	303	\N	\N	2084887.00	301187	2003	Herring are important in EU commercial fisheries. They are highly migratory and it is not uncommon for them to be caught in management areas outside their area of origin. Assessment of stocks under these circumstances is problematic. The project aims to describe the inter-relationships of herring stocks to the west of the British Isles through a combination of traditional and novel biological tools and multivariate statistical techniques, to provide a framework for discriminating between stocks. The research, therefore, aims to provide an unambiguous classification of herring in the catch, such that they can be assigned to their areas of origin. This will provide the basis for a sound assessment for the management and the conservation of biodiversity. Of the different methods of stock discrimination used in this research project (i.e. morphometrics/meristics, genetics, parasitology, analysis of otolith microstructure and microchemistry), the morphometric work packages showed to have the highest success in allocating individual fish correctly to the spawning sample (stock) they were taken from. This holds true for both body- and otolith morphometry. Both morphometric analyses are based on digital images taken in a highly standardised fashion, allowing for a cost-cutting separation of the sampling and the actual process of analysis. A somewhat lower success in correct re-allocation was achieved by the analysis of the otolith microchemistry, while the analysis of fish parasites did not so much allow for an allocation of the adults to spawning groups but could in some cases pinpoint the aggregations of juvenile fish that these once must have been part of. The genetic analyses of the fish and their parasites did not facilitate an allocation of fish to spawning stocks, indicating a high degree of interbreeding, and the analysis of otolith microstructure expectedly supplied information on the timing of hatch of the individual fish but gave no clues as to their geographical origin. A fist analysis of the results indicates that the fish subject to a commercial fishery on the feeding grounds originates from the spawning grounds in the relative vicinity while in the northernmost of the management areas investigated (ICES VIaN) a large proportion of the fish probably has been spawned in the North Sea.	A multidisciplinary approach for the identification of herring stocks (Clupea harengus L.) west of the British Isles using biological tags and genetic markers	https://cordis.europa.eu/project/id/Q5RS-2002-01056/pl	\N	\N	t	2023-08-07 15:28:21.816+02	f	\N	\N
	rihard.reissaar@emu.ee	Rihard Reissaar	2021	10965	300	703	\N	\N	216928.00	402646	2019	In the course of the activity, specialists from different specialties will be brought together, in cooperation with whom methods for obtaining novel materials from fish residues will be developed. The project will provide a knowledge-based overview of how novel materials are produced and allow the fishing industry to consider the production of such materials from fish waste to make the fish supply chain (cost) more efficient, while reducing unused fish waste, which will soon be reduced by EU waste policy. 	Use of larvae of Hermetia illucens for re-utilization of fish waste leaving the supply chain	https://www.etis.ee/Portal/Projects/Display/d03287d7-0f33-42da-a177-c009f2399cf5#General_information	\N	\N	t	2024-04-10 10:09:14.925+02	f	\N	\N
	tore.henriksen@uit.no	Tore Henriksen	2014	13691	200	16	\N	\N	843960.00	103004	2007	This project addresses a critical issue in Norway's marine policy: the implementation of the comprehensive management plan for the Barents Sea. Amidst considerable controversy, the plan was adopted in March  2006. The project aims at understanding the preconditions for effective implementation of the plan, and with it, Integrated Oceans Management. Three sub-projects address the international political and legal framework for Integrated Oceans Management, the challenges related to coordination between sectors and reconciliation of their different interests, and the need to match the geographical reach of Integrated Oceans Management regimes with the ecosystems that are targeted.\r\n\r\nThe general objective of the project is to examine the legal and institutional preconditions for the effective implementation of Integrated Oceans Management (IOM) in the Barents Sea. On the basis of the three abovementioned aspects of the plan - a seeming institutional void where institutional mechanisms for coordination are missing, a mismatch between the geographical scope of the plan and the problems it addresses, and the need to consider also the relationship to the European Union in this regard, the detailed objectives of this project are to: (1) Address the issue of effective implementation of the plan; (2) Explore the potential for extending the plan to the entire Barents Sea; (3) Explore the potential for extending the plan to other ocean regions.	Resolving Conflicting Interests in Oceans Management: The Law and Politics of Integrated Oceans management in the Barents Sea	\N	\N	\N	t	2023-07-28 17:16:32.582+02	f	\N	\N
	Anders.Goksoyr@bio.uib.no	Anders Goksoyr	2008	13460	200	16	\N	\N	381252.00	103073	2005	The effects contaminants have on an organism have a molecular basis, and are transferred to higher levels of biological organization if the exposure is persistent and toxicological repair is overwhelmed. Long-term effects of produced water on the reproduction of Atlantic cod can, therefore, be studied at the molecular level. This project aims at utilising proteomics based techniques to study and identify possible changes in protein expression due to such exposure. We wanted to further develop proteomics based technology, i.e. 2-dimensional gel electrophoresis (2-DE) combined with different mass spectrometry techniques and database search, to identify mechanisms that occur due to exposure of Atlantic cod to produced water from oil and gas production. An important aim was to develop new biomarkers to be used in future biomonitoring programmes. 17 new cod specific antibodies to biomarker candidates have been developed. These are now being validated on material from laboratory experiments and field samples.\r\n\r\n(1) To identify changes in protein expression due to exposure to produced water; (2) To develop proteomics-based technology to identify mechanisms of action; (3) To develop new biomarkers to be used in future biomonitoring programmes.	Effects of produced water to Atlantic cod: Mechanistic studies and biomarker development with proteomics based methods	\N	\N	\N	t	2022-07-13 11:54:16.257+02	f	\N	\N
	linda.nostbakken@ualberta.ca	Linda Nøstbakken	2010	11149	200	16	\N	\N	\N	102999	2008	We seek to investigate the effects of political uncertainty on fisheries, with a special focus on non-compliance with quota regulations. Institutional or political uncertainty is sometimes referred to as uncertainty about the rules of the game. We look at institutional uncertainty on two levels; (1) individual firms' uncertainty about future regulations, and (2) national fishery managers' uncertainty about the actions of the managers of other nations in shared fisheries. Our research can be split into two main parts.First, we look at the problem of illegal, unreported and unregulated (IUU) fishing. This is a topic that is receiving increased attention worldwide, and combating IUU fishing in Norwegian fisheries has been given very high importance by Norw egian authorities. The topic is therefore highly relevant. Our approach to IUU fishing is to analyse the effects of political and institutional uncertainty on regulatory compliance, particularly for the management of shared fish stocks. This is the topic of WP1 and WP2.Second, we analyse the effects of regulations and uncertainty about future regulatory regime on the behaviour of fishing firms. The effects of uncertainty in terms of random fluctuations in e.g. stock recruitment and growth, economic para meters like prices and costs, have been extensively studied by use of inter alia stochastic simulations and optimisation methods. Although the effects of political uncertainty in a highly regulated industry like the fishing industry are likely to be consi derable, this topic has received very little attention in the literature thus far - maybe because political uncertainty is difficult to model within established theoretical frameworks. WP3 is dedicated to the study of these issues. The analysis of how political uncertainty affects fishermen's behaviour constitutes an important area of research on its own. In addition, the results and findings from WP3 are important inputs for WP2 and WP3.	The effect of political uncertainty in fisheries management: A case study of the Northeast Arctic cod fishery	\N	\N	\N	t	2023-07-25 17:01:25.417+02	f	\N	\N
PreventLice	tina.oldham@hi.no	Tina Oldham	2023	10006	200	16	\N	\N	349100.00	402532	2021	None of the preventive measures against lice that are commercially available today work optimally under all conditions, but they work quite well under certain conditions. The key to developing a successful strategy for the prevention of lice will therefore be to identify the strengths and weaknesses of each of the measures and adopt them according to when they work best. The principle behind many of the preventive measures against lice (cages with shielding, submersible cages, semi-closed facilities as well as deep feeding and light) is to shield the salmon from the upper bodies of water. This is based on the idea that the infesting louse larvae are phototactic and will migrate upwards towards light and thus concentrate near the surface. More recent experiments, shows that the larvae's behavior is more complicated than previously thought. It was discovered that the louse larvae did not react particularly to changes in temperature, but showed clear preferences for salinity, which also overshadowed the influence of light. These findings suggest that it is time to rethink how preventive measures against lice should be used to improve the effect. Instead of just focusing on minimizing contact between salmon and the upper bodies of water, a more effective strategy would be specific to each location and chosen based on local environmental conditions. In places where large variations in salinity often occur, such as fjord locations with a continuous layer of brackish water, the strategy should be dynamic where the use of various measures is adjusted according to the actual environmental conditions. This means that when the salinity is high and equal throughout the water column, one should shield salmon from the surface water, while when there is a layer of brackish water present, one should avoid the salmon staying in the area around the halocline.\r\nGoals:\r\n1. To conduct a meta-analysis of all published data from trials that have used snorkel cages, louse skirts, submerged light and submerged feeding to estimate the effectiveness of these preventive measures under different environmental conditions.\r\n2. To carry out continuous monitoring of local environmental conditions, lice infestation and production efficiency at 24 commercial locations equipped with various preventive measures distributed between southern, central and northern Norway throughout an entire production cycle in order to evaluate the preventive effect against lice, as well as consequences on production efficiency using snorkels, lice skirts and adjustable feeding and light.\r\n3. To create a publicly accessible database that contains information on environmental conditions and lice charges throughout the year for each locality in Norway. By using historical data from high-resolution hydrodynamic and lice dispersal models, variations in current speed and direction, temperature, salinity and lice pressure both through time and vertically in the water column will be summarized for each locality in Norway.\r\n4. To develop a digital tool to provide concrete, site-specific recommendations for the selection of preventative measures based on local environmental conditions.	Optimizing preventive lice strategy by combining behaviour, environment and technology	https://www.fhf.no/prosjekter/prosjektbasen/901685/	\N	\N	t	2023-09-29 15:26:50.646+02	f	\N	\N
EUFIR	trud.berg@nofir.no	Trud Berg	2015	100089	100	9	300	23	1419413.00	400044	2012	"This project will establish a system for collecting and recycling discarded equipment from the fishing and fish farming industry in Europe. We will accomplish this by establishing a network of cooperating entities from the waste owners through the transporters and the dismantling sites to the recycler and other end users. The project is a joint venture between three parties, Norsk Fiskeriretur who has taken the initiative to this project and by that making their Norwegian business idea European, Egersund Net who is a fish farming net producer in Lithuania and the Estonian plastic recycler Dago Plast. These three parties have been cooperating for some time already.\r\nStudies estimate that around 180 000 tons of plastic equipment waste from fish farming and fisheries occurs each year in Europe alone. 64 000 tons ends up at sea and only a small part of the rest are being recycled. One of the big environmental challenges facing the world today is the immense garbage patches of plastic floating around in the world's oceans. The size of the plastic soups in the Pacific Ocean alone is estimated to be twice the size of continental USA, and it is growing rapidly. The problems related to plastics are immense and our project aims to be part of the solution."\r\n	A European system for collecting and recycling discarded equipment from the fishing and fish farming industry	https://cordis.europa.eu/project/id/304305	\N	1	t	2023-12-20 14:19:48.887+01	f	\N	\N
BYTHOS	\N	\N	2021	13395	100	19	\N	\N	2371592.00	402062	2018	BYTHOS aims at promoting sustainable management of resources and ‘cleaner production’ in the fishing industry and food services sector in Sicily and Malta, thereby minimising risks associated with waste for the environment: The project also aims at promoting integration between research and the business sector so that results from research in the field of biotechnology for human health are taken forward to the market, thereby contributing to generating jobs and business opportunities. The project will carry out: 1) A joint lab with ‘spaces’ in Malta and Sicily where researchers and experts in blue biotechnology, business experts and experts from the fishing and waste industries come together with SMEs operating throughout the fisheries sector and organic waste sector for the exploration of new opportunities tailor-made for the economies of the two islands. 2) The extraction of bioactive molecules (BAMs), including collagen, from fish waste sourced from the fishing industry or food services sector, and eco-innovation fish food from the remaining fish waste. 3) - The definition of biotechnology procedures for the production and commercial exploitation of a range of innovative, stakeholder-driven products for human health sourced from fish waste.	Biotechnologies for Human Health and Blue Growth	http://www.bythos.eu/	\N	\N	t	2022-06-20 16:14:58.369+02	f	\N	\N
	kari@mfaa.no	Kari Lisbeth Fjørtoft	2009	100083	200	16	\N	\N	\N	300495	2007	\N	Optimal fangstbehandling hvitfisk og biprodukter - Optimal catch treatment of whitefish and by-products.	https://www.fhf.no/prosjekter/prosjektbasen/341034/	\N	\N	t	2023-11-22 09:35:37.378+01	f	\N	\N
	margrethe.esaiassen@nofima.no	Margrethe Esaiassen	2014	12395	200	16	\N	\N	174810.00	300813	2013	In order to arrive at a common tool for quality assessment of fresh fish, a project was described divided into two phases. In phase 1, which this project includes, three selected methods have been evaluated / further developed in order to be included in a larger study (phase 2) where the methods are to be evaluated and correlated with consumer perceptions of the quality of cod and salmon. By correlating the results from the measurement methods with consumers' perception of when the fish is of good enough quality or not, it can be ensured that the fish in the counter is of the right quality, and that good goods are not discarded unnecessarily. The methods selected in phase 1 are a) sensory assessment, b) determination of the bacterium Photobacterium phosphoreum , and c) use of near-infrared / visible light spectroscopy. The results from phase 1 show that the methods, with minor modifications, are ready to be included in a large-scale consumer test for final clarification of their suitability and optimization as a common tool for quality assessment of cod and salmon.\r\n\r\nOverall\r\nTo prepare a common tool for both supervisory authorities and industry for use in quality assessment of fresh fish.\r\nPhase 1 (this project)\r\n• To evaluate / further develop three different methods that can be used for quality assessment of cod and salmon.\r\n• To describe how phase 2 of the work is to be carried out, ie consumer survey and covariation of quality measurement methods with consumers' perceptions.	Verktøy for å måle fiskekvalitet, basert på forbrukernes oppfatning (Fase 1) - Tools for measuring fish quality, based on consumer perceptions (Phase 1)	https://www.fhf.no/prosjekter/prosjektbasen/900875/	\N	\N	t	2023-11-23 10:39:52.111+01	f	\N	\N
iCod 2.0	\N	Odd André Karlsen	2020	13460	200	16	\N	\N	831000.00	402036	2015	Increasing numbers of structurally diverse chemicals have been identified in biota as emerging contaminants, including in remote and sensitive areas such as the Arctic and Polar regions. Many of these compounds appear to have characteristics of persistent organic pollutants as they are resistant to physical, chemical and biochemical degradation, and therefore available for uptake and bioaccumulation for a long period of time. For the majority of these compounds, knowledge regarding their impacts on species and ecosystems is limited, and even less is known about their potential mixture (also with legacy pollutants) and multiple stressor effects (e.g. climate changes). Thus, it is a timely demand to address this lack of knowledge and provide new data that can shed light on the ecological risks and putative adverse effects of such environmental pollutants on nature and wildlife. To target this important challenge, we will in this project use the commercially important Atlantic cod (Gadus morhua) as a model species, and a holistic toxicogenomic approach to obtain in-depth knowledge of the physiological effects (including endocrine disruption) of a selected set of emerging contaminants and contaminant mixtures. We will focus on compounds that have recently been detected in coastal and Arctic species, as well as their putative interactions with abundant legacy pollutants. Importantly, this integrative holistic approach is not only expected to provide data of the individual characteristics of the different contaminants, their similarities and their interplay, but also provide an important framework that aid in elucidating phenotypic outcomes as a first step towards a thorough ecotoxicological understanding of contaminant exposures.	Integrative environmental genomics of Atlantic cod (Gadus morhua); a holistic approach to characterize the biological effects of new environmental toxins and blending effects	https://prosjektbanken.forskningsradet.no/project/FORISS/192441?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0	\N	\N	t	2024-01-31 15:26:56.328+01	f	\N	\N
	robert.kynoch@scotland.gsi.gov.uk	Robert Kynoch	2010	100159	200	16	\N	\N	95000.00	301425	2009	During 2009 experimental trials were conducted to assess the extent to which cod by-catches in the Shetland mixed whitefish fishery would be reduced by replacing the 120mm netting in the front sections of a trawl with 300 and 600mm netting. A further aim was to assess the effect of these modified trawls on the catches of monkfish and megrim, which are economically important to the Shetland fleet. The results showed that both test gears caught significantly fewer cod, hake, megrim and ling than the control trawl across all length classes and significantly fewer monkfish below 76 and 83cm respectively than the control trawl. The 300mm trawl caught significantly more haddock than the other trawls and catches of saithe greater than 53cm were reduced in both test gears.	Trail to reduce cod by-catches in Shetland whitefish fisheries by modifying the front portion of a commercial trawl to incorporate large meshes (300mm)	\N	\N	\N	t	2023-07-31 17:10:28.829+02	f	\N	\N
ViVaFish	espen.rimstad@nmbu.no	Espen Rimstad	2018	12406	200	16	\N	\N	505263.00	401319	2014	In the Viva Fish (Fish Virus Vaccines) platform project, we aim to generate knowledge, tools and methods that will contribute to better vaccines against viral diseases in farmed fish. The viral diseases we focus on are Pancreas disease (PD), Heart and skeletal muscle inflammation (HSMI), Cardiomyopathy (CMS) and Infectious salmon anemia (ISA).\r\n\r\nSome subgoals: \r\nIdentification of specific functions of virus proteins and genomic structures important for vaccine development, and development of live attenuated and replicon vaccines\r\nIdentification of host proteins involved in the binding and entry of viruses.\r\nDetermine the effect of IFN as adjuvant in the adaptive immune response of Atlantic salmon against different virus proteins.\r\nDetermine mRNA signatures of protective responses by transcriptome analysis of tissue after administration of virus protein and/or IFN- and/or virus protein- expressing plasmids.\r\nAnalysing CTL activity in muscle following DNA vaccination.\r\nCharacterization of available anti-salmon Abs and development of new reagents for immunophenotyping of B- and T- cells, and immune response monitoring.\r\nCharacterization of short and long term B-cell responses induced by vaccination.\r\nDevelop assays to better understand B-cell responses.\r\nOptimization of delivery systems\r\nAssays for long-lasting antiviral immunity	Fish Virus Vaccines	https://www.nmbu.no/en/projects/node/27880	\N	\N	t	2024-05-08 15:25:29.598+02	f	\N	\N
	Pal.Lader@sintef.no	Pål Furset Lader	2012	100037	200	16	\N	\N	779173.00	301773	2009	AquaCulture Engineering (ACE) is a company that is in the process of establishing test facilities for aquaculture technology based on a license to farm 2 340 tons of salmon for R&D purposes. The test facility will offer large-scale infrastructure, includi ng plants, sites and personnel, for research, development and testing of technology and equipment. In order to fully be able to test the performance of the equipment and structures, it is important to have tools that quantitatively are able to measure critical features of the structural and operational performance. In this proposal, we seek to develop such research tools, and have focused on two aspects of performance and behaviour with respect to designing aquaculture structures that are escape safe - net measurements (deformation and stress) and fish distribution measurements in full-scale. In full-scale it is today impossible to conduct measurements of these aspects with the necessary accuracy, yet it is important to understand these features in the design-process in order to construct structures that are safe. In addition to measure net behaviour and fish distribution it is also necessary to develop protocols for these full-scale measurements, especially regarding how the environmental (sea loads) ar e registered, and how the whole testing procedure is designed (length of time series, number of measurements points, resolution, etc.). The tools will be designed to be used on industry size cages (up to at least 160m in circumference), which will be the default cage installation at the ACE site, and it will enable ACE to offer unique testing procedures to producers of aquaculture structures.\r\nThis proposal focuses on providing a tool for commercial scale test facilities to document the performance of new technology regarding escapement and to provide data on how the structure affect the fish distribution and behaviour on a population scale.	Research tools for net deformation and distribution of fish in commercial scale aquaculture research facilities	https://prosjektbanken.forskningsradet.no/en/project/FORISS/193635?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=P%C3%A5l%20Furset%20Lader	\N	\N	t	2023-10-30 15:48:39.915+01	f	\N	\N
SEAFOODSENSE	emilia@matis.is	Emilia Martinsdottir	2008	11457	200	16	\N	\N	\N	301190	2004	The research within the project is described in three major blocks of activities that represent the themes of three workpackages: During the first 18 months (1) To determine seafood eating quality preferences and (2) To develop and validate seafood sensory quality models and to determine effects of environmental factors on seafood sensory quality, and after the 18 months (3) To apply seafood quality models to improve seafood quality and increase consumer seafood intake. \r\n\r\nGoal:\r\nTo develop and apply consumer oriented Seafood Sensory Quality Models that will enable the seafood industry to improve the eating quality of seafood available to consumers, will encourage increased seafood consumption, and by doing so contribute to improved consumer health.	Improved Seafood Sensory Quality for the consumer	http://seafoodplus.org/project/project-2-2-seafoodsen.54.0.html	\N	\N	t	2023-11-24 09:23:11.7+01	f	\N	\N
	k_arkley@seafish.co.uk	Ken Arkley	2008	12844	200	16	\N	\N	\N	301344	2006	This report describes a demonstration trial of a single-rig, demersal whitefish Rockhopper trawl constructed entirely of T90 or turned mesh netting. This is the first time that T90 technology has been used in this way in the UK. The trawl used for this trial was designed and constructed by Icelandic trawl manufacturer, Fjardanet which has been pioneering this technology for a number of years. Descriptions of the fishing gear used are included. The report describes some background to the development work and the concept of T90 technology. Eight days of commercial fishing trials were carried out in January 2008 using the Shetland based vessel Mizpah operating on local fishing grounds about 50 miles NE of Lerwick. Despite being hampered by poor weather a total of 21 hauls were completed. The aim of the trials was to evaluate the performance of the T90 trawl with reference to fuel savings as a result of the reduced netting drag associated with this technology. This was done by measuring the main gear performance parameters and comparing them with those of the vessel's existing gear of the same general dimensions. Some catch sampling was undertaken to examine other reported attributes of T90 trawls such improved catch rates, size selection and catch quality. From a gear performance perspective the T90 trawl compared well with the vessel's own trawl. The information gathered on the fuel efficiency aspects of the gear however did not show any significant benefits from the T90 trawl despite indications that the netting drag had been considerably reduced, (~20%). The findings from the catch data were inconclusive. There were some indications of larger size ranges of some species being caught and retained by the T90 trawl but the findings did not appear to bear out the findings and experiences of the Icelandic fishermen to the same extent. There was more loss of marketable size grades of some species, particularly whiting associated with the T90 trawl. This was thought to be as a result of the more consistent mesh opening noted throughout the T90 trawl. The positive side of this was that there were no discards recorded. There was no noticeable difference in catch quality detected. The results showed that the combination of the T90 trawl fitted with a conventional diamond mesh codend of the same mesh size produced the best commercial results. The results were insufficient to draw any firm conclusions on the overall effectiveness of the T90 trawl and a number of proposals for further work have been highlighted.\r\n\r\nGoal:\r\nTo demonstrate the recognised benefits of the T90 netting construction from the point of view of: (1) Reducing gear drag and subsequent fuel saving; (2) Changing catch profiles - selectivity and quality; (3) Suitability for UK gear designs; (4) Suitability for squid trawl design.	Reducing drag in towed fishing gears: fishing trials to evaluate the performance of a trawl constructed from t90 ('turned mesh') netting	\N	\N	\N	t	2023-08-08 14:07:16.047+02	f	\N	\N
	jan.thorsen@fhl.no	Jan Thorsen	2007	12395	200	16	\N	\N	\N	300493	2007	NFR worked on an alternative packaging method for herring, mackerel and capelin. The new the package solution involves the use of a thermoforming machine and two packaging films (above and below)\r\n instead of the current solution with plastic foil wraps and cardboard. In the project one has provided that the new packaging solution is at least as good as the previous solution with regard to the quality and durability of the product.\r\n\r\nGoals:\r\n• packaging, as well as guidelines for packaging that is adapted to pelagic raw material, for use both for manufacturer and buyer.\r\n• Optimize packaging for pelagic fish adapted to 2 different markets\r\n• Develop process packaging\r\n• Develop suitable packaging for pelagic fish for end users.	Optimal emballering av pelagisk fisk - Optimal packaging of pelagic fish	https://www.fhf.no/prosjekter/prosjektbasen/433014-5/	\N	\N	t	2023-11-27 17:09:26.497+01	f	\N	\N
	mangy.thomassen@umb.no	Magny Thomassen	2014	12406	200	16	\N	\N	884119.00	300671	2011	The main object of this project was to develop a method that, both easy and cheep, can distinguish farmed from wild salmon, and at the same time track the salmon back to the farm. Background levels of rare earth elements in shells in farmed smolts were tested and the usability of five different rare elements for use in feed in annual smolts was tested. The aim was to find out whether rare earth elements added to feed can be used to trace the salmon back to the facility the fish comes from. The technique is simple since it only requires scraping a few shells from the fish which can then be sent in for analysis. The feasibility study showed large natural variation in background value for 17 different elements analyzed on zero-year-old smolt from 6 different commercial facilities along the entire Norwegian coast. Feeding experiments where a known amount of 5 different elements were given in feed for a period of 2 weeks, showed significantly higher concentrations of these elements 2 to 4 months after the end of the experiment, compared to fish that were not fed on these elements. Ratios were calculated between elements that are naturally found in fish from fish farms and then differences in the background values of the rare soil elements were revealed. By using only environmental background values of 10 salmon per locality, certain differences were demonstrated both between geographically distant facilities and close facilities. It is possible to analyze for a total of 19 elements in one and the same analysis, which allows for several hundred different conditions (ratios). Such analyzes can be used as a unique "fingerprint", specifically for the individual facilities.\r\n	Identifisering og sporing av rømt oppdrettslaks med sjeldne grunnstoffer - Identification and tracing of escaped farmed salmon with rare elements	https://www.fhf.no/prosjekter/prosjektbasen/900709/	\N	\N	t	2021-05-27 16:01:57.269+02	f	\N	\N
ProbioVaccine 	cserra@ciimar.up.pt	Claudia Reis Serra	2025	11671	200	16	\N	\N	233366.00	402970	2022	In PROBIOVACCINE, we propose to develop ORAL VACCINES for aquaculture. ProbioVaccine corresponds to the molecular display of antigens at the surface of spores of probiotic bacterial strains for their use as oral vaccine delivery vehicles against bacterial infectious diseases of aquatic organisms. 	Probiotics as novel platforms of oral vaccines for Aquaculture	https://www2.ciimar.up.pt/projects.php?id=194	\N	\N	t	2024-05-09 10:37:55.209+02	f	\N	\N
DIPNET	Laurence.Miossec@ifremer.fr	Laurence Miossec	2006	11178	100	1	1	5	516360.00	25701	2004	DIPNET aims to integrate current knowledge on the transfer of pathogens between wild and cultured aquatic animal populations. The project will provide health specialists and other stakeholders with a forum for debate, reinforcing efficient communication and developing science based consensus. It addresses key issues needed to ensure sustainability and responsible exploitation of aquatic environments. A consortium of 5 participants will form the co-ordinating team to facilitate the establishment and operation of the project, decide on the organisation of scientific workshops and efficient management of the project funds. A project web site will be established early in the work program to disseminate information about the project, its objectives, progress and outputs. Already 12 institutions are engaged in this proposal and additional participants will be encouraged. The lead participant for work packages 1 to 3 will invite a target group of experts to take part in electronic discussion forums and scientific workshops (funded by the project) on relevant issues in support of EU policies identified in the task 4 description of the call for proposals. The project's specific tasks will focus on (i) a review of disease interactions and pathogen exchanges, (ii) risk assessment and modelling of pathogen exchanges, (iii) epidemiology and surveillance of infectious diseases in fish and shellfish, and (iv) network building and knowledge dissemination. Findings and recommendations will be disseminated to all stakeholders via the project web site and will also be collated into reports to the European Commission. In addition to enhancing exchange of knowledge and scientific opinion in the area of aquatic animal health, the project will provide the European Commission with recommendations for fish health management and regulation based on sound scientific advice and future research priorities.\r\n	Disease interactions and pathogen exchange between farmed and wild aquatic animal populations - a European network/ Learning more about the transfer of pathogens in the sea	https://cordis.europa.eu/project/id/6598	\N	\N	t	2023-12-20 14:24:59.318+01	f	\N	\N
Infectionbiology	debra.milton@molbiol.umu.se	Debra Milton	2005	13346	200	16	\N	\N	4370.00	301200	2004	Bacteria, once thought to be primitive single-celled organisms that function independently of other members of their species, are now known to have complex communication networks that allow coordination of activities as a population instead of as single cells. A unified action is advantageous for survival of the bacteria, as they often alter their morphology and physiology quickly to adapt to environmental changes that may be very harsh. The communication network that signals activities in accordance with the population density is called quorum sensing. Quorum sensing (QS) is now known to regulate diverse physiological activities, including production of virulence determinants, biofilm formation and colonization of the eukaryotic host. Thus, methods that disrupt or manipulate the quorum sensing signalling may be promising strategies for disease control. Vibrio anguillarum constitutes part of the normal microflora of the aquatic environment. During the summer months, V. anguillarum causes a haemorrhagic septicaemia in marine fish resulting in severe economical loss in fish production via the fish-farming industry. Successful vaccines are developed, however, they are limited to certain fish species and to the age of the fish. Thus, alternative therapeutic agents need to be developed, based on an understanding of the virulence mechanism and ecology of the fish pathogen. This work has led to novel findings showing that the V. anguillarum quorum sensing regulatory cascade is different to that of Vibrio harveyi and Vibrio fischeri. The functional analysis of this cascade has revealed a novel outer membrane protein required for resistance to the bactericidal effects of bile in the fish intestines and this protein is likely expressed only in the fish making the regulation of this gene an interesting target for drug discovery. Also regulated by QS is a new genetic locus involved in exopolysaccharide transport/biosynthesis that is required for biofilm formation on the outer surface epithelial cells of the fish scales and for entry of the bacterium into the fish from the seawater suggesting that V. anguillarum presides on the surface of the fish in a biofilm community protected from the innate immunity of the host. Moreover, within this new locus, a protein tyrosine kinase and phosphatase were identified and preliminary results show that these two proteins activate and inactivate proteins essential for virulence. Thus far, this is not a common means of regulating genes in prokaryotes and is a very exciting area for gene regulation and control for bacterial pathogens.\r\n\r\nGoals:\r\n(1) To better understand the molecular mechanism of virulence for Vibrio anguillarum; (2) To analyse the role of biofilm formation on the emergence of Vibrio anguillarum in the aquatic environment and in the fish host; (3) To characterize the mechanism of cell-cell signalling in V. anguillarum via acylhomoserine lactones (AHLs) and to determine what bacterial activities are regulated by these signal molecules.	Interactions between microorganisms and plants or animals	\N	\N	\N	t	2023-10-18 10:10:18.375+02	f	\N	\N
	\N	Christer Heimtoft	2016	100394	200	16	\N	\N	16129.00	401506	2016	Algae, shells and crustations cause biofilm accumulation on fish farming construktions and nets. These allow larger organisms such as larger shells and anemones to grow. To combat this chemicals and high pressure hosing is used. \r\nNorwegian Ocean Cleaning Systems has developed a solution that does not require chemicals and significantly reduses the amount of mechanical cleaning. The technology does not affect the environment and can be used for other applications such as land based fish farms, metallurgy, shipping and oil & gas.	Troll anti-fouling cleaning system	https://prosjektbanken.forskningsradet.no/en/project/FORISS/263825?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=5460&ProgAkt.3=FINNUT-Forskning+og+innovasjon+i+utdanningssektoren	\N	\N	t	2024-05-16 13:08:50.674+02	f	\N	\N
	vesnapu@pravst.hr	Vesna-Baric Punda	\N	14126	200	16	\N	\N	\N	102743	2007	Boundaries at sea can be a state borders (sovereignty), limits that surrounds the coastal belt where the state has only a sovereign rights or jurisdiction (e.g. the Limits of the Continental Shelf), and limits the areas in which are special legal regulations (e.g. protected fishing zones) . Rules on maritime boundaries are among the most complex issues in contemporary international law of the sea, although it is largely governed by international law and codified običajima. Prilikom their implementation contentious issues arise because of confusion and general formulations of existing rules, legal loopholes, umnoženosti different legal regime for marine and waters, but also because of the different states of the coastline and morphology podmorja. Granica at sea between former republics of ex-Yugoslavia was not (there was only an informal proposal marine municipal boundaries of 1970.), and the disintegration of the state should be the first precizirati. Granice RH at sea are specific because of their length and indentation obale.U proposed research project, and will still continue to investigate the withdrawal of lateral demarcation of the state border with Slovenia (in Savudrijaska Bay) and Serbia and Montenegro (in Boka bay), and the conclusion of international agreements delimitation of the economic zone with Italy and Serbia and Montenegro, as well as agreements on the delimitation (side) the continental shelf with Serbia and Montenegro. Croatia did not use the possibility of the declaration of the outer belt (in the Adriatic ga Italy declared only in the reduced form of the archaeological zone). The reasons in favor of its promulgation explored the collaborators on previous projects (Vesna Baric Punda and Davorin Rudolf ml.), And the end of 2004. under detailed amendments proposal public law provisions of the Draft Code of maritime Republic proposed to the Parliament to declare it in Maritime Law enters certain odredbe.Analizirat will be the effects of the proclamation of an exclusive economic zone of the RC, the question of fisheries, protection and preservation of the marine environment. Theoretical elaboration of practical issues in line with international law and in particular the European documents will enrich our science and can serve as a normative basis regulating the relations RH moru.Važnost the proposed research is particularly the proposals map projection of maritime boundaries RH (It will be prepared in cooperation with the Hydrographic Institute in Split).	RH and sea border treaties regulating relations at sea	\N	\N	\N	t	2023-07-28 16:56:43.824+02	f	\N	\N
VIVALDI	estelle.delangle@ifremer.fr	Isabelle Arzul	2020	11178	100	600	\N	\N	5414418.00	401607	2016	The overarching goal of VIVALDI is to increase the sustainability and competitiveness of the European shellfish industry by improving the understanding of bivalve diseases and by developing innovative solutions and tools for the prevention, control and mitigation of the major pathogens affecting the main European farmed shellfish species: Pacific oyster (Crassostrea gigas), mussels (Mytilus edulis and M. galloprovincialis), European flat oyster (Ostrea edulis), clams (Venerupis philipinarum) and scallops (Pecten maximus ). The project addresses the most harmful pathogens affecting either one or more of these shellfish species: the virus OsHV-1, Vibrio species including V. aestuarianus, V. splendidus, V. harveyi and V. tapetis, as well as the parasite Bonamia ostreae. The project is committed to provide practical solutions based on the most advanced knowledge. VIVALDI will dissect the disease mechanisms associated with pathogen virulence and pathogenesis and host immune responses, develop in vivo and in vitro models, and apply “omic” approaches that will help the development of diagnostic tools and drugs against pathogen targets, and breeding programmes in a collaborative effort with industrial partners. The proposal will include a global shellfish health approach, recognising that cultured bivalves are often exposed to several pathogens simultaneously, and that disease outbreaks can be due to the combined effect of two or more pathogens. The proposal will also investigate advantages and risks of the used of disease-resistant selected animals in order to improve consumer confidence and safety. VIVALDI will be both multi- and trans-disciplinary. In order to cover both basic and applied levels from molecules to farm, the proposal will integrate partners with a broad range of complementary expertises in pathology and animal health, epidemiology, immunology, molecular biology, genetics, genomics and food safety.	Preventing and mitigating farmed bivalve diseases	https://cordis.europa.eu/project/id/678589	\N	\N	t	2024-05-08 15:31:22.283+02	f	\N	\N
	rtu@akvaarium.com	Rando Tuvikene	2015	13670	200	16	\N	\N	11226.00	402649	2014	The effect of season and depth of growing on the polysaccharide composition of the algae will be determined. The optimal methods for obtaining high quality polysaccharides from the natural algal mixture of F. lumbricalis and C. truncatus will be elucidated. The influence of C. truncatus in the algal mixture on the commercial quality of the polysaccharide material will be determined.	Isolation of the polysaccharides from the red algae Furcellaria lumbricalis and Coccotylus truncatus	https://www.etis.ee/Portal/Projects/Display/96884877-6db7-471b-8967-03fc9db1ed9d	\N	\N	t	2023-10-31 12:34:41.348+01	f	\N	\N
ASTRAL	elra@norceresearch.no	Elisa Ravagnan	2024	100745	100	600	\N	\N	7939354.00	402179	2020	In integrated multi-trophic aquaculture (IMTA), multiple aquatic species from different trophic levels are farmed together. Thus, waste from one species can be used as input (fertiliser and food) for another species. The EU-funded ASTRAL project will develop IMTA production chains for the Atlantic markets. Focusing on a regional challenge-based perspective, it will bring together labs in Ireland and Scotland (open offshore labs), South Africa (flow-through inshore) and Brazil (recirculation inshore) as well as Argentina (prospective IMTA lab). The aim is to increase circularity by as much as 60 % compared to monoculture baseline aquaculture and to boost revenue diversification for aquaculture producers. ASTRAL will share, integrate, and co-generate knowledge, technology and best practices, fostering a collaborative ecosystem along the Atlantic.	All Atlantic Ocean Sustainable, Profitable and Resilient Aquaculture	https://www.astral-project.eu/	\N	\N	t	2023-10-02 12:11:21.537+02	f	\N	\N
	Egil.Ona@bio.uib.no	Egil Ona	2011	10006	200	16	\N	\N	\N	102992	2008	Sandeels are small eel-like fish that is laterally compressed and without swimbladder that swim in large shoals and inhabit areas with specific sandy substrate into which they burrow. Sandeels are distributed in coastal and shallow open-ocean waters throughout the North Sea, but the geographical distribution is very patchy as they are restricted to such specific substrat. The lesser sandeel (Ammodytes marinus) is by far the most abundant sandeel species in the North Sea, and the abundance and lipid richness of the lesser sandeel make them to an extremely important component of the food webs in The North Sea. They provide a significant part of the diet for many top predators such as birds, seals and predatory fish, and they also support the largest fishery in The North Sea with annual landings in the late 1990's exceeding one million tons. However, a huge reduction in the abundance of lesser sandeel in recent years has caused a dramatic decrease in the annual landings, and the spawning stock biomass has been estimated to be below Blim since 2001. The current assessment of the lesser sandeel stock is done with the use of fishery dependent data only, but 'given the current dependency on the data from the commercial fishery and the potentially critically state of the stock, there is an urgent need to develop survey-based fishery independent indicators of sandeel stock development' ICES (2004). The project will develop a fishery independent survey methodology to monitor the state and the recruitment to the stock, by combing modern multifrequency acoustic, new scientific catch equipment for buried sandeel and adaptive surveysampling methods	Survey Methods for Abundance Estimation of Sandeel (Ammodytes marinus) Stocks	\N	\N	\N	t	2023-07-27 16:02:39.932+02	f	\N	\N
	liina.pajusalu@ut.ee	Liina Pajusalu	2022	13670	200	16	\N	\N	294636.00	402650	2020	The aim of the project is to test land-based cultivation technology of green algae Ulva intestinalis in the fresh- and brackish waters.	Land-based cultivation technology of green algae Ulva intestinalis in the fresh- and brackish waters	https://www.etis.ee/Portal/Projects/Display/3247ecd0-e4c2-4df1-8d05-a1bf226c42b5?lang=ENG	\N	\N	t	2023-10-09 15:05:52.353+02	f	\N	\N
DEVOTES	aborja@azti.es	Angel Borja	2016	11196	100	9	300	22	12086862.00	402325	2012	The overall goal of DEVOTES is to better understand the relationships between pressures from human activities and climatic influences and their effects on marine ecosystems, including biological diversity, in order to support the ecosystem based management and fully achieve the Good Environmental Status (GES) of marine waters. It involves 23 partners from 15 EU countries, including two non-EU partners (from Saudi Arabia and Ukraine) and four SMEs, along with two observers (EPA and NOAA) from the US. A panel of independent scientists form the Advisory Board (AB) which will provide strategic guidance and support the partnership to ensure that the project’s results meet the objectives The AB will discuss the plans, progress and use of project results and recommend adjustment of the priorities of the project throughout the DEVOTES cycle.\r\n\r\nGoals:\r\ni) improve our understanding of the impact of human activities and climate change on marine biodiversity; ii) identify the barriers and bottlenecks that prevent Good Environmental Status from being achieved; iii) test indicators and develop new, innovative ones to assess biodiversity in a harmonized way throughout the 4 regional seas; iv) develop, test and validate innovative integrative modelling and monitoring tools to improve our understanding of ecosystem and biodiversity changes, for integration into a unique and holistic assessment; v) propose and disseminate strategies and measures for ecosystems’ adaptive management, including the active role of industry and relevant stakeholders.	DEVelopment Of innovative Tools for understanding marine biodiversity and assessing good Environmental Status	https://cordis.europa.eu/project/id/308392	\N	1	t	2023-12-20 14:29:45.188+01	f	\N	\N
	jonina.johannsdottir@matis.is	Kolbrún Sveinsdóttir	2008	12031	200	16	\N	\N	\N	301203	2007	"The aim of the project Fróðir fiskneytendur (English: Informed fish consumers) is to write guidelines about seafood with general information for consumers about quality attributes and fish handling. The purpose is to increase knowledge about fish in general, which will hopefully result in increased fish consumption and increased value of seafood.\r\nThe project included a workshop about evaluation of fish freshness and fish handling, held for consumers. Eight consumers received a lecture about fish handling and sensory quality of cod. They were trained to evaluate the freshness of raw- and cooked cod fillets of different storage time, using short sensory grading schemes. The consumers were also asked to grade the fillets according to their liking. In addition, the participants were asked for comments on the guidelines and the grading schemes and to evaluate if the topic in the workshop was useful.\r\nThe results indicated that the guidelines and sensory grading schemes for freshness evaluation were useful for consumers. After the workshop, the consumers felt more confident about evaluating fish, thought they would enjoy fish meals more than before and would buy fish more often. "\r\n	Informed fish consumers	https://matis.is/wp-content/uploads/skyrslur/Skyrsla_47-07.pdf	\N	\N	t	2023-11-21 12:49:30.907+01	f	\N	\N
	onar.gudmundsen@fiskeridir.no	Onar Gudmundsen	2011	100110	200	16	\N	\N	106800.00	300502	2008	Stocks of saithe and other wild fish species in Ryfylke constitute a significant resource. In recent years, coastal fishermen in the area have experienced reduced quality and sales of wild fish. One possible reason for this is that wild fish eat feed waste and particles from farming. In addition, it is believed that the fish largely moved from traditional fishing grounds to areas with farming. In this case, this is an under-optimal utilization of wild fish resources, which results in reduced profitability in traditional coastal fishing.\r\nIntermediate storage of live wild fish has long traditions in Norway. The concept has significant potential for increased value creation both in the fleet and for the fishing industry. This is because intermediate storage can provide better resource utilization, optimal raw material quality and better market adaptation.\r\nFishermen in the Ryfylke fjords raised the issue of increasingly poor meat quality on saithe caught near fish farms. The fishermen had turnover problems and many fish receptions would not accept the fish they delivered.\r\nThe Directorate of Fisheries, Region South, therefore took the initiative of a co-operation committee together with fishermen and fish farmers to find out how to solve this problem and other possible conflicts between aquaculture and fisheries.\r\nIn connection with this, a pilot project was established by the Directorate of Fisheries, Region South, in 2008. The project was to look more closely at technology and methods for catching and live storage of saithe.\r\n\r\nGoal: to utilize the potential of wild stocks of saithe in Ryfylke more optimally by:\r\n• facilitating the safe capture of saithe and other wild fish that are collected in the immediate areas of fish farms.\r\n• to carry out gentle transport and intermediate storage of this wild fish.\r\n• to document increased quality, practical opportunities and value creation potential as a result of the concept.\r\n• to prepare a framework for a major main project.	Optimal råstoffkvalitet og utnyttelse av sei fra Ryfylke: Forprosjekt - Optimal raw material quality and utilization of saithe from Ryfylke: Preliminary project	https://www.fhf.no/prosjekter/prosjektbasen/342034/	\N	\N	t	2022-08-02 11:00:05.474+02	f	\N	\N
	zsolt.volent@sintef.no	Zsolt Volent	2018	100391	200	16	\N	\N	1831578.94	401499	2016	The project involves production of freshwater by reverse osmosis (RO) of seawater, on site. RO is a process in where seawater is high-pressure filtrated. Until now, well boats are used for transportation of fresh water from shore to the fish farming site and the fish are treated onboard. The well boat capacity is not sufficient for ongoing freshwater treatment, so alternative sustainable solutions are important.\r\nTo succeed with freshwater treatment of parasite in Norway, the main challenge will be in logistics, operation and handling of large amounts of fresh water. In addition, the quality of the fresh water is essential to ensure efficient treatment (salinity, calcium, magnesium content, etc.). The production technology is well established, but never been used at a fish farming site. Challenges related to the placement of RO-plant at existing infrastructure, challenges with anchoring, whether it should be possible to move the RO within the fish farm, or between different localities. Moreover, one must define a reasonable production capacity of the RO plant in relation to the cost of the RO-plant, storage and emergency needs.\r\nStorage of freshwater is an important research topic. In this project, the focus will be on two possible solutions; storing in an enclosed flexible cage bag, and storage on board a barge. Storage of the produced freshwater in closed flexible cage bags involves many challenges with regard to contamination by saltwater, preservation of water quality, mooring system, environmental forces on the bag due to currents, waves and the density difference between the surrounding saltwater and freshwater in the bag etc. Density difference example; the freshwater level within the bag will be 32 cm higher than outside if the salinity of seawater outside the bag is 32 ppt with a temperature of 8 °C, for a cage bag with circumference of 120 m with spherical shape (volume = 15,100 m3).\r\nThe final challenge is how to bring salmon and freshwater together.	Environmental friendly treatment of ectoparasites by freshwater; demanding maritime operations based on the premisses of biology	\N	\N	\N	t	2023-10-09 16:31:33.407+02	f	\N	\N
	turid.morkore@nofima.no	Turid Mørkøre	2010	12395	200	16	\N	\N	173000.00	300507	2009	Firmness and absence of fillet splitting are important quality criteria for farmed salmon. Therefore, it is crucial to have good knowledge of factors that contribute to the salmon having an optimal texture, so that downgrading due to soft fillet and fillet splitting is avoided. Important factors that affect the texture of salmon are physiological and health condition, growth rate and size of the fish, seasonal variations, feeding regime and slaughter method.\r\nNew research results from FHF-funded trials (2008), have also shown that feed added to a mixture of the amino acids glutamine and arginine gives a firmer fillet. Results from the experiment also suggest that soft texture may coincide with other abnormalities, such as enlarged liver. The feeding experiment was carried out in experimental cages at the research station of Nofima Marin, on Averøy.\r\nA continuation of the experiment provides an opportunity to take over a unique fish material with a documented background from sea release, and one will have the opportunity to discover whether it is the amino acid arginine or glutamate that affects the texture in a positive direction - or whether it is the combination of both amino acids that is decisive.\r\n\r\nGoal: to contribute to improved fillet quality of Norwegian farmed salmon by adding specific components to the feed that provide increased fillet firmness and reduced fillet splitting.\r\nSub-goal\r\n1. To investigate whether the amino acids glutamine and arginine result in firmer fillets and reduced fillet cleavage.\r\n2. To identify causal relationships for soft fillets and fillet splitting by examining covariation with physiological, health, morphological (characteristics of the physique) and biochemical parameters.	Optimalt fôr som gir fast filet av oppdrettslaks - Optimal feed that provides a firm fillet of farmed salmon	https://www.fhf.no/prosjekter/prosjektbasen/900338/	\N	\N	t	2024-04-18 16:50:33.974+02	f	\N	\N
	gudmundur.o.hreggvidsson@matis.is	Guðmundur Óli Hreggviðsson	2009	12031	200	16	\N	\N	\N	301204	2006	Inheritance of sexual maturation in cod. Correlation of genotypes and phenotypes will be studied.	Inheritance of sexual maturation in cod	\N	\N	\N	t	2024-05-10 09:51:22.304+02	f	\N	\N
	\N	Andreas Myskja Lien	2020	100389	200	16	\N	\N	906250.00	401500	2016	Freshwater bath treatment of salmon, infected with sea lice and amoebic gill disease (AGD), is currently performed in well boats or whit in a closed tarpaulin. The sea lice treatment is time consuming taking at least 3 hours per cage, not counting for time spent on preparations and handling of fish.   \r\nThe innovative idea is to form a semi closed treatment area with freshwater produced of desalinated seawater inside the cage that the fish can access through an open gate. Fish that visit the freshwater body regularly treat themselves, which eliminates the need of handling the fish. This concept is inspired by the natural treatment effect experienced by wild salmon that migrates up rivers to spawn. \r\nMethods for "voluntary behavioural manipulation" of fish will be investigated to be able to control the treatment. This can be achieved by exploiting environmental preferences of salmon in terms of optimising surrounding light, temperature and access to feed. \r\nThe desalination process does not change the water temperature, which makes it possible to produce freshwater with a favourable temperature if seawater can be accessed from several depths. A depth-adjustable seawater intake for the desalination system will therefore be developed in the project.\r\nIt is important to kept the freshwater in the cage free of seawater contamination. However, the fish must have free access to the freshwater volume and the farmer must be able to operate the cages. Customised solutions of enclosures that meets these requirements will be developed in the project.\r\nA system for water treatment will be adapted or develop in the project that can be scaled in accordance to the size of the cage and the bath volume. This will include diffuser based oxygenation of the freshwater and CO2 removal by external pumps and aerators. \r\nTo summarise, the innovation consists of new technology and new methods that all together makes up a new type of gentle treatment system for sea lice and AGD.	Gentle treatment of salmon lice and AGD by using desalinated seawater in cages	https://prosjektbanken.forskningsradet.no/en/project/FORISS/256318?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Organisasjon.3=OXYVISION+AS	\N	\N	t	2023-10-09 16:32:41.937+02	f	\N	\N
	Arill.Engas@bio.uib.no	Arill Engås	2006	10006	200	16	\N	\N	\N	103085	2005	Two recent developments in the Norwegian trawl fleet for gadods are the increased use of twin rigged trawls and increased sweep angles when using single rigged trawl.There have been claims that the use of twin trawl in the Norwegian gadoid fishery signi ficantly increase the catch, however, this increase in catching power has not been quantified. The increased netting area involved when two trawls are towed will increase the drag and thus fuel consumption, but to our knowledge no assessment has been made of the fuel economics of towing single vs. twin trawls.The increased sweep angles used by the Norwegian trawlers fishing for gadoids using single rigged trawls is a consequence of the practice of using larger and heavier trawl doors. According to some fishermen, the catch rates are at least as high as obtained earlier, but similar to the twin trawl the effects of higher sweep angles on the catch rates of different species and size groups have not been documented.This project will quantify the differe nce in catch rates and engineering performance (included fuel consumption) between twin and single rigged trawls. In addition, provide information on the relative efficiency of a trawl with different sweep angles.	Monitoring recent technology changes in the Norwegian trawl fishery for gadoids	\N	\N	\N	t	2023-07-27 16:44:36.613+02	f	\N	\N
	heiki.jaanuska@emu.ee	Heiki Jaanuska	2016	10965	200	16	\N	\N	5800.00	402652	2016	\N	Identification of areas suitable for fish aquaculture in the Estonian sea area	\N	\N	\N	t	2023-10-09 15:03:03.38+02	f	\N	\N
TECHFISH	\N	\N	2021	13489	200	16	\N	\N	910133.00	402095	2019	What is the innovation and the need behind the innovation?:\r\nTargeted breeding towards innately disease resistant fish using novel DNA-technology is the way to supply the market since traditional breeding methods are far too slow. Target: 5 specific diseases.;\r\nWhat is the most important competing solution?:\r\nCompeting traditional breeding methods are far too slow as the mean generation time of trout is 3 – 4 years.;\r\nWho will ultimately receive the value created?:\r\nDanish trout egg companies, Danish trout producers, Consumers (healthy fish), Aquatic environment (reduced nutrient outlet);\r\nWhat will the applied investment from Innovation Fund Denmark mainly be used for?:\r\nGenotyping trout strains by mapping more than 55,000 SNPs in the trout genome concomitant with description of fish health.;\r\nHow will the project results be implemented?:\r\nThe optimized fish strains will be applied immediately in the production of fish and continued breeding programs.	Novel DNA technology securing fast breeding of disease resistant rainbow trout	\N	\N	\N	t	2024-05-11 16:17:46.313+02	f	\N	\N
	rosa.jonsdottir@matis.is	Rosa Jonsdottir	2008	12031	200	16	\N	\N	30000.00	301286	2005	The aim of the project is to study the effect of heating and oxidation on phospholipids, proteins and antioxidants in fish muscle, influencing sensory quality and nutritional value. A phospholipid model systems from cod will be used to study the effect of pro-oxidants (haemoglobin from cod and trout) and antioxidants in aqueous fraction of fish muscle (cod and capelin). The project will also focus on the effect of heating, re-heating and the addition of antioxidants on the sensory quality and the development of warmed-over-flavour (WOF) in fish mince. Experiments imitating the production process from raw material to product will be done. The development of degradation compounds in the model system during heating, storage and reheating, will be studied by sensory analysis, traditional lipid oxidation analysis (TBA, CD/CT), chemical analysis (FFA), gas chromatography analysis to identify volatile compounds, and capillary electrophoresis (CE) for analysis of peptides and amino acids that influence the sensory quality and bioactivity. The correlation between these analyses will be studied to better understand the oxidation processes in fish muscle and to explain factors reducing the shelf life of ready-to-eat fish products. Research on the effect of antioxidants from cod and capelin and the changes of degradation products occurring during heating having direct influence on the sensory quality for consumers is an innovative approach. The outcome of the project is increased knowledge on oxidation in fish muscle to underpin the development of healthy and tasteful fish products of high sensory quality and nutritional values fulfilling the needs of consumers.	Fish muscle oxidation - The role of phospholipids, proteins, antioxidants and the effect of boiling on fish muscle oxidation	https://www.matis.is/media/matis/utgafa/Skyrsla_08-08_net.pdf	\N	\N	t	2023-11-23 10:52:53.303+01	f	\N	\N
	Svein.H.Gjosund@fish.sintef.no	Svein Helge Gjøsund	2013	12910	200	16	\N	\N	\N	103131	2009	Marine vessels, incl. fishing vessels, are substantial contributors to total NOx emissions in all major maritime nations. In addition, the recent dramatic increase in fuel costs has put large parts of the international fishing fleet in an acute situation. Increased flexibility wrt. fishing gear and method, and optimization of the gears, is one obvious path to follow in order to reduce environmental emissions and increase profitability. In the proposed project the potential advantages of combining demersal trawl and Danish/Scottish seine technologies will be investigated, simulated and tested. This includes a methodically well founded approach to fishing strategy and overall vessel operation and management, development of new fishing gear concepts (e.g. u pscaling and modification of seine nets to larger trawl-like dimensions and applications) and simulation tools, a review of current knowledge of factors governing and influencing catch efficiency of demersal trawl and seine, and structural- and hydrodynamic optimization of active demersal fishing gears. Leading international fishery technology research groups are involved in the project, using state of the art computation and simulation software and laboratory facilities. The fishing fleet and fishing in dustry will be involved through workshops and more, and the Norwegian Fishery and Aquaculture Industry Research Fund (FHF) contributes with 20% of the project funding. The project intends to deliver scientific as well as industrially applicable results of a high standard. The proposed broad approach, paying due attention to strategic, operational, technical and biological aspects, is considered essential for rational fisheries technology research in the future.	New fuel and catch efficient active fishing gear concepts based on trawl and seine	\N	\N	\N	t	2023-07-27 17:07:03.412+02	f	\N	\N
COEXIST	oivind.bergh@imr.no	Oivind Bergh	2013	10006	100	9	312	27	3778820.00	30028	2010	Coastal areas are subject to an increase in competing activities and protection (Natura 2000, Marine Strategy Directive) and are a source of potential conflict for space allocation. COEXIST is a broad, multidisciplinary approach to evaluate these interactions with the ultimate goal to provide a roadmap to better integration, sustainability and synergies among different activities in the coastal zone: (1) The project will study the interactions between capture fisheries and aquaculture and evaluate mutual benefits and possible bottlenecks for concomitant development of these activities in the coastal zone within the context of the ecosystem approach to management; (2) It will propose, develop and evaluate the efficiency of spatial management tools (zoning, closed areas, etc.) to promote different forms of coastal aquaculture and fisheries at different scales (e.g. local, regional) and it will exploit mutual opportunities (e.g. artificial reefs, protected areas, wind farms, tourism etc.) within a context of competition for space by multiple users; (3) The project will address differences in acceptance of activities (fisheries, aquaculture, and other use of the coastal zone) by the society; (4) A detailed strategy for communication and involvement of stakeholders and for dissemination of results to general and targeted audiences is integrated in the project. By these actions, the project will support the new European Maritime Policy and spatial planning of coastal areas. Case studies, supported by national projects will be used to provide data for further analysis through the integrated work packages This will include detailed comparative analyses and integrated models for the regional seas, as well as a synthesis on the European scale. COEXIST will address interactions on a biological and biogeochemical level, as well as a socio-economic level, and the governance and legal aspects.\r\n\r\nCOEXIST is a broad, multidisciplinary project which will evaluate competing activities and interactions in European coastal areas. The ultimate goal of the COEXIST project is to provide a roadmap to better integration, sustainability and synergies across the diverse activities taking place in the European coastal zone. Expected impact: (1) To contribute to the maintenance and development of coastal fisheries and aquaculture; (2) To contribute to the knowledge based economy; (3) To provide a framework to assist with the resolution of the existing and future conflicts related to interactions between aquaculture, fisheries and other sectors; (4) To contribute to the formulation, implementation and assessment of the current EU policies and legislation; (5) To improve the management tools based in ecosystem approach; (6) To contribute to the sustainable development at local and regional levels and to the growth of aquaculture and fisheries sectors; (7) To improve the relationship and communication among stakeholders, scientist and civil society; (8) To support new knowledge transfer across Europe.	Interaction in coastal waters: A roadmap to sustainable integration of aquaculture and fisheries	http://www.coexistproject.eu/	\N	1	t	2023-12-20 14:32:48.449+01	f	\N	\N
	jkotz@hcmr.gr	I. Kotzamanis	2014	11368	200	16	\N	\N	105600.00	300883	2011	\N	Small and large-scale research for the production of fish of high biological and dietary value	\N	\N	\N	t	2023-10-30 15:09:55.57+01	f	\N	\N
	john.willy.valdemarsen@imr.no	John Willy Valdemarsen	2004	10006	200	16	\N	\N	\N	300414	2003	Shrimp trawling is today an extensive fishery in Norway, which is operated by smaller vessels the entire coastline from Svenskegrensa in the south to Grense Jakobselv in the north and east. Part\r\nof the smaller fleet also fishes from the coast as in the Skagerrak and in the Norwegian Channel.\r\nNorway also has a large sea-going fleet fishing in the Barents Sea, off Svalbard, Jan. Mayen, off Greenland and on the Flemmish Cap in international waters east of Canada. Everything\r\nfishing of Norwegian shrimp trawlers takes place with a small-mesh trawl (35 mm in the bag) and that used from one to three trawls simultaneously. The question can be asked whether this is the optimal way to catch shrimp. Three different insights based on new research may be worth considering as a basis for develop a new shrimp trawl concept. One is the development of a new spreading gearwhich can increase the catch width without the area of ​​the trawl doors must be increased. Furthermore, it is documented that shrimp are only caught by meshes which are small enough that the shrimp are not filtered through these on the way to the trawl bag. A third observation is that shrimp often occur near the bottom so that there is only the bottom panel in a trawl which catches and guides shrimp inwards in the trawl.	Mer lønnsom og miljøvennlig reketråling - More profitable and environmentally friendly shrimp trawling	https://www.fhf.no/prosjekter/prosjektbasen/341013/	\N	\N	t	2023-06-05 15:22:21.873+02	f	\N	\N
BYEFOULING	christian.simon@sintef.no	Christian Simon	2017	12913	100	9	300	27	9959644.00	400048	2013	The BYEFOULING project will address high volume production of low toxic and environmentally friendly antifouling coatings for mobile and stationary maritime applications. The technology will fulfil the coating requirements as a result of the incorporation of novel antifouling agents and a new set of binders into coating formulations for maritime transportation and fishing vessels, floating devices and aquaculture. The main vision of BYEFOULING is to provide the means for industrial, cost-effective and robust manufacturing of antifouling coatings in Europe, where SMEs are both coating components developers and production technology providers. A set of procedures, guidelines and fabrication tools will be developed, enabling short time to market for new coating concepts. The main goal of BYEFOULING is to design, develop and upscale antifouling coatings with enhanced performance compared to current available products. The approach in BYEFOULING is to tackle the different stages of the biofouling process using innovative antifouling agents, covering surface-structured materials, protein adsorption inhibitors, quorum sensing inhibitors, natural biocides and microorganisms with antifouling properties. Encapsulation of the innovative compounds in smart nanostructured materials will be implemented to optimize coating performance and cost all along their life cycle. A proof-of-concept for the most promising candidates will be developed and demonstrators will be produced and tested on fields. BYEFOULING will combine a multidisciplinary leading research team from 11 European countries, which are already acting worldwide in the scientific community, with highly relevant and skilled technological partners, to build a consortium able to develop a full production line for antifouling coatings in Europe. Readily available low toxic and cost-effective antifouling coatings will increase the efficiency of maritime industry and be the enabling technology to realize new products.	Low-toxic cost-efficient environment-friendly antifouling materials	https://cordis.europa.eu/project/id/612717	\N	1	t	2023-12-20 14:44:27.627+01	f	\N	\N
	\N	Mona Gjessing	2017	12409	200	16	\N	\N	227270.00	401373	2014	Proliferative gill diseases (PGDs) is a major challenge in Atlantic salmon farming. Many microorganisms have been found in diseased gills. The main host response is an overgrowth of the gill surface cells to an extent that cause respiratory difficulties. In other words an important part of the disease problem in PGDs is an inappropriate host response. Research efforts have so far focused on detection of microorganisms and description of disease changes. The main objective of this project is to increase th e understanding of the surface cell host response in PGDs. A laboratory model with the cells in question will be established and characterized. Different growth stimuli and signals suspected to cause the overgrowth will be characterized and tested, also with regard to inhibition. This may open up new therapeutic possibilities for modulation of host response to avoid the respiratory difficulties by surface cell overgrowth. The focus is on the basic mechanisms leading to the observed cell overgrowth. Severa l microorganisms associated with PGD have not been isolated in pure culture. This is an important prerequisite for controlled challenge experiments to test the importance of the microorganisms for disease. A subgoal of the project is thus to explore if th e establishment of a cell culture as above also can be used to isolate microorganisms which have not been possible to cultivate so far.	Basic studies of epithelial responses in the context of gill proliferative disease in Atlantic salmon	https://prosjektbanken.forskningsradet.no/en/project/FORISS/234037?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=30&ProgAkt.3=HAVBRUKS-Havbruk+-+en+n%C3%A6ring+i+vekst	\N	\N	t	2023-10-30 16:23:32.239+01	f	\N	\N
GENSINC	\N	Arild Folkvord	2021	13460	200	16	\N	\N	872105.00	401459	2016	Atlantic herring is an important species in the pelagic fisheries with average annual harvest rates exceeding a million tons in the North-eastern Atlantic. Herring display a remarkable variability in phenotypes, e.g. size-at-age and timing of spawning, but at the same time a low genetic divergence between herring populations. The observed genetic difference between populations has however been suggested to be of adaptive relevance. Recent advances in genomics can now be used to document variability in genes with potentially high adaptive significance. In order to further study the biological significance of the genetic variants underlying ecological adaptation in the Atlantic herring we have established experimental populations by crossing Atlantic herring (adapted to oceanic water) and Baltic herring (adapted to brackish water). Another experimental population consisting of hybrids between spring and autumn spawning herring is planned within this project, allowing in depth studies on the genetic basis of reproduction timing in herring. Multi-generational experiments on such populations are considered essential to understand evolutionary and population genetic responses to environmental change. Genome analyses combined with phenotypic characterization of offspring from these experiments will provide novel basic knowledge about the genetic basis for adaptation to different environmental conditions. Furthermore, a set of carefully selected populations of Atlantic herring will be used for whole genome sequencing to establish a more fundamental understanding of the biology and underlying genetic structure in these herring populations.  An overall aim of the project is to establish an improved biological basis for stock identification in herring which will contribute to a more sustainable exploitation of this species.	GENetic adaptations underlying population Structure IN herring, Clupea harengus	https://orbit.dtu.dk/en/projects/genetic-adaptions-underlying-population-structure-in-herring-clup	\N	\N	t	2024-01-31 15:32:20.894+01	f	\N	\N
	trine.ytrestøyl@nofima.no	Trine Ytrestøyl	2022	12395	200	16	\N	\N	509931.00	402565	2021	The production of hatchery salmon is in a phase where major changes are taking place. The industry wants to keep the salmon in closed facilities in order to reduce the time in traditional open facilities at sea with the aim of avoiding problems with salmon lice and disease. It is now common to produce a hatchery fish of 200–300 grams, and there is interest in further displacing stocking in sea cages. Several different production regimes for large hatchery fish have begun to establish themselves. While it used to be common to give the fish a winter signal to start smoltification, it is now more common to use continuous light throughout the hatchery phase. Some use brackish water or salt feed before release into the sea, while others only use fresh water. There are indications of variable performance after seawater transfer of large smolt, but the extent of the problem and the causes have not been mapped. If it is to be profitable to release large smolt in the sea, the problems with unpredictable and poor growth in the sea must be solved, and it is therefore important to obtain comprehensive documentation on performance in the sea for salmon produced with different protocols and released at different sizes. One challenge is to link information on production protocols in the hatchery phase with data on performance after stocking. The environment the fish encounters after release also varies with season and region, and exposure to pathogens and lice infestations will also be different. The reasons for reduced growth after postponement are likely to be complex, and it requires robust analysis tools for heterogeneous data sets to identify causal relationships. Access to data from commercial productions is a prerequisite for being able to identify factors that affect performance at sea and give recommendations on best practice when producing and stocking large hatchery fish. There is a lot of experience-based knowledge among industry players, which is important to include in such an analysis through interviews and dialogue-based gatherings with industry players in order to obtain their experiences with stocking large smolt.​	Knowledge mapping: Production of large salmon smolt	https://www.fhf.no/prosjekter/prosjektbasen/901701/	\N	\N	t	2023-10-09 15:23:16.482+02	f	\N	\N
	sigridur.hjorleifsdottir@matis.is	Sigríður Hjörleifsdóttir	\N	12031	200	16	\N	\N	\N	301159	2007	Genotyping arctic charr for population genetic studies.	Genotyping Arctic charr stocks	\N	\N	\N	t	2024-05-13 13:09:02.038+02	f	\N	\N
HaLAVla	wouter.merckx@kuleuven.be	Wouter Merckx	2018	260	300	703	\N	\N	\N	402093	2016	This project aims to identify the most suitable locations for economically sustainable aquaculture by mapping valuable residues such as heat, water and nutrients in Flanders, taking into account the logistical possibilities and the legal framework.	Feasibility study land-based aquaculture Flanders	http://www.aquacultuurvlaanderen.be/haalbaarheid-landbased-aquaculture-vlaanderen	\N	\N	t	2023-09-14 12:53:51.122+02	f	\N	\N
Tukala	ari.leskela@luke.fi	Ari Leskelä	2021	100466	300	703	\N	\N	1250000.00	402099	2017	The aim is to form a network or networks between research and fishermen, which supports the development of business activities in the sector and the ongoing development of the sector and improves the effectiveness and cost-effectiveness of research.	Tutkimuksen ja kalastajien välisen kumppanuuden kehittäminen sekä kalastuksen jatkuvuuden turvaaminen - Developing research and partnership between fishermen and ensuring the continuity of fishing	http://sakl.fi/innovaatio-ohjelma-tukala/	\N	\N	t	2023-10-05 11:53:39.249+02	f	\N	\N
	selina.stead@newcastle.ac.uk	Selina Stead	2017	16203	200	16	\N	\N	\N	103251	2012	This project focuses on the English inshore commercial marine fisheries sector. According to the Department of the Environment, Fisheries and Rural Affairs (DEFRA), there has been a 20% decline in the number of under-10m vessels since 1999, leading to an overall decrease in inshore fleet capacity (Defra, 2009). Current concerns surround the declining size of the inshore sector and impacts on coastal communities which are economically, socially and culturally dependent on the sector have led to the formulation of this project. The research questions which are central to this research are as follows: 1. What is the current condition of the English inshore fisheries sector in comparison with its condition 20 years ago? 2. Why is the English inshore sector declining? Is it economics (including globalisation and cost inefficiencies); or ecology (too few fish); or science (inaccurate knowledge of stocks and their behaviour); or politics (policy mismanagement and/or weak governance) or a combination of all of the above?  3. Are inshore fisheries elsewhere in the world in a similar condition? 4. Can lessons be learned from best practice abroad? 5. What measures are needed to restore the sustainability of the English inshore sector?	A critical analysis of the inshore commercial fisheries sector in England and its future prospects	\N	\N	\N	t	2023-07-28 09:54:33.109+02	f	\N	\N
VegaAlga	vegaalga.proposal@gmail.com	Vilmos Pásztor	2017	1009825	100	600	\N	\N	1693842.50	402278	2015	Both regulations and costumer needs resulted in expansion of the market for green labelled food products cultivated at sustainable way. Nevertheless, the availability of affordable technological tools for the production of green vegetables is limited. Furthermore vegetable suppliers (in Europe typically farmers with small land) neither have the essential technological knowledge nor the willingness to change the cultivation methods. Realizing these trends, Vegetable Trading Centre (VTC), a regional market leader of Vegetable production and trading, and Multisense, a technology intensive start-up, put together this proposal, aiming at the establishment of a sustainable agricultural eco-system. An innovative technology for on-site production of microalgae and their usage as bio-fertilizer in vegetable cultivation has been piloted at VTC. In the proposed business model, this technology will be sold to framers helping them to make microalgae based fertilizer on their own land at cost-effective eco-friendly way. The trader (Vegetable Trading Center) guarantees to buy the vegetables produced this eco-conscious way and bring them to superstores at high price. In this phase 2 proposal we target to upgrade and generalize the pilot site to a commercial technology, obtaining upgraded sensor and control system, make generalized designs, user manuals and descriptions, use cases, as well as demonstrate the efficiency in extensive field trials. Furthermore, starting with the suppliers of VTC, we aim at expand our business model to Europe and carry out the early marketing actions within the project.	Sustainable agricultural eco-system: business and technological solution for eco-conscious vegetable cultivation using on-site produced algae fertilizer	https://cordis.europa.eu/project/id/673023	\N	\N	t	2024-05-08 15:32:19.966+02	f	\N	\N
	\N	Anja Bråthen Kristoffersen	2016	12409	200	16	\N	\N	33684.00	401381	2015	The overall goal of this project is to establish both biologically and economically sustainable production yield estimates for salmon farming areas around the world. Over the last two decades, the salmon aquaculture industry has expanded significantly in  Norway, Canada, and Chile. This expansion has resulted in an increase in the numbers of fish on farms, and we believe this change in industry structure has led indirectly to an increase in frequency of infectious disease occurrences.  We also believe the  increase in production yield per site and area has made it more difficult and expensive to control diseases.  Of particular interest are sea lice infections, and certain viral and bacterial diseases that are under surveillance. Existing government disease -monitoring programs permit us to develop and validate predictive models that can be used to inform producers and policy makers on economic and biological capacities of different fish farming areas.  This project will compile and analyse hydrological info rmation, management, and disease data from Canada, Norway, and Chile, and determine which variables drive disease expression and which should be included in area predictive model(s) to establish production yields for optimal economic benefit and minimal d isease risk. The analysis of data from varying international geographic areas will enable us to compare scenarios that would otherwise not be possible.	Determining the area production yield that balances the risk of disease spread between marine salmon farms and economic sustainability	https://prosjektbanken.forskningsradet.no/en/project/FORISS/244398?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Anja+Br%C3%A5then+Kristoffersen	\N	\N	t	2023-10-30 16:29:53.223+01	f	\N	\N
	velda.lauringson@gmail.com	Velda Lauringson	2017	13670	200	16	\N	\N	95002.00	402653	2015	\N	Remediation of coastal marine environment with the aid of aquaculture	\N	\N	\N	t	2023-10-19 09:22:40.45+02	f	\N	\N
CONSENSUS	a.lane@aquaculture.cc	Alistair Lane	2008	10979	100	1	1	8	1449027.00	25986	2005	Europe has a strategy for sustainable development, a position that now includes the development and promotion of sustainable European aquaculture.To assist the implementation of this strategy, it is proposed to create a Platform for Sustainable EuropeanAquaculture, whose strategic objective is to provide consumers with, and demonstrate the benefits of, high quality, safe and nutritious farmed fish and shellfish products, grown under sustainable conditions. The actions proposed to achieve this objective are based on the development and implementation of sustainable aquaculture protocols based on low environmental impact, high competitiveness and ethical responsibility withregard to biodiversity and animal welfare.These protocols will be developed through stakeholder participation and will lead to the establishment ofsustainability standards, agreed by the European aquaculture sector and accepted by consumers. The protocols will provide consumers with balanced information showing the benefits of sustainable European aquaculture andits products. The platform will also focus on the transfer of existing knowledge to SMEs. This Co-ordination Action will be steered by the principal European stakeholders - the European Consumers'Organisation, the European Bureau for Conservation Development, the Federation of European AquacultureProducers, the European Mollusc Producers Association, the European Feed Manufacturers Federation and the European Aquaculture Society (EAS). Newly generated results from the 6FP Integrated Project SEAFOODplus will provide valuable input. Under the co-ordination of EAS, specialised working groups comprised of experts in the areas that influence the sustainability of the sector will produce draft protocols. Through a wider consultation phase, these drafts will be adapted and collated to provide a set of protocols that are fully representative and fully European.	Multi-stakeholder platform for sustainable aquaculture in Europe	https://cordis.europa.eu/project/id/513998	\N	\N	t	2023-10-18 09:15:56.413+02	f	\N	\N
	rando.varnik@emu.ee	Rando Värnik	2015	10965	200	16	\N	\N	9665.00	402654	2015	\N	Vertical integration in aquaculture, the experience so far, and the socio-economic impact of the expansion of the most suitable sites for aquaculture, mapping, development of infrastructure and innovative technologies achievable in a study on the exa	\N	\N	\N	t	2023-10-19 09:25:27.069+02	f	\N	\N
	Jorn.Eldby@sintef.no	Jørn Eldby	2014	100124	200	16	\N	\N	96693.00	300276	2013	Alternative energy carriers and reduced energy consumption in the fishing fleet is a topic that is relevant, and which is constantly becoming more and more relevant. The background for the preliminary project is that Selfa Arctic is in the process of developing electric propulsion solutions for the smaller vessel with lower power requirements, as well as a request from a shipowner from Myre in Vesterålen, Andre Reinholdsen, to build a 15-meter vessel rigged for teapots and spinners with the possibility for live storage of catch. Reinholdsen wants to use the concept developed in the FHF project Technology for catching and keeping live whitefish as a starting point. He wants to build the vessel with a hybrid propulsion solution with diesel-electric and plug-in electric propulsion.\r\n"1. To undertake two realistic concepts for hybrid propulsion concepts (series and parallel hybrid solutions) on two fishing vessel sizes (11 and 15 meters), which are assessed in relation to two conventional propulsion systems (diesel and diesel-electric operation).\r\n2. Evaluate a constant magnet motor solution for both hybrid propulsion concepts.\r\nTo calculate power requirements and energy storage requirements (battery capacity) for transit and fishing operations for two different fisheries.\r\n4. To calculate energy balances and operating calculations for specified vessel sizes and operating operations, as well as for all propulsion alternatives. Consumption of fuel and electricity (from land and self-produced) must also be calculated.\r\n5. To calculate total costs (investments and operating costs) for all solutions.	Utvikling av hybrid fremdriftssystem for fiskefartøyer: Forprosjekt - Development of hybrid propulsion system for fishing vessels: Preliminary project	https://www.fhf.no/prosjekter/prosjektbasen/900922/	\N	\N	t	2023-07-28 10:05:19.664+02	f	\N	\N
CLOSEDFISHCAGE	twjohann@me.com	Trond Johannessen	2011	12551	100	9	311	33	1418536.00	30025	2009	ClosedFishCage focused on the development of a closed, escape proof, constant volume, sea-based cage for fish farming. Among the projects innovative elements are a very durable and flexible polymer plastic net pen, a predator guard, a control system, easy set-up and replacement of damaged cage parts. The technological solutions involved in the sea-based cage will meet the advantages of land-based fish farming while at the same time taking advantage of the cost efficiency of seabased fish farming. Furthermore, the new cage system will be both substantially more cost-efficient and also more environmentally friendly than existing fish farming technologies. Consequently, ClosedFishCage will result in the development of new, more appropriate technology enabling increased use of sea-based fish farming and thus also greatly improve possibilities of fish farming technology. The market for fish, and especially European farmed fish, continues to grow. However, EU catches have dropped in recent years, aquaculture production has remained stable, and the current supply of fish does not meet market demand. Furthermore, as a result of a combination of near depletion of certain EU fishery stocks, reduced annual catch quotas, and reduced fishing fleets, Member States of the Union are becoming increasingly dependent on imports from third countries. ClosedFishCage will not only improve the competitiveness of SMEs in the aquaculture sector but also safeguard the potential production of good quality fish, in sufficient quantities, at competitive prices.	Development of an innovative, cost-effective environmentally friendly closed cage for sea-based fish farming	https://cordis.europa.eu/project/id/232513	\N	4	t	2023-10-18 09:20:00.373+02	f	\N	\N
REC2	ignacio@imedea.uib-csic.es	Ignacio Catalan	2014	16994	200	16	\N	\N	110000.00	102512	2012	In fish, the processes that regulate the shift from pelagic to benthic life (settlement, as part of the recruitment process) are key to population dynamics. These regulatory processes are complex in nature and hardly known in temperate areas. In the Mediterranean, littoral species are subjected to high human pressure. Recreational fishing is an emerging pressure which is difficult to manage. Marine Protected areas (AMPs) are important tools used for managing coastal fisheries. However, the effects of AMPs on early live history of fish are poorly understood. REC2 has the general aim of obtaining quantitative information on settlement processes of littoral fish that are exploited by recreational fishing. We also hope to contribute to the knowledge of AMPs effects on reproduction and settlement. The specific questions we want to contribute to are: (1) Connectivity: does dispersal by marine currents on its own explain the origin of the settled individuals?; (2) Reproductive potential: Is the egg production dependent only on the stock biomass? Does the exploitation rate affect the adults' reproductive potential? In REC2 we will use a wide combination of hypotheses and methodologies to tackle these questions. The project will be developed in the Bay of Palma, with high anthropogenic impact, and at the Cabrera Archipelago National Park (PNMTAC), with low anthropogenic impact. The scientific team, belonging to 3 institutions, has worked together in the past and has proven knowledge and experience to successfully conduct the proposed objectives.\r\n\r\n(1) Will set up hypotheses on the connectivity among specific areas, based on the re-analysis of samples and data obtained from previously funded projects of the scientific team. On the other hand, the effects of human pressure on the adults will be initially evaluated within this objective; (2) The most innovative. The optimal sampling methods are unknown, so a first task will be devoted to the comparison of multiple sampling methods for pre and post-settlers. We will select the best combination of methods in order to analyse the temporal variability of settlement and the connectivity at small scale. Locations to conduct these analyses will be carefully selected according to the patterns of larval concentrations defined from Objective 1. Within the novel techniques, we will analyse stereoscopic images obtained through underwater video, and we will try to infer the ontogenetic movement from the micro chemical composition in otoliths (in relation to the already identified environmental gradients); (3) Will analyse the effect of the habitat type and quality (selected according to the degree of fishing pressure) on the adult's reproductive potential. A total egg production model for the selected species will be built; (4) A theoretical exercise (computer simulations) of the influence of PNMTAC on the possible settlement both within and outside the Park will be performed using the egg production model as an initial state. The generated knowledge will be synthesised in conceptual models that improve our understanding of the life cycle of the selected species, and the knowledge will be transferred into management schemes.	Procesos de asentamiento y reclutamiento en especies de peces de interes para la pesca recreativa - Settlement and recruitment processes in fish species of interest for recreational fishing	https://imedea.uib-csic.es/proyecto.php?id=10100	\N	\N	t	2023-08-07 12:35:44.338+02	f	\N	\N
	ewen.bell@cefas.co.uk	Ewen Bell	2013	18428	200	16	\N	\N	65383.00	300076	2012	To trial a more automated system to improve the quality of commercial data and fishing effort for under 10 metre vessels. Participating fishermen will either fill in monthly returns online, or complete a form designed to be computer read. This project, if successful, could provide a system to replace the current Monthly Shellfish Activity Returns system. This would help to improve data for shellfish stock assessments and for checking the effectiveness of any future management measures.\r\n\r\n(1) Specify and construct a database to house the monthly shellfish data in conjunction with IFCAs and the MMO incorporating automated reporting facilities for data owners and fishery managers; (2) Construct a web-based interface in conjunction with Industry ensuring maximum data security to allow for industry to enter monthly returns direct into the database; (3) Design a computer-readable paper form in conjunction with Industry and to establish the most effective method of form reading; (4) Measure the impact upon the fishers using metrics including relative ease of form completion, time taken to complete each form, frequency of completion and frequency of submission to deadline; (5) Determine the accuracy and reliability of data, reporting on error rates.	Under 10 metre automated shellfish data collection pilot study	\N	\N	\N	t	2023-07-28 09:57:11.039+02	f	\N	\N
	edgar.henriksen@nofima.no	Edgar Henriksen	2009	12395	200	16	\N	\N	\N	300304	2008	A newly developed bait concept (produced by the company Bernskan efh.) Is claimed to provide partly dramatically increased catch rates and increased selectivity. The selectivity led to an increased proportion of haddock and also led to an increase in the proportion of large haddock. The cost of owning this set is about on par with natural bait.\r\nDespite the fact that hook-caught fish is of high quality and longline fishing is considered environmentally friendly based on energy consumption and damage to the bottom, Norwegian longline fishing stagnates. There are also problems in gaining sufficient interest in haddock fishing and a large proportion of small haddock in the catches reduces the profitability of fishing.\r\nIncreased selectivity and increased catch rates will contribute to increased profitability in longline fishing. It will also increase the probability that the haddock quota will be taken, as well as less bycatch of cod. These factors make it very interesting to carry out testing of the artificial bait in Norwegian coastline fishing.\r\n\r\nThe aim of this project is to investigate whether a restructured bait of the specified type will:\r\na) change the income in line fishing for haddock through changed catch rates.\r\nb) give altered selectivity compared to natural bait.\r\nc) change the catch rate and selectivity when adding redfish.	Kan kunstig agn bedre økonomien i linefiske? - Can artificial bait improve the economy of line fishing?	https://www.fhf.no/prosjekter/prosjektbasen/900120	\N	\N	t	2023-07-31 16:03:14.236+02	f	\N	\N
sibafeq	\N	\N	2015	100824	300	703	\N	\N	7508288.00	402066	2012	The research program is aimed at the study for the exhaustive exploitation of microalgae biomass for energy production	Sfruttamento integrato di biomasse algali in filiera energetica di qualità - Integrated exploitation of algal biomass in a quality energy chain	http://www.ponrec.it/open-data/progetti/scheda-progetto?ProgettoID=5242#Descrizione	\N	\N	t	2023-10-31 14:49:00.617+01	f	\N	\N
GenClim	romhe@aqua.dtu.dk	Romina Henriques	2024	320	300	702	\N	\N	669128.00	402960	2021	GenClim brings together state-of-the-art genomics, forecasting modelling and socio-economic modelling to disentangle the multiple consequences of range shifts of commercially exploited marine fishes.\r\n• Identify and assess the main genomic changes and the drivers of differentiation between core, leading and trailing edges of populations of range shifting species Merluccius merluccius, M. paradoxus and Engraulis encrasicolus.\r\n• Improve the ability to foresee future range shifts by including genomic information, as well as the likelihood of populations persisting, expanding or collapsing under a changing and variable climate.\r\n• Evaluate if the reliability of ecological forecasts depends on life-history features and evolutionary histories of species, or if they are primarily driven by region- specific climatic variability.\r\n• Assess if the combination of genomic data and forecasting models can be used to anticipate socio-economic consequences of status-quo policies as well as of different management options, and thereby inform advice for relevant stakeholders, such as the International Council for Exploration of the Sea, the European Union, the Benguela Current Commission and national governments, to mitigate future conflicts arising from shifting resources.	Biodiversity on the run: evolutionary and socio-economic consequences of shifting distribution ranges in commercially exploited marine ﬁshes	https://www.biodiversa.eu/2022/10/26/genclim/	\N	\N	t	2024-01-31 15:39:30.129+01	f	\N	\N
	\N	Gustav Vaaje-Kolstad	2021	12406	200	16	\N	\N	903225.00	402029	2016	In the present project we will focus on the complex machinery used by disease causing bacteria to attach and invade the host. This machinery contains proteins that aid the bacterium in penetrating the first line of defense of the fish, represented by the immunoactive skin mucus barrier. Little is known about this complex mechanism. In order to improve our understanding of the adhesion and infection process we will use an interdisciplinary approach. Firstly, we will monitor all genes in the bacterial genome during the infection process and determine which that are activated and used for adhesion and invasion. The most important proteins represented by these genes will be characterized by state-of-the-art mass spectroscopy and other advanced biochemical methods. Further, we will remove the infection-related genes from the disease causing bacteria and investigate how this influences the ability of the bacteria to infect the host. In parallel to this, we will also study specific proteins that already have been identified as involved in infection, but not studied in detail. The results emerging from this project will yield new knowledge in the battle against disease causing bacteria in fish. This knowledge is also relevant for other pathogen-host systems where similar mechanism of infections are employed, e.g. infectious bacteria targeting humans.	Discovering novel functions of carbohydrate-active enzymes to unravel novel mechanisms of bacterial virulence	https://prosjektbanken.forskningsradet.no/en/project/FORISS/249865?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=30&ProgAkt.3=FRIBIO2-FRIPRO+forskerprosjekt%2C+biologi	\N	\N	t	2024-05-13 16:38:38.609+02	f	\N	\N
	ain.jarvalt@emu.ee	Ain Järvalt	2020	10965	300	703	\N	\N	45000.00	402656	2017	Developing sustainable and environmentally friendly solutions for fishing. Testing of different design solutions to increase the selectivity of traps, in case of different solutions, evaluation of yield by different species in different seasons. Assessing the need for and cost-effectiveness of cleaning traps of different materials. 	Increasing the selectivity and cost-effectiveness of fykenet fishing 	\N	\N	\N	t	2023-06-30 11:51:44.302+02	f	\N	\N
	oyvind.aas-hansen@nofima.no	Oyvind Aas-Hansen	2010	12395	200	16	\N	\N	120904.00	300461	2008	The aim of this project was to develop new technology for monitoring fish welfare in commercial sea cages. The project has advanced the technological development of two complementary systems: The Welfaremeter-system, developed by Institute of Marine Research, involves monitoring environmental parameters with on-line communication to a web-based fish welfare database for processing and analyses. The SmartTag-system, developed by Nofima marine and Thelma Biotel AS, involves using acoustic telemetry for measuring respiration in free-swimming fish as an indicator of welfare and stress. Next step is testing the integrated use of these systems in a commercial Atlantic salmon sea farm in 2010.\r\nGoals:\r\n• To develop an appropriate measurement tool for studying and acquiring knowledge about the connection between environmental data and fish welfare\r\n• To develop a long-term system for monitoring and documentation of aquaculture environment and fish welfare in commercial fish farms in Norway and abroad. In a simplified version of a total system, it will be possible to develop a simple system for monitoring and early warning of abnormal stress behavior in fish in the farming cage.	Ny teknologi for overvåking av oppdrettsmiljø og fiskevelferd i oppdrettsmerder - New technology for monitoring the farming environment and fish welfare in fish farms	https://www.fhf.no/prosjekter/prosjektbasen/900085/	\N	\N	t	2023-09-13 09:29:43.679+02	f	\N	\N
MICROCENO	atc@uevora.pt	Ana Caldeira	2022	15310	200	16	\N	\N	249965.00	402973	2021	\N	MICRObial bioCENOses in volcanic caves from pristine islands: potential for astrobiology, biotechnology and paleoenvironmental research	\N	\N	\N	t	2023-10-30 14:53:59.809+01	f	\N	\N
MIRACLE	covelli@units.it	Stefano Covelli	2009	13690	300	703	\N	\N	\N	301042	2008	With regards to mercury (Hg) bioaccumulation, it's more important to consider its chemical speciation rather than concentration values measured in sediment particles. Besides, environmental conditions (i.e. temperature, amount and type of organic matter, redox conditions, bacterial activities, etc.) may (or not) help "production" and bioavailability of its most toxic methylated form. This key factor is not covered by the specific regulations about quality and contamination of marine sediments. Legal issues tend to fix limits, in a more simple approach, to metal concentrations, in order to control sediments in coastal marine areas and to standardize dredging and treatment operations of material which results, for instance, from periodical excavation within navigation channels. The key question giving birth to the "MIRACLE" Project (Mercury Interdisciplinary Research for Appropriate Clam farming in Lagoon Environment) is: where and under which environmental conditions Metil-Hg will be produced within lagoon sediments and then transferred to the trophic chain, especially to the bivalves Tapes Philippinarum?\r\n\r\nGoals:\r\n(1) To analyse and describe geochemistry of bottom sediments in those lagoon areas which could be open by local and national Authorities for clam farming. To distinguish, through speciation techniques, sites characterized by mercury compounds potentially available for methylation processes from those other sites where, on the contrary, Hg is found in chemical species less available for "its being recycled"; (2) To understand which environmental conditions support or inhibit Methyl-Hg formation (or destruction) and, consequently, render it available for the water column and biota; thus, the areas where clams are currently cultivated will be compared to natural and potentially "farming" areas; (3) To verify the real Hg bioaccumulation in Tapes Philippinarum in eventual "farming" areas and in those areas which are currently cultivated; (4) To assess Hg release into the water column due to physical resuspension of lagoon bottom sediments induced by natural or artificial events.	Mercury interdisciplinary research for appropriate clam farming in lagoonal environment	http://www.mercurilab.units.it/	\N	\N	t	2024-05-08 15:41:43.732+02	f	\N	\N
	toomas.saat@ut.ee	Toomas Saat	2006	13670	200	16	\N	\N	16489.00	402657	2005	\N	Fisheries development prospects in small islands of Estonia	\N	\N	\N	t	2023-03-20 11:34:36.626+01	f	\N	\N
	marit.rodbotten@nofima.no	Marit Rødbotten	2010	100075	200	16	\N	\N	\N	300544	2009	Norway has a nutrition policy goal that more people should eat more fish, especially oily fish such as salmon. It is also a goal that more of the fish raw material farmed in Norway will also be processed in Norway. Marinating is a method that can provide significant economic added value to products if the marinade is composed in the right way and if the product after marinating is perceived by consumers as a high-value product both nutritionally and sensory.\r\nPre-rigor filleted salmon has an extremely good sensory quality provided proper treatment at all stages of production. Salmon, which has a favorable composition of fat, has a characteristic taste that is highly valued by consumers. The disadvantage of salmon flavor is a special aftertaste that some consumers react negatively to. This aftertaste can possibly be dampened by treating the fillet with a suitable marinade. At the same time, it is important that the product yield is not reduced by marinating. A marinating method that ensures this was therefore central to developing in the project.\r\nPost-rigor stick marinating normally gives approx. 5% weight gain on the product. Will it be possible to achieve a corresponding weight gain with a pre-rigor marinating? This is a key question that the project must answer."\r\nGoal: to generate basic knowledge by marinating pre-rigor filleted salmon fillets to further increase the quality of salmon fillets as a raw material, without reducing the product yield.	Pre-rigor marinert laksefilet - Pre-rigor marinated salmon fillet	https://www.fhf.no/prosjekter/prosjektbasen/900342/	\N	\N	t	2023-11-23 10:17:42.584+01	f	\N	\N
REPROSEED	jlnicola@ifremer.fr	Jean-Louis Nicolas	2014	11178	100	9	312	27	4931757.00	30135	2010	Secure and stabilised hatchery production of bivalve seed is the unifying objective of the REPROSEED project. Development of innovative new methods will lead to high quality seed of guaranteed physiological health, sanitary status and genetic diversity. By considering the biology of bivalve life stages and the trophic and microbial environment of rearing conditions REPROSEED researches ways of controlling key processes, like reproduction, larval rearing and metamorphosis. New technological advances, like recirculation systems and outdoor algal culture, will provide ways to reduce costs. The need for hatcheries is growing in Europe due to demands from the shellfish industry for quality juveniles and concerns about wild seed due to inconsistent spatfall or environmental harm caused by seed collection of some species. Four economically important molluscs were selected to represent these needs: two species already reared in hatcheries, Crassostrea gigas and Pecten maximus, and two emerging hatchery species, Mytilus edulis and Ruditapes decussatus. Scientific research is most advanced for C. gigas, so its further development will enable us to attain a level of excellence. Knowledge on this species and on P. maximus, an excellent model for solving particular bivalve rearing problems, can also help improve hatchery culture of the other species. Inter-specific differences enable comparative study of important traits. REPROSEED investigates the physiological basis of early sexual maturation, gamete competency, immunity and metamorphosis, at cellular and molecular levels, including genomics and proteomics. Application of these results and dedicated studies will be made on practical aspects of controlled bivalve reproduction, nutritional needs for broodstock conditioning and larval growth (including testing of mutant yeasts and lipid microcapsules) and the benefits of probiotics. Advances will be shared with end-users throughout the project.	Research to improve production of seed of established and emerging bivalve species in European hatcheries	https://cordis.europa.eu/project/id/245119	\N	1	t	2023-10-18 09:20:57.795+02	f	\N	\N
	kristina.sundell@bioenv.gu.se	Kristina Sundell	2006	13524	200	16	\N	\N	12000.00	301212	2004	\N	Intestinal primary barriers - first line of defence against invading pathogens	\N	\N	\N	t	2023-09-22 10:24:39.708+02	f	\N	\N
ARRAINA	kaushik@st-pee.inra.fr	Sadasivam Kaushik	2016	11174	100	9	302	27	8120856.00	100509	2012	Sustainable development of European fish farming is dependent on the availability and environmental sustainability of feeds which rely less and less on captures fisheries derived fishmeal and fish oil. The European aquaculture industry has made a determined shift towards the use of feeds based on alternative ingredients which continue to ensure the health and welfare of fish and the nutritional value of farmed seafood. However, the long term effects of such interventions need to be determined and these effects for the full life cycle of the major species farmed in Europe investigated. ARRAINA will define and provide complete data on the quantitative nutrient requirements of five major fish species and develop sustainable alternative aquaculture feeds tailored to the requirements of these species with reduced levels of fish meal and fish oil. By developing innovative vectors to deliver specific nutrients, ARRAINA will increase significantly the performance at all physiological stages thus improving overall efficiency of fish production. ARRAINA will apply targeted predictive tools to assess the long-term physiological and environmental consequences of these changes in the different species. This will provide flexibility in the use of various ingredients in the formulation of feeds which are cost-efficient, environmentally friendly and which ensure production of seafood of high nutritional value and quality. ARRAINA will design and deliver new pioneering training courses in fish nutrition to increase research capacities and expertise, particularly in countries of the enlarged EU. By developing applied tools and solutions of technological interest in collaborations with SMEs, ARRAINA will further strengthen the links between the scientific community and the EU feed industry and will contribute to increase the productivity and performance of the aquaculture sector leading to competitive advantage to the whole sector at a global level.\r\n\r\nThe overall objectives of this project are to develop sustainable alternative aquaculture feeds tailored to the nutritional requirements of European farmed fish species, over their respective full life cycles, with reduced levels of fish meal (FM) and fish oil (FO) to assess the long term physiological consequences by applying targeted predictive tools applicable to different species of farmed fish. To provide flexibility in the use of various ingredients in the formulation of feeds which are cost-efficient and environmentally friendly to ensure production of seafood of high nutritional value and quality.	Advanced research initiatives for nutrition & aquaculture	https://cordis.europa.eu/project/id/288925/en	\N	1	t	2023-10-18 09:37:47.473+02	f	\N	\N
	girelli@agrotec-spa.net	Marco Girelli	2011	100011	100	704	\N	\N	1200000.00	302073	2010	The TA Service Contract - TA for Introduction of Stock Assessment to Fisheries Management System of Turkey is part of a project fiche which was divided into two components: a twinning project and a TA project. The aim of the overall project was to facilitate the creation of a policy framework for the management, implementation, control and evaluation of region-wide stock assessment and assist the MARA in the practical adoption of the fisheries acquis. The overall objective of the TA Project was to support Turkey in the development of an ecosystem-based fisheries management system and so enable Turkey to meet the resource management standards of the EU member states. The TA project outputs were delivered through 3 Working Packages: (1) Preparation of strategic approximation documents (action plans, programme, model design, tender dossier and report) for initiation of ecosystem based resource management, considering, including but not limited to, priority targets and needs, measures, actions, methodology, structural and organisational framework, time frame, co-ordination mechanisms, development options, and cost requirements, with regional perspective; (2) Training of MARA personnel; (3) Needs assessment, design of a model fisheries research vessel and preparation of a draft tender dossier (technical annexes) for supply of the proposed model vessel.\r\n\r\nThe overall objective of the TA Project was to support Turkey in the development of an ecosystem-based fisheries management system and so enable Turkey to meet the resource management standards of the EU member states.	Technical Assistance for Introduction of Stock Assessment to the Fisheries Management System of Turkey	\N	\N	\N	t	2022-08-31 16:05:09.822+02	f	\N	\N
	\N	\N	2013	13234	200	16	\N	\N	350000.00	302080	2012	The research program "Development of the system of annual monitoring of the state of bivalve molluscs exploited by hydraulic dredge" has been proposed to satisfy the requirements of the notice published by the Directorate General of Maritime Fishing and Aquaculture in the context of first three-year National Programme for fisheries and aquaculture, (Leg. May 26, 2004, n . 154 - scientific activities related to national management plan for hydraulic dredges and rakes vessel, ex Article 19 of Regulation (EC) No. 1967/2006 of the Council), namely the establishment of annual monitoring system of the status of shellfish bivalve exploited by hydraulic mechanized dredge in all the compartments affected by the exceptions to the ordinary minimum distance from the coast. In addition, the program included a series of research activities, as identified in the same Directorate General, and specifically: (1) Verification and synthesis of the analysis of biological assessment produced by the individual consortia molluscs sent to the administration in recent years; (2) Assessment of stocks of clams in place in the areas of maritime fishing compartments of Ancona and San Benedetto del Tronto; (3) Comparison with results of the analysis undertaken to date . The research activities by the Department of Fisheries Technology, CNR-ISMAR of Ancona have been carried out in the compartments of Ancona and San Benedetto del Tronto. Results of the biological evaluation of the clam resource in the two compartments of the Marche conducted until 2001, under the Act 41/1985, have been summarized. Furthermore, the results of the monitoring activities and its " mapping", have allowed the visualization of the spatial distribution of the resource clam along the coast (from 0.25 to 1 nm).\r\n\r\nGoals:\r\n(1) Assessment of annual monitoring system of the status of shellfish bivalve exploited by hydraulic mechanized dredge in all the compartments affected by the exceptions to the ordinary minimum distance from the coast Verification and synthesis of the analysis of biological assessment produced by the individual consortia molluscs sent to the administration in recent years; (2) Assessment of stocks of clams in place in the areas of maritime fishing compartments of Ancona and San Benedetto del Tronto.	Yearly monitoring of the clam resources targeted by the hydraulic dredge	\N	\N	\N	t	2022-08-31 16:41:00.532+02	f	\N	\N
MARISPLAN	Markku.Viitasalo@ymparisto.fi	Markku Viitasalo	2014	11083	200	16	\N	\N	\N	102666	2011	Climate change influences the physical, chemical and biological properties of the Baltic Sea. During the next 50 to 100 years, sea surface temperature has been estimated to increase by 1-4 degrees, along with decrease in salinity and the area covered by sea ice will diminish. Changes will occur in sea level, air pressure and wind conditions. Society, in turn, is affected directly by the climate and indirectly by the marine ecosystem. Conditions for agriculture, aquaculture, fisheries, maritime traffic, building, recreation and energy production will be different. All these changes will induce major changes in the geographical distribution and population densities of plant and animal species. This will influence the focal areas for protecting the sea. Marine Spatial Planning (MSP) is a public process of analysing and allocating the spatial and temporal distribution of human activities in marine areas to achieve ecological, economic, and social objectives that are usually specified through a political process (UNESCO-IOC MSP Guidelines). The aim of MSP is to avoid conflicts between the various uses of the sea, and to avoid degradation and overuse of its ecosystem services. MARISPLAN will investigate, with the aid of hydrodynamic, ecological, watershed and economic models how climate change will influence the ecosystem of the Baltic Sea and its uses. How the society can adapt its policies and uses of the marine ecosystem in a changing climate will be assessed, and GIS-based MSP tools will be developed. We will investigate three case study areas, Helsinki City sea area, the Archipelago Sea and the Quark-Bothnian Bay area, each of which are interesting from the point of view of MSP.	Marine Spatial Planning in a Changing Climate	https://www.aka.fi/globalassets/tietysti1.fi/awanhat/documents/tiedostot/ficca/ficca-16.04.2013/marisplan-ficca-midway-seminar-2013-04-16.pdf	\N	\N	t	2023-12-20 12:14:56.097+01	f	\N	\N
	margrethe.esaiassen@nofima.no	Margrethe Esaiassen	2011	12395	200	16	\N	\N	\N	300476	2010	The background for the creation of this project is that it is desired to document differences between thawed and fresh fillets to support the results of the project "British consumers' perception of fresh and thawed fillets from cod". The industry has conveyed a desire to document the difference between fresh and thawed products, with a view to sensory, microbiological and nutritional quality, as well as durability.\r\n\r\nGoal: to describe objective differences between fresh and thawed fillet products through sensory and chemical analyzes with regard to sensory properties, nutritional quality and shelf life in the refrigerated state.\r\nSub-goals\r\n1. Describe sensory differences between fresh and thawed fillet products.\r\n2. Describe differences in nutritional quality between fresh and thawed fillet products.\r\n3. Describe differences in shelf life and drip loss during cold storage of fresh and thawed fillet products.	Objektive målinger av kvalitetsforskjeller på fersk og tint filet fra torsk - Objective measurements of quality differences on fresh and thawed cod fillets	https://www.fhf.no/prosjekter/prosjektbasen/900468/	\N	\N	t	2023-11-27 17:03:49.606+01	f	\N	\N
AMBULANT	\N	\N	2024	17578	400	702	\N	\N	346264.00	403017	2022	AMBULANT has an intention to create a biomimetic robot with an intelligent monitoring system for identifying seabed habitats, as well as fish and their biomass in aquaculture. This would be a transformation and upgrade of traditional aquaculture, as the technologies used until now put distress on the living organisms because of their frightening appearance, loud noise and poor concealment. Biomimetic, in this case, means it will physically appear and move as a fish. These robots have high efficiency, high practicality and low disturbance towards fish stocks. They will support environmental protection of commercially important species and detect endangered and invasive species. In aquaculture it will improve fish welfare and monitoring of risk factors, reduce inefficacy in the farming process, as well as further develop monitoring technology, leading to economic growth.	Development of a hybrid drive biomimetic underwater robotic cage-monitoring system	\N	\N	\N	t	2023-12-20 15:11:37.759+01	f	\N	\N
	\N	Arne Guttvik	2019	100112	200	16	\N	\N	179400.00	401407	2014	The project consists of three work packages that will provide knowledge about the effects of SAV infection and possible interactions between SAV and PRV.\r\nWork package 1: Physiological effects of PD on digestion in salmon.\r\nIn this work package, we want to investigate how the loss of exocrine pancreatic tissue observed in PD affects the salmon's ability to absorb nutrients. No results have been published showing the direct effect of the disease on digestion during and after an outbreak, and it is unclear how large a proportion of the pancreas must regenerate before the salmon's digestion is normalized. The work package will provide a better understanding of disease development and effects on feed utilization, as well as form the knowledge base necessary to establish disease-reducing and cost-effective feeding regimes in connection with PD.\r\nWork package 2: Pathophysiological effects of feeding regimen during outbreaks of PD in salmon.\r\nIt has been shown experimentally that a fatty acid composition with more omega-3 in the feed can modulate the immune response in fish and lead to less pathological changes, lower viral load and lower mortality from PRV infections in salmon. Whether this can be transferred to practical feeding regimes in commercial production is unclear.\r\nIt is necessary to establish experimental models that reflect normal operation in order to be able to document how different feeding strategies affect the fish's digestion after a PD course. This enables a cost-benefit analysis of the various feed and feeding strategies.\r\nA.1.3 Work package 3: Co-infection with SAV and PRV.\r\nA working hypothesis is that PRV infection can have secondary effects on the blood cells' immune response and affect the defense against other infections. To support or disprove this hypothesis, we will examine the interaction between SAV and PRV infection. In the first instance, we will investigate whether PRV infection can affect the outcome of a secondary infection with SAV2 or SAV3.	Pancreas disease; Effects on digestibility  and interactions with Piscine orthoreovirus	https://prosjektbanken.forskningsradet.no/en/project/FORISS/241107?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Geografi.2=Fr%C3%B8ya	\N	\N	t	2023-10-30 16:26:40.062+01	f	\N	\N
	loreida@vurts.ee	Loreida Timberg	2022	13670	200	16	\N	\N	232501.00	402659	2020	This project focuses on ingredient research, specifically fish oils and fish meals, and their quality. Fish products manufacturing creates a variety of different products, both premium, and byproducts. Some of the treatments of these include fish meals and fish oils. These ingredients are widely used in products like pet foods, but also supplements, and feeds. Understanding the characteristics and quality of these products enable targeted usage in products. One of the key issues with fish meals and fish oils is their shelf-life, and the extension of shelf-life. A muriad of antioxidants can be used for this purpose, however it should be taken into consideration that there is a trend of moving towards a clean label- type of food, and implementing natural, rather than synthetic antioxidants, is highly desirable.	Quality of Fish Oil and Fish Meal and Adding Value by Using of Antioxidants	https://www.etis.ee/Portal/Projects/Display/90047b1f-0336-42fd-a5ce-5d53f086ae90#Annotation	\N	\N	t	2023-11-24 12:53:13.86+01	f	\N	\N
	eva.brannas@slu.se	Eva Brännäs	\N	13096	200	16	\N	\N	569814.00	101460	2010	This project proposal aim to test a Swedish model for sustainable farming of Arctic charr with a natural freshwater fatty acid profile and to evaluate the interaction of diet and genotype as the selected strain used for farming have been fed with a marine fatty acid profile for several generations. Arctic charr is mainly a freshwater species that naturally have lower levels of the marine long-chained fatty acids why the composition of commercial diets based on marine fish oils is not natural to the species. Therefore this species may be suited for feeds with inclusion of vegetable oils and consequently a lower demand of marine fish oils than i.e. in salmon feed. We have tested total replacement of fish meal by mussel meal and partial replacement by microorganisms, as well as rapeseed oil (RO) instead of fish oil in short term feeding trials on Arctic charr without any reduction in growth. The flesh of the charr fed with RO did have an expected reduction of long chain n-3 fatty acids. In this proposal we aim to test feeding models during a full on-growing phase using as little marine fish oil and fish meal as possible but still produce a high quality product. By formulating a feed based on a significant substitution with alternative ingredients, Arctic charr can be farmed with a true sustainability label. We will compare charr of wild with the selected genotype of several full-sub families in order to evaluate the consequences of and for breeding work.\r\n	A model for sustainable Swedish farming of Arctic charr	\N	\N	\N	t	2024-05-13 12:38:09.32+02	f	\N	\N
	toomas.saat@ut.ee	Toomas Saat	2008	13670	200	16	\N	\N	447381.00	402658	2007	\N	Investigation of the state of fish resources and elaboration of proposals for fisheries management for the Baltic Sea, and implementation of the national fisheries data collection program for the Baltic Sea and Atlantic Ocean	\N	\N	\N	t	2023-03-20 11:37:00.497+01	f	\N	\N
	hanne.digre@sintef.no	Hanne Digre	2014	12913	200	16	\N	\N	984180.00	300249	2010	The fishing technology department started research and development work in 2008 with the aim of improving and simplifying the catch processing for the spinner fleet. Parts I and II of the project were completed in 2009. An initial work was started where i.a. a description of technological challenges and opportunities related to health, environment, safety and catch treatment in spinner fishing was performed.\r\nThrough results in the project's parts I and II, as well as a working meeting where several actors from the spinner fleet were represented, automation of catch management up to and including bluffing / direct gutting was identified as one of the most important contributions to improvement on board spinner vessels.\r\nAutomatic bleeding of anesthetized and live fish on board will both increase the quality of the fish and remove heavy workloads for the fishermen. In addition, it has recently been seen that part of the land industry has made arrangements to gut the fish on land, which has meant that fishermen can make adjustments when it comes to catch processing. This can provide several benefits, including better fish quality, better care of by-products, simpler arrangements for catch processing and less workload for the fishermen on board. This project includes part III of the R&D work that has been initiated and aims to increase the degree of automation on board spinner vessels.\r\n For first handling of fish, it is most important to look more closely at the possibilities of handling large volumes in a cost-effective way. When it comes to spinner fishing, it is very difficult to limit the size of the individual catches and the problems arise when a lot of fish is caught; it gets hectic on deck and bottlenecks occur. This often means that the quality of the fish deteriorates, where the consequences can be poor fillet quality, poor soaking and damage. Prolonged stress of fish can also have a negative effect on quality and is not least a negative factor with regard to animal welfare.\r\n The spinner fleet has a need to register the weight of the catch and sort fish by species, both to be able to report to land on the type / quantity of fish of each species and according to requirements from regulations (ref. Quality regulations for fish and fish products). Today, fish are sorted mainly manually. It is a laborious job and can in some cases be a bottleneck. As of today, no automatic weighting and sorting systems are used in the spinner fleet.\r\nThe spinnaker fleet is a complex group of boats with great size variation and different modes of operation. On board a fishing vessel, there is usually little space left over, regardless of size and type of operation. Together with a tough production environment, with large movements, humid and corrosive environment, this places great demands on the development of new technology to be installed on board. The physical framework conditions will place restrictions on which solutions can be chosen."\r\n"Developing automated catch processing lines for more efficient processing of fish that eases the workload, increases productivity and better fish quality on board.\r\n\r\n Sub-goals:\r\n• To establish a set of framework conditions for a selected and representative spinner vessel to function optimally with the highest possible degree of automated catch processing.\r\n• To achieve a gentle storage of live fish before killing.\r\n• To adapt existing stunning methods for wild fish.\r\n• To develop concepts for automatic bleeding of wild fish.\r\n• To develop a weight registration system for fish on board.\r\n• To develop sorting system per species on board.	Autom fangstbehandling av hvitfisk på snurrevadfartøy - Automatic catch processing of whitefish on spinner vessels	https://www.fhf.no/prosjekter/prosjektbasen/900526/	\N	\N	t	2024-04-09 09:29:15.327+02	f	\N	\N
	markus.meier@smhi.se	Meier Markus	2021	1010658	200	16	\N	\N	583004.00	402401	2019	Goal of the project is to develop a non-invasive monitoring solution for specific aquaculture organisms (ACO). To achieve this, we are using a combination of physicochemical sensors and image capture modules connected to a cloud-based processor called AnFish©. This software solution enables early detection of stress and overall animal welfare conditions of ACOs during all different steps within the production pipeline, including hatching to reaching their harvest ready size. Additionally, the software allows certification of husbandry conditions in aquaculture facilities, which further ensures real-time optimisation of fish production methods. Our sensor-system allows measuring of water parameters, activity patterns and superficial characteristics indicating the state of health of animals. Major focus of this project is the adaptation of computer-vision-algorithms to the field of aquaculture to generate and validate a prediction model for fish husbandry conditions which shall be integrated in the market ready product AnFish©.	IoAquaculture; The visual animal welfare diagnostics under water - Internet of Aquaculture	\N	\N	\N	t	2023-10-30 16:39:19.302+01	f	\N	\N
EPIGRAPH	arne.bjoerge@imr.no	Arne Bjørge	2011	10006	200	16	\N	\N	1539515.00	301511	2008	The Porsangerfjord: The coastal cod population in the Porsangerfjord has been at a low level over the recent two decades and low recruitment has hampered recovery. The kelp forests, anticipated to be important nursery grounds for juvenile cod, has been eradicated over the recent three decades due to overgrazing by sea urchins. Currently the red king crap, a predator on sea urchins, is invading the fjord. Thus, the Porsangerfjord is a suitable model area for establishing and testing a range of hypotheses related to predation-controlled systems. An Ecopath model will integrate data on different trophic levels and serve as a tool to for testing various predation hypotheses.\r\nThe Hardangerfjord: This ecosystem serves many functions: fisheries, aquaculture, re creation, tourism, resipient and transportation route. Recently, a number of changes have been observed in this ecosystem. The macroalgal vegetation, sprat, sea trout and wild salmon have declined dramatically. Both amount and seasonality of nutrients out lets to the fjord have changed. The Hardangerfjord is a suitable model area for formulating and testing hypotheses related to changes in oceanographic factors and subsequent effects on primary production, food webs and higher trophic levels. A modeling fr amework will be developed for this purpose.	Ecological Processes and Impacts Governing the Resilience and Alternations in the Porsangerfjord and the Hardangerfjord	https://prosjektbanken.forskningsradet.no/project/FORISS/188955?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&ProgAkt.3=SIPHINIFES-SIP+ved+HI&source=FORISS&projectId=228871	\N	\N	t	2023-08-07 14:27:51.255+02	f	\N	\N
DEPURPLUS	\N	Rui Jorge Miranda Rocha	2015	1010896	300	703	\N	\N	196776.00	403070	2015	The DepurPlus project aims to optimize the purification process of bivalve molluscs. We will use as biological models four species of bivalve molluscs with economic importance for the region covered by the production area of the Ria de Aveiro: good clam (Ruditapes decussata), male clam (Venerupis pullastra), oyster (Crassostrea gigas) and cockle (Cerastoderma edule). At the beginning of the project, modular purification systems will be developed, which presented some advantages compared to the systems that currently exist on the market, such as: low operating costs, greater ease of control of the purification process, greater efficiency in disinfection of the purification water, or greater ease of maintenance of the systems. The experimental component of the project will be divided into 5 tasks: 1) Optimization of the disinfection of the purification water of bivalve molluscs by manipulating the intensity (μW.s.cm-2) of the applied UV-C R and the regulation of the water flow in the UV system, in order to optimize the exposure time of the microorganisms present in the water; 2) Evaluation of the optimum temperature and salinity for purification of the bivalve molluscs studied; 3) Optimisation of the biological load to be purified (kg. L-1) and clearance time for the 4 species studied; (4) Comparison of the final result of the purification of the molluscs scrubbed in the DepurPlus modules with the bivalve molluscs present on the market, from zones B and C, and evaluation of the marketed bivalve molluscs from zones A; 5) Preparation of a plan to evaluate the economic benefits to the sector resulting from the application of these new methodologies for the purification of bivalve molluscs. The microbiological analyses for the evaluation of the purification processes (Tasks 1 – 3) and for comparison of the bivalve molluscs purified with the methodology developed in this project with bivalve molluscs commercialized in the market (Tasks 4), will be carried out with molecular biology methods, through the technique of "Polymerase chain reaction" (PCR) in real time, which allows to identify and quantify bacteria and viruses present in bivalve molluscs before and after their purification. This project will allow the development of modular purification systems that can easily be implemented commercially, which allow the optimization of the purification process, and above all, through the identification and quantification of potentially pathogenic agents, optimize the quality control of commercialized bivalve molluscs, and contribute significantly to the improvement of food safety.\r\n	Optimization of bivalve mollusc purification processes	https://www.cesam-la.pt/projetos/depurplus-otimizacao-dos-processos-de-depuracao-de-moluscos-bivalves/	\N	\N	t	2024-02-28 10:18:38.278+01	f	\N	\N
GenoPopTaille	\N	Pascal Lorance	2018	11178	200	16	\N	\N	458428.00	401264	2014	At ecosystem level, sustainable exploitation of fisheries resources depends not only on the status of populations of target species but also on that of populations of bycatch species, some of which are more sensitive to exploitation than target species. This is the case for a number of ray and shark species whose abundance declined during the 20th century, in certain cases severely. Further, the biology of rays and sharks is still poorly known and traditional fisheries stock assessment methods using fisheries catches and scientific survey data for estimating abundance are expensive or even inapplicable due to the small numbers observed.\r\nRecently a new method based on the genetic identification of parent-offspring pairs has been developed to estimate the absolute size of small populations. The method relies on the principle of capture-mark-recapture which is well tested using physical tags, but using genetic marking of parents and recapture via their offsprings. However, this method is still very little used for marine fisheries resources, with few final results published, because of the costs and technical difficulties of applying of genetic tools at the scale of a whole marine population.\r\nThe rapid progress of genomic technics during the last decade now allows for high-throughput sequencing and genotyping of large samples for several hundreds or thousands of genetic tags. The GenoPopTaille project will develop a novel application of these genomic technics to estimate the absolute number of thornback ray, Raja clavata, in the Bay of Biscay based on genetic identification of parent-offspring pairs. The thornback ray was chosen for this project because its total abundance is presumed small enough for the method to be applicable and the sampling of a large number of individuals from catches of commercial fisheries is feasible.\r\nThe project GenoPopTaille will first apply RAD sequencing technics to evaluate the genetic structure and gene flow in thornback ray populations from the northeast Atlantic based upon several thousand of SNP (Single Nucleotide Polymorphism) tags. The most informative SNPs for the Bay of Biscay population will then be chosen to be genotyped for a large sample (~7000) of adults and juveniles for a large number (~200) of SNPs. These genetic data will be used to identify parent-offspring pairs. The number of parent-offspring pairs will be used in a population dynamics model for estimating the abundance of spawners, accounting for factors such as individual fecundity and mortality. The feasability of using other parental links (e.g. sibs and half-sibs) for estimating population size will also be evaluated. Further, the use of stranded egg capsules to genetically monitor the abundance of ray populations will be tested using capsules collected by an on-going participative science programme along the French coast.\r\nThe challenges taken up by this project are first of all statistical (development population dynamics models and parameter estimation) but also the novel application of genetic tools. The project includes a cost-benefit analysis to evaluate the applicability of the method to other fish populations, in particular declining or endangered species, for which population abundance cannot easily be estimated using other methods. 	Estimating absolute size of endangered marine populations from genetically identified parent-offpring pairs	https://anr.fr/Project-ANR-14-CE02-0006	\N	\N	t	2024-01-31 15:34:02.229+01	f	\N	\N
EFH-GIS	vasilis@hcmr.gr	Vasilis Valavanis	2012	11368	100	9	341	29	146876.00	40102	2010	Effectively managed fisheries are more likely to be sustainable and to combine a healthy biodiverse marine ecosystem with an economically viable and competitive fisheries industry. Such fisheries management goals cannot be achieved if, for instance, the managed fish species do not have access to sufficient suitable habitat throughout their life cycle. High-quality habitat is, indeed, a fundamental requirement for reproduction, growth, migration and persistence of fish populations. The identification and spatiotemporal mapping of Essential Fish Habitats (EFHs) represent two fundamental scientific tasks of the spatial component of fisheries management, a component that has often been neglected in previously enforced fisheries policies. The 2002 reform of the European Commission's (EC) Common Fisheries Policy (CFP) is based on an ecosystem approach to fisheries management and requires, inter alias, the introduction of essential habitat identification and protection into developing new fishery policies. This would contribute to preserving resources in the long-term, as well as the viability of the fisheries sector, particularly in the Mediterranean Sea where fisheries account for almost half the total European Union (EU) fleet.\r\n\r\n(1) GIS database update: An existing GIS database (maintained at the HCMR) of abiotic (e.g. temperature, chlorophyll, bathymetry) and biotic (e.g. fisheries production for commercially important species, scientific surveys) data will be updated and enriched, using existing and recently made available datasets that are not yet integrated in the database, as well as newly collected survey data; (2) Map ocean processes: Using the up-to-date information stored in the HCMR GIS database, the spatiotemporal distributions of productive oceanic processes (e.g. upwelling, fronts, and eddies) will be mapped, as these are known to affect species distributions and create favourable habitats for the various stages of species life cycles; (3) Habitat modelling: Species-environment interactions will be identified by comparing oceanic processes (RO-2) with fisheries production data. Then, species life history information will be used, along with data such as bottom substrate type and satellite imagery, in order to identify species-preferred areas for spawning/nursing, and feeding aggregations; (4) MPA designation: The results of ROs-2 and 3 will be used as inputs in a pilot study aimed at developing and mapping a series of scenarios for a network of MPAs, i.e. sanctuaries to protect EFHs. This objective represents a Marine Spatial Planning (MSP) approach to species habitat preservation, i.e. a spatially-explicit fisheries resources management; (5) Knowledge dissemination: Knowledge dissemination will be an integral part of the research work carried out in this project. The project research results will be disseminated to the EC, the scientific community and a variety of stakeholders (e.g. fisheries managers, conservation bodies), and to the wider public, through various appropriate media.	The identification and mapping of Essential Fish Habitats using Geographic Information Systems	http://arch.her.hcmr.gr/efhgis/	\N	3	t	2023-09-11 15:32:24.956+02	f	\N	\N
	\N	Thomas Moen	2023	10198	200	16	\N	\N	600000.00	402776	2021	This project deals with selective breeding for resistance to viral diseases in Atlantic salmon. AquaGen delivers eggs to salmon farmers in Norway and the rest of the world, originating from breeding populations that are selected for fast growth as well as robustness and disease resistance. We have previously shown that we can breed the salmon to become more resistant to viral diseases such as infectious pancreatic necrosis (IPN), pancreas disease (PD), cardiomyopathy syndrome (CMS), and heart- and skeletal muscle inflammation (HSMI). In this project, we will “fine tune” our genomics-driven breeding program with regards to selection for viral resistance, by employing new and high-resolution methods within genomics and molecular biology. We will use these methods to take on some emerging virally induced disease problems. In the first work package, we will investigate whether there is heritable variation in the salmon’s resistance to Salmon Pox, an emerging disease caused by Salmon Gill Poxvirus. In the second work package, we will revisit the topic of resistance to IPN. New research has shown that some strains of the virus affects the fish in a different way to the virus variant that is most common. We need to establish whether the missing effect of the QTL applies for AquaGen’s population and methods of selection. Ways to accommodate the new strains of the virus in selection will be sought, should it turn out that these new strains are not affected by the QTL. In the last work package, we will investigate whether gene editing (CRISPR-Cas9) can be used to identify salmon genes which the virus needs to enter host cells. If such genes are found and if future legislations should permit the use of gene editing beyond research, completely resistant strains of salmon could potentially be produced through CRISPR-induced knock-out of broodstock animals.	Precision Breeding for Viral Resistance	https://prosjektbanken.forskningsradet.no/en/project/FORISS/321428?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=30&Fag.2=Basale+biofag	\N	\N	t	2024-05-13 17:27:43.618+02	f	\N	\N
	Jorgen.Vollstad@sintef.no	Jørgen Vollstad	2013	12913	200	16	\N	\N	\N	300459	2013	It is a desire of the fishermen to look at the possibility of fishing for saithe, haddock and cod on a hook gear that does not have as large operating costs as a hand-suitable line or as high investment costs as autoline.\r\nOn the coast of Finnmark, during the summer, large numbers of haddock stand high up in the sea and graze on bait. This haddock is fished on a flute line, this is a line that stands from 10–80 fathoms up in the sea, depending on the length of the flute and the number of flutes per stomp. The flute line fishing is costly, it costs around 260 kroner in fishing, 60-70 kroner in bait per stamp, fineing of line, and payment to the farmer (whoever cuts up the bait, manages vases and facilitates the owners). It thus costs the fishermen between 420 and 470 kroner to get a suitable stamp line. What has happened in recent years is that the bait price has gone up while the fish price has gone down. It has also become very difficult to get hold of owners, especially Norwegians. The haddock price is also low in relation to the expenses (NOK 8-9 per kg). This means that there are very few,\r\nThe same profitability problems are found in the fishing for cod in the spring and autumn and the whistle fishing for saithe in the autumn.\r\nIn recent years, mackerel has also come further north and is today found in catchable quantities all the way up to the West Fjord. However, rigging for ordinary mackerel dorging is very expensive, so very few in the north have been able to afford this investment.\r\nIt will therefore be of great importance for fishermen and fish receptions along the coast to be able to use a cheap and efficient tool to fish these species. Recruitment to the fisheries will also be boosted as it will be possible to extract large values ​​only by using the roundabout tool.\r\n\r\nGoals: to develop the old round dorga to become an efficient fully or partially automated tool for cod, haddock and mackerel adapted to today's shark fleet.\r\nPerformance target for preliminary project\r\nTo develop a plan for the development of a prototype roundabout in collaboration between coastal fishermen and SINTEF. The plan shall contain:\r\n• proposal for concept\r\n• requirements specification\r\n• qualification of industrial partners\r\n• budget for main project with realization of prototype\r\n• project sketch for main project	Ny teknologi for kystfiske: Runddorging etter sei, hyse, torsk og makrell (forprosjekt 1) - New technology for coastal fishing: Round fishing for saithe, haddock, cod and mackerel (preliminary project 1)	https://www.fhf.no/prosjekter/prosjektbasen/900863/	\N	\N	t	2023-07-28 10:30:02.748+02	f	\N	\N
	Jorgen.Vollstad@sintef.no	Jørgen Vollstad	2014	12913	200	16	\N	\N	\N	300460	2013	SINTEF Fisheries and Aquaculture has previously completed the FHF project New technology for coastal fishing: Round fishing for saithe, haddock, cod and mackerel (preliminary project 1). This previous preliminary project meant that SINTEF would look at alternatives to the traditional round dorga. Then a professional group of fishermen was gathered to assess and find one or more roundfish variants that they wanted to have further developed.\r\nA working seminar (workshop) was held in Tromsø on 12.01.2013. 5 active line fishermen and 4 researchers from SINTEF / Norwegian School of Fisheries (NFH) were present. After the meeting, it was fully agreed that the round dorga of Sunvald Brinchmann in Vardø (hereinafter referred to as Vardødorga) was the right thing to bet on. The professional group wanted SINTEF / NFH to try the technical / gear handling before it was eventually taken on board fishing boats.\r\nBrinchmann is behind several inventions used today (eg resilient game discs and bait cutters). In the period 1998–2002, Sunvald Brinchmann in Vardø tried a new type of round dorg that could be operated at depths that were previously not possible with the usual round dorg. To achieve this, he made an implementation with a brake on which he received a patent. However, the annual patent rights were not paid so that the patent is not active. However, Brinchmann has made the patent papers available for the project so that his technology can be included and form the basis for a holistic concept.\r\nAs the situation is today, there are few fishermen who want to take Vardødorga on board and perhaps spend weeks of the best season to make it work. It was therefore desired by the steering group that SINTEF / NFH could do this. If support is given for a new project, this will be done on F / F "Hyas" at the University of Tromsø. There is already a student from NFH who wants to write a master's degree at Vardødorga, thus the vessel rent at "Hyas" will be low and the project less costly.\r\nAfter a possible follow-up project, the intention is that Vardødorga can be used among the fishermen even if a lot of testing remains.\r\n\r\nGoal: to test Vardødorga on F / F “Hyas” to look at the technical and handling aspects of it and to look at how the dorga works when there are fish.	Ny teknologi for kystfiske: Runddorging etter sei, hyse, torsk og makrell (forprosjekt 2) - New technology for coastal fishing: Round fishing for saithe, haddock, cod and mackerel (preliminary project 2)	https://www.fhf.no/prosjekter/prosjektbasen/900891/	\N	\N	t	2023-07-28 10:31:58.475+02	f	\N	\N
SPARE-SEA	\N	K. Mathias Wegner	2024	10142	300	702	\N	\N	1350000.00	403016	2021	Aquaculture has been identified as a gateway for antibiotic resistance (AR) spread, but little is known of AR in the oyster aquaculture environment. The biggest oyster aquaculture industry cultivates the Pacific oyster Crassostrea gigas, which is cultured in marine coastal areas that are often contaminated by AR determinants (antibiotics, resistance genes, and resistant bacteria) and other pollutants. Moreover, antibiotics are used in hatcheries, and since oysters accumulate bacteria, consumption of raw oysters can be a vector for AR into human microbiomes. Also AR transmission to other species threatens the safety of coastal marine systems, the sustainability of shellfish farming and human health. By combining human, animal and environmental health, SPARE-SEA implements a One Health approach to identify environmental drivers and pathways of AR spread within and between environmental compartments including known and emerging pathogens. By investigating the cumulative effects of human use of coastal ecosystems along multiple gradients (e.g oyster farming intensity and agrochemical pollutant run-off) on the enrichment of AR in the oyster bio-reactor and its subsequent transfer routes within anthroposized coastal environments, we will link objectives of all three JPIs involved and can determine the future research lines in the field of AR in bivalve aquaculture.\r\nThe objective of SPARE-SEA is to assess the risk of ARG transfer in oyster aquaculture along a gradient of usage intensity and agrochemical contaminant input. To achieve this we will answer the following questions: 1) How does early larval exposure change the oyster resistome in comparison to environmental pressures and does either enrich known and emerging pathogens? 2) Do human activities, like the input of chemical contaminants, activate mobile genetic elements that can carry antibiotic and heavy metal resistance genes? 3) Is the transfer of ARGs enhanced in the oyster bioreactor and what are the conditions that select for ARB in the oyster life and production cycle? 4) Does AR facilitate the emergence of pathogens and pose a serious threat for animal, human and environmental health? 5) Which environmental compartments and human activities pose risks for enhanced ARGs transfer? And how can the compartment specific transfers of ARGs be linked in a one health concept to explain the where, when and why of disease emergence?	Environmental Spread and Persistence of Antibiotic REsistances in aquatic Systems Exposed to oyster Aquaculture	https://www.era-learn.eu/network-information/networks/aquaticpollutants/1st-joint-call-2020/environmental-spread-and-persistence-of-antibiotic-resistances-in-aquatic-systems-exposed-to-oyster-aquaculture	\N	\N	t	2024-05-08 16:30:32.53+02	f	\N	\N
SafeFish	\N	Christiane Fæste	2020	12409	200	16	\N	\N	870500.00	401462	2016	"Feed for farmed fish consists nowadays mostly of plant ingredients because there are not enough marine raw materials to cover the growing demand. Plants commonly used in fish feed are wheat and legumes like soy and pea. The significant changes in the feed can have consequences for the fish and for the consumers of fish-based food. The provision of the fish with enough nutrients has been achieved through the production of innovative feed compositions. In contrast, potential effects on consumers have been less investigated. Thus, the Norwegian Scientific Committee for Food Safety (VKM) has recently pointed out in an updated benefit-risk assessment of fish and fish products that there is a need to find out if some plant ingredients might be transferred from the feed to the edible parts of fish, which could be a risk for human health.\r\nThe SafeFish project will therefore examine if some typical plant ingredients can be carried over from feed to food. Three different substance groups will be analysed: potentially allergenic fragments of plant proteins (peptides), toxins produced by plant-colonising fungi (mycotoxins) and plant-produced compounds that resemble human hormones (phytoestrogens). Fish feed containing specific amounts of wheat, soy or pea will be produced and used in studies with zebrafish and on-growing farmed salmon under defined conditions in a research facility. Parts of the fish will be analysed with different methods to search for transferred substances, to look for possible changes in the biological functions of the fish, and to evaluate the potential health risk of consumers. The analytical methods used range from the specific detection of chemicals and proteins to DNA and RNA technologies and allergen testing in patients with food allergy.\r\nNo risk for consumers of fish produced with three plant-based feeds was found regarding allergenic peptides, mycotoxins and phytoestrogens, but a negative impact on fish health is possible, especially from enteropathological inflammation.\r\nSpecific outcomes:\r\n- Development of 25-in-1 LC-HRMS/MS suitable for analysis of mycotoxins and phytoestrogens in feed and fish.\r\n- Simultaneous characterisation of 5 major CYP P450 and 5 major UGT enzymes in liver fractions using specific substrates and LC-TripleQ-MS/MS analysis.\r\n- Establishment of generally applicable salmon in vitro biotransformation assays using primary hepatocytes or liver microsomes.\r\n- Novel sequential protease digestion method for wheat gluten sample preparation in proteomics.\r\n- Development of label-free semi-quantitative nLC-nESI-MS/MS and quantitative LC-TripleQ-MS/MS for proteomics of gluten peptides in feed and fish.\r\n- Workflows for the nutrigenomic and nutriepigenomic analysis of different fish tissues."\r\n	Implications of green fish feed for consumer safety - carry-over of plant peptides, natural toxins and bioactive compounds	https://prosjektbanken.forskningsradet.no/en/project/FORISS/254822?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=180&ProgAkt.3=HAVBRUK2-Stort%20program%20for%20havbruksforskning	\N	\N	t	2024-05-12 18:38:54.036+02	f	\N	\N
COASTAL ERA-NET	dolors.furones@irta.cat	Dolors Furones Nozal	2005	11594	100	1	6	3	187702.00	25620	2005	The SSA project was a preparatory action for an ERA-NET concerning the co-operation and co-ordination of monitoring programmes dealing with coastal water quality in shellfish growing areas. It represented the foundation of a potential Coordination Action proposal designed to improve collaboration between programme managers. The duration of the project was 10 months (January 2005-November 2005). The aim of collective networking was to help support the harmonization of the activities that guarantee consumer protection within the framework of new EU legislation concerning food safety standards and water, which include shellfish. As such, the project initiated support actions for common strategic interests at both national and regional level within the European Research Area. The proposal activated a series of structured measures designed for defining the requirement for subsequent interpretation and dissemination activities. In general, the work programme compiled a directory of responsibilities, created a model database to combine information on existing programmes, and identified common programme topics. In addition, it provided a base mechanism for the co-ordination and standardization of current coastal monitoring programmes through a series of recommendations concerning best practice for coastal water management. The planned approach tried to deal with the problem of fragmentation inherent in current national and regional programmes. This was a requirement because there is currently no general infrastructure that can promote transnational exchanges or provide an overview of the results generated from existing programmes. Essentially, the basis of the project was designed to lead to an open network which would provide a needed pool of information, as well as being a source of co-operation between the research community and the managers responsible for programme funding.\r\n\r\n(1) To prepare a future ERA-NET in order to coordinate the research and innovation activities that guarantee shellfish consumer protection; (2) To contribute to harmonization and knowledge sharing, in the European research area, by initiating the co-operation and co-ordination of the research and innovation parts of the monitoring programmes concerned with coastal water quality in shellfish growing areas through collective networking; (3) To provide the basis of future promotion and awareness for the dissemination, transfer, exploitation, assessment and take-up of programme results within the framework of new EU legislation concerning food safety standards and water.	Control objectives and shellfish target assurance levels ERA-NET	https://cordis.europa.eu/project/id/16189	\N	\N	t	2022-06-16 14:45:00.845+02	f	\N	\N
INTERCAFE	d.carss@ceh.ac.uk	David Carss	2008	90083	100	5	\N	\N	6900000.00	25614	2004	The main objective of the Action is to improve European scientific knowledge of cormorant-fisheries interactions in the contexts of the interdisciplinary management of human-wildlife conflicts and of sound policy formation, so as to inform policy decisions at local to international levels across Europe and to deliver a coordinated information exchange system and improved communication between all stakeholders.	Conserving Biodiversity – Interdisciplinary Initiative to Reduce pan-European Cormorant-Fisheries Conflicts	http://www.intercafeproject.net/project_info/index.html 	\N	\N	t	2023-07-28 14:33:06.051+02	f	\N	\N
	\N	Per Kristian Bruun	2024	1010082	200	16	\N	\N	600000.00	402779	2021	Aker Solutions is developing together with Norway Royal Salmon a farming facility for the open sea where fish welfare, personal safety and operational operations must be safeguarded in the best possible way. One of the challenges with aquaculture in the open sea is the wave conditions, which are significantly stronger than in the areas where farming is usually carried out. An object's response in a sea state will depend on wave height, wavelength and how deep the object is in the water. The design of a structure will therefore influence the behavior of the structure in the sea state. Today, there is good knowledge of the salmon's limitations in continuous water flow of different strength and duration, which can be used for choosing a location, developing technology and planning operations. Corresponding knowledge exists to a very small extent for the salmon's behavior on waves, and it is therefore not clear which design of the construction and response of the construction in waves is appropriate to provide the best fish welfare. The Arctic Offshore Farming project will place two unmanned submersible cages in a highly exposed location that is exposed to waves with significant wave height for both short and long wavelengths. This project will use measurements and experiences from Arctic Offshore Farming to establish limit values ​​and statistical distributions for conditions around fish welfare, personal safety and operational operations that will be used to develop a farming facility for the open sea. 	Development of a self-sufficient breeding pen for the open sea with a focus on fish welfare using full-scale data from a pilot project	https://prosjektbanken.forskningsradet.no/project/FORISS/321453	\N	\N	t	2023-10-30 16:50:32.62+01	f	\N	\N
HERPEMOL	eabollo@cetmar.org	Elvira Abollo	2012	10590	200	16	\N	\N	1514055.00	101299	2011	During the years 2008 and 2009, an unusual mortality of Pacific oyster Crassostrea gigas was observed in France, which has been increasing and affecting almost the whole coast. The European Commission has recently submitted to vote on a Rule - 19th January 2010 - with the aim to adopt measures which control and avoid mortality of C. gigas caused by herpesvirus OsHV-1. In Spain there's hardly any information about the presence and effect of herpesvirus in shellfish beds. However, imports of C. gigas from French coasts infected by OsHV-1 have been a usual practice in some regions, with the subsequent risk of introducing the pathogen. This proposal intends to identify the health situation of the coasts concerning herpesvirus infection in bivalve molluscs, and likewise, tries to assess the real potential impact of this disease on mollusc aquaculture.	Caracterización de la situación sanitaria del litoral español relativa a la infección por virus herpes en moluscos bivalvos y evaluación del impacto de la enfermedad - Characterization of the health situation of the Spanish coastline related to herpes virus infection in bivalve molluscs and evaluation of the impact of the disease	\N	\N	\N	t	2023-10-18 09:39:26.181+02	f	\N	\N
RAYA	rfernandez@cetmar.org	Rosa Fernández Otero	2004	10590	200	16	\N	\N	72997.00	101293	2002	Project for the identification of the different species of rays and their products with biomolecular techniques and DNA sequencing: methods PCR-RFLP and FINS. The use of these bimolecular techniques assists the evaluation of the degree of exploitation of different ray species.  Techniques can also be used to detect fraud and ensure authenticity in the sale of ray spp.	IDENTIFICACIÓN DE PRODUCTOS COMERCIAIS DE RAIA (RAJA SPP) MEDIANTE TÉCNICAS DE DNA - Identification of Raia (Raia spp) commercial products through DNA tecniques	\N	\N	\N	t	2021-07-13 09:39:28.388+02	f	\N	\N
PISCADA	kmolaug@akvagroup.com	Jone Gjerde	2009	100032	200	16	\N	\N	648810.00	301878	2006	Interconnection between technology and humans using ICT-based wireless networks has not been done before within the aquaculture industry. One has operated with a stand-alone system that has not communicated with either humans or with instrumentation in an intelligent way. Nor has one thought of farming as a process industry with the control, monitoring and regulation possibilities it entails. Through PISCADA, one wants to change this by connecting the various parts such as people, fish and facilities in an integrated complex system using of modern communication and computer technology. Central to this system will be the introduction of an operations center that will act as a kind of brain that collects, processes and sends out information. In addition to implementing modern technology, the project will also address how people should work together with this technology. To make this visible, use will be made of demonstration activities that will be important for the environment and safety within the industry. PI SCADA will open up for automation and process control on a much larger scale than is possible with the current way of farming. The vision for PISCDA is to transform the aquaculture industry so that aquaculture is seen as a production process that can be controlled and regulated by means of real-time knowledge of the condition in and outside the cage by creating an environmentally sound and at the same time economically optimal production.	Utvikling og implementering av prosess-styringssystem (operasjonssentral) for fiskeoppdrettsnæringen - Development and implementation of process management system (operations center) for the fish farming industry	https://prosjektbanken.forskningsradet.no/en/project/FORISS/176420?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=1860&TemaEmne.2=IKT%20-%20Bruk%20og%20anvendelser%20i%20andre%20fag	\N	\N	t	2023-10-25 17:21:35.771+02	f	\N	\N
AORTA	\N	Henriette Wangen	2017	100667	100	600	\N	\N	71429.00	401979	2017	Alginor will carry out a feasibility study on its innovative AORTA technology for sustainable utilization of seaweeds. The feasibility study includes examining the technical- and economic viability, identification of specific technical risks, raw material risks and alternative sources in order to proof the viability of the technology and highlight the economic benefits. The proposal is outlining the need for elaboration of vital commercial elements in a Business Plan, including development of an Organizational and Financial strategy.\r\nAlginor will establish a biorefinery for seaweeds based on our highly innovative AORTA technology. The concept aims at total utilization of seaweed by a multiproduct blue biorefinery. The concept achieves cost-advantages through cost-sharing over multiple products such as biopolymers, savoury, bioactive compounds as well as food and feed products. The product portfolio will facilitate new value chains and meet customer demands, especially according to mega-trends within Pharma & API, Health & Nutrition, Food, Biomaterials, Feed, Agro and Chemical industries. Initial focus in the key markets is the need for high-grade powders to the food-, health- and nutrition industries. Higher product yield from an ultra-pure and formula-specific product portfolio improves overall economy of the project. Further, the AORTA concept will increase raw material utilization to ~100% and make utilization of environmental chemicals in the production obsolete.\r\nThe planned feasibility study is a step towards minimizing risks during commercialization of the technology. The ultimate business goal is to establish a large scale manufacturing unit (the biorefinery). Risk minimization through first performing a demonstration-plant of smaller scale in order to control project-risk is vital for future financing. The present feasibility study will lay the foundations for an Investor Memorandum (Phase 2).	Alginor`s Ocean Refining Total utilizing technology	https://cordis.europa.eu/project/id/761743	\N	\N	t	2024-05-13 14:33:48.299+02	f	\N	\N
CHITOWOUND	\N	Kjell Morten Varum	2019	12407	300	702	\N	\N	884000.00	401625	2017	The aim of the project is to develop an efficient process that can be upscaled for isolation of chitin and protein/peptides from crustacean waste in a more environmentally friendly than the current technology. Additional advantageous are increased quality and reproducibility of the chitin and thereby the chitosan products, as well as potential for utilizing the protein fraction present in this abundant marine biomass. Two chitosans of widely varying degree of deacetylation (DD) will be targeted for their biodegrability and wound healing applications.\r\n\r\nThe objectives of Chitowound are as follows: \r\n1. To increase the quality and reproducibility of chitin from crustacean waste by development of processing steps utilizing non-destructive enzymatic treatment of the biomass. Specifically, proteases with low pH optimum will be used in the acidic demineralization step to facilitate matrix opening and ease subsequent deproteinization. \r\n2.  To characterize the isolated protein/peptide fraction and explore potential use of this as a media component for microbial cultivation and for bioactive properties \r\n3. To produce large batches of chitosans with widely different chemical composition; one with DD of 80-90 (present commercial qualities) and a new chitosan not commercially available with DD of 50% being soluble at physiological pH and with very different biodegradabily. \r\n4. To increase functionality and value of these chitosans by peptide modifications \r\n5. To use the functionalized chitosans for creating new biomaterials targeted for wound healing applications, including also the preparation of new chitosan-based biomaterials	Biological Tools Implementation for New Wound Healing Applications of Byproducts from the Crustacean Seafood Processing Industry	http://chitowound.elearning-chemistry.ro/project/	\N	\N	t	2024-05-15 19:07:20.249+02	f	\N	\N
PRO-FI	\N	Valentina Bruni	2019	13506	200	16	\N	\N	384534.00	401865	2016	Although aquacultures play a very important role for the supply with high-quality food nowadays, traditional fish farms still struggle with commercial viability. One of the relevant reasons for that are fish viruses such as, e.g. koi herpes virus (KHV), viral hemorrhagic septicemia virus (VHSV) or infectious hematopoietic necrosis virus (IHNV), that result in very high mortality rates and great losses in case of an outbreak. Unfortunately, there are still no uniform guidelines for disinfection measures after such outbreaks in Germany. In a recently completed co-operation project at the Institute of Bioprocess Engineering (“Measures against fish viroses in ecologic aquaculture”, FKZ 10OE053, BÖLN) it was shown for the first time that a common, commercially available protease can be successfully used for inactivation of KHV or VHSV. Nevertheless, the performed experiments still left a lot of unanswered questions. Thus, there is a great need for further research that can lead to establishing a very effective, environmentally friendly and cheap disinfection agent. Therefore, the applicability of various, commercially available, proteases for the disinfection of ponds after the outbreak of economically relevant viral diseases should be investigated in the project described here.	Investigation of protease use against fish viruses in aquacultures	https://www.fisaonline.de/en/find-projects/details/?tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects&tx_fisaresearch_projects%5Bp_id%5D=9534&cHash=0a23596d9294d76e88ff512e839c3dbb	\N	\N	t	2023-09-29 14:59:20.193+02	f	\N	\N
	tore.henriksen@uit.no	Tore Henriksen	2007	13691	200	16	\N	\N	1106512.00	301778	2005	The main activities of the project consist of two PhD projects: Ecosystem approach and outer continental shelf. The point of departure of the project is the intensified uses of the oceans of the high north, e.g. petroleum, fishing and shipping, and the environmental challenges. Legal questions are raised and will be addressed through the project. In the first sub-project integrated management is addressed, particularly focusing on the concept or principle of ecosystem approach and its implications. It will primarily have a theoretical approach. The second sub-project deals with legal issues pertaining to the identification of the continental shelf limits, important preconditions for the resource management.\r\n\r\nThe main objective is to map and analyse the legal framework for the use of the oceans of the high north and contribute to legal theory on the subject.	Sustainable development of the northern seas: Opportunities and threats	\N	\N	\N	t	2023-08-09 08:17:05.467+02	f	\N	\N
ERFA-MUS	\N	\N	2007	320	200	16	\N	\N	\N	102175	2006	Within the last 8 years a number of mussel farms have been established. A significant growth and development in the seafood industry can be expected if the industry offers support in relation to research and development. The research is primary focused on testing different farming methods in collaboration between a number of research institutions and aquaculture organizations. Also at the level of individual mussel farms, methods are developed to improve growth by adapting cultivation techniques to local environmental conditions and to improve harvest techniques. These developments which take place in individual farms promote diversification of methods. The aim of the project is to collect and compile this body of information, in order to disseminate the knowledge to other farmers. The farms will thus have the opportunity to evaluate and use the best possible production methods in relation to the production conditions their production area offers.	ERFA-MUS	\N	\N	\N	t	2023-10-18 09:42:05.081+02	f	\N	\N
SLAM-DUNK	dorinde.kleinegris@norceresearch.no	Dorinde Kleinegris	2024	100745	200	16	\N	\N	1199700.00	402931	2021	Year after year, the Norwegian seafood industry establishes new records in exporting seafood. The Norwegian government's goal for the future is ambitious: becoming a leading seafood nation with 5 million tonnes of sustainable aquaculture production by 2050. The salmon and rainbow trout biomass production of 2017 was 1.3 million ton with a corresponding sludge volume of 2.1 mill ton. For comparison, 0.5 mill. tonnes of sludge annually discharged from open cages is equivalent to the waste generated by 20 million people. By 2050 the sludge volume is predicted to reach 11 mill ton. This huge amount of generated sludge can be considered a showstopper regarding the 2050 sustainability ambition. The aquaculture sector urgently needs to invest in future sludge handling solutions as new and stricter requirements are expected to be enforced by the authorities in the short term. Aquaculture sludge consists mainly of fish secretions and rests of uneaten fish feed with a very high percentage of organic components (50 – 90%) and a low total solid content. Also, fish sludges differ from other sludge types by having a high salinity and a high nitrogen content, especially ammonia. Discharge or reuse of these sludges is environmentally concerning or require high treatment costs. SLAM-DUNK aims to develop a sustainable value and logistics chain for the conversion of fish sludge into valuable products, based on designing, optimizing, and integrating a combination of novel technologies (anaerobic digestion, microwave assisted pyrolysis, and microalgae). This highly transdisciplinary project will not only focus on technology development, but also develop an optimal value chain for the use of sludge from fish production to potential products for several sectors such as architecture, consumer goods, and textile. Moreover, we will determine the sustainability of the proposed SLAM-DUNK value chains with respect to life cycle impact, energetic viability, and quantitative logistic performance.	the SLudge Appraisal teaM – Developing a sUstainable value chaiN from tanK to product	https://www.norceresearch.no/en/projects/slam-dunk-the-sludge-appraisal-team---developing-a-sustainable-value-chain-from-tank-to-product	\N	\N	t	2024-05-08 16:45:03.941+02	f	\N	\N
	nilo@vet.dtu.dk	Niels Lorenzen	2012	320	300	703	\N	\N	193697.00	102131	2008	As a result of declining fish stocks in the sea, fish produced in aquaculture play an increasingly important role as a food source. Denmark's geography offers good opportunities for marine aquaculture, and politically it has now opened up for a significant expansion of production. As with other livestock production, outbreaks of infectious diseases are one of the most serious threats to a successful and profitable production. In marine aquaculture, it is often not possible to rule out the spread of microorganisms with seawater. Disease prevention through vaccination is therefore very important. This project focuses on effective and environmentally friendly disease prevention through optimized and targeted vaccination. Production loss and the use of antibiotics must be reduced to a minimum so that there can be a sustainable expansion of marine fish farming in Denmark. In addition to attacks by bacteria and viruses, Danish aquaculture has problems with toxic algae. The project will clarify whether such algae affect the susceptibility of vaccinated fish to diseases and whether it is possible to vaccinate against the algae. Rainbow trout is the dominant fish species in Danish aquaculture. To ensure a versatile production, it is important to also include actual marine fish species. Turbot is one of the species that is expected to gain increasing importance. Development of vaccination strategies for this species will therefore be included in the project. Overall, the project will help to ensure that Marine aquaculture in Denmark can increasingly contribute to the production of healthy foods.	Improved vaccination strategies in marine aquaculture	https://orbit.dtu.dk/en/projects/improved-vaccination-strategies-in-marine-aquaculture	\N	\N	t	2024-05-13 12:44:02.371+02	f	\N	\N
NEW MARINE FEED RESOURCES	rolf.erik.olsen@imr.no	Rolf Erik Olsen	2009	10006	200	16	\N	\N	2302668.00	301695	2006	"The farming of high priced salmonid species in the northern hemisphere focuses on the production of marine PUFA-rich fillets. In recent years, farming of marine species has increased with higher protein and lower lipid demands. The main feed ingredients, have been fish meal and oil. But predictions suggest shortage in oils within a few years, and in proteins within a decade, so alternative feed resources are required. Vegetable products can be used, but most protein sources contain unvanted compounds like antinutritional factors and sterols, and vegetable lipid will alter depot lipids from a marine ""healthy"" PUFA composition to a ""vegetable"" like composition. This may jeopardize the competitiveness of aquaculture products as health benefit for human consumption. In order to produce fish with high marine PUFA profiles without antinutiritional factors, new marine feed resources are needed. The only significant biomass is found at lower trophic levels. But the knowledge on their suitability as fish feeds are at present very limited, and a major effort is required in order to obtaine reliable data.\r\nThe current initiative we will create a multidisciplinary platform containing national and international institutions having dedicated activities into this field. The group will contain expertise in biochemistry, microbiology, histology, analytical chemistry (environmental toxins, fluoride), and will cover science areas from catch conservation, process technology, feed production, fish growth, behavior, welfare and health. \r\nPerformance target:\r\nTo investigate and characterize the suitability of feed resources from lower trophic levels as feed for farmed fish.\r\n Sub-goals:\r\n1. To characterize the composition of relevant raw materials as a function of species, area and season. Focus on redfish (Calanus finmarchicus), amphipods (Themisto libellula), large krill (Meganyctiphanes norvegica) and small krill (Thysanoessa inermis).\r\n2. To characterize variation and content in the raw material of heavy metals and pollutants (dioxins, PCBs).\r\n3. To examine the effect of different raw material processing on the composition and the quality of the product.\r\n4. To investigate the effect of oil and flour products on the growth, welfare and feed turnover of salmon, cod and halibut.\r\n5. To investigate the effect of chitin on growth and welfare.\r\n6. To investigate absorption and deposition of fluoride from chitin in fish."	The building of a consortium towards exploitation of un-utilised marine resources for diets to farmed fish	https://www.fhf.no/prosjekter/prosjektbasen/512042/	\N	\N	t	2023-09-11 16:44:32.851+02	f	\N	\N
PARCO DEL CILENTO III	giovanni.russo@uniparthenope.it	Giovanni Russo	2016	16077	200	16	\N	\N	\N	401587	2015	\N	Monitoring of the marine environment of the MPA “Costa degli Infreschi e della Masseta”	\N	\N	\N	t	2023-07-26 17:14:18.943+02	f	\N	\N
NatKa	\N	\N	2019	1010353	200	16	\N	\N	393263.00	401863	2016	Ecological approaches for maximal use of natural forage productivity and reducing resources for fish nutrition are a major goal for the future of green pisciculture. Despite the fact that availability of natural food organisms is the most important advantage of traditional earth pond rearing of carp, raising the intrinsic production is widely overseen today. Environmental conditions have profoundly changed, requiring novel methods to achieve higher bio-nutritional growth. In this project, our aim is to lower the amount of crop feeding and to increase the natural food in carp diet to improve meat and water quality by simple and cheap measures under high ecological conscience with a reduction of costs. Hence, we focus on experimental field approaches with high practical value to find effective measures enabling common earthen carp ponds to produce greater amounts of natural fish dietary organisms from early spring throughout the year. In specially designed experimental settings using distinct replicate enclosure lots, water and soil treatments as well as special fertilisation regimes are tested. Also, green manuring by winter crop sowing and input of plant-derived structures to elevate zoobenthic production are evaluated with respect to water quality enhancement. In addition, combinatory approaches in experimental and full sized ponds including green fertilization are performed and a monitoring programme is conducted to explore locally distinct trophic patterns in running pond systems. Pivotal feature of our evaluation is the measurement of microbial activity in soil and water in response to treatments, since bacteria in mud and water substantially affect water parameters crucial for trophic interactions. Besides trophically important soil and water parameters like phosphorous and nitrogen, we monitor algae and zooplankton production, microfauna onset and composition and abundance of the most important food organisms for carp.\r\n\r\nThe present study focused on the evaluation of various means to enhance naturale forage production in order to elevate the intrinsically produced fish yield in typical carp pond culture, increase sustainability and product quality. In special experiments inside carp ponds and smaller delimited units therein, the effects of organic fertilization and other management measures were tested for an increase in invertebrate carp food organism density under analysis of water and pond bottom chemistry. It could be shown, that targeted administration of organic substances such as animal manure and plant material can effectively increase natural yield an in nutrient-poor ponds.\r\nBioavailable phosphorus in particular was identified as a limiting factor in the ponds investigated.\r\nThe pond bottom as a nutrient reservoir is decisive for the growth of nature. Its available phosphorus content (P2O5-CAL), together with other parameters such as pH and microbial activity, is a measure of pond fertility. The occurrence of natural forage organisms showed a clear dependence on basic nutrient supply and the resulting primary production (phytoplankton). In a pond with a nutrient-rich pond bottom (P2O5-CAL 23.8 mg/100 g soil), no significant increase of phyto- and zooplankton as well as benthic nutrients could be achieved by the application of different organic fertilizers in fish-free units. However, the effect on planktonic and benthic living nutrients is sometimes different, especially with regard to bottom dwelling oligochaete worms, which respond well to organic fertilization also in nutrient-rich ponds. In ponds with nutrient-poor pond bottoms (P2O5-CAL 13.4 mg/100 g soil), organic fertilisation with horse and chicken manure (3t/ha) increased the nutrient density and the average fish yield in the experimental units could be increased by about 200 kg/ha. With regard to zooplankton biomass, a positive trend could be observed in the P and N dense organic fertiliser substrates, with different organic substrates having different effects on nutrient biomass production, especially in terms of effect continuance. Green manuring by autumn sowing proved to be an adequate means to increase the early occurrence of rotifers. Rye is suitable for this in winter-dry ponds. In waterlogged ponds, the gradual administration of horse manure should be used from April onwards. No negative effects on the environment were detected as a consequence of fertilization. In particular, also with fish stocking, neither in the pond water nor in the pond soil a measurable enrichment of nitrogen and phosphorus compounds or organic material were found at the end of the production period. High pH values in ponds could be significantly reduced by straw fertilization. The stocking with carp and mechanical aeration and circulation of the pond water favours the microbial activity and microbial biomass in the pond bottom. In addition, the circulation of pond water promoted soil-living carp food organisms and primary production of microalgae. Neither the single draining of ponds in winter or in the following summer, nor soil calcification carried out during this process produced a reduction of the organic substance content of the pond soil. The winter drainage nevertheless led to a significant reduction in the volume of pond sludge, which is not reversible after rewetting and is retained after re-impounding. The reduction of the sludge layers is initially caused by a compaction of the structure of the organic matter and the mineral components of the soil. The degradation of organic matter therefore requires regular and repeated drainage phases. In this study, we were able to demonstrate that the natural yield of carp ponds can be increased to varying degrees, but still efficiently, by various sustainable and economically and ecologically compatible measures (and their combination in practice). In order to estimate the need for fertilisation in a pond and as a basis for decisions on the choice of organic fertiliser and its use, it is helpful to determine some basic parameters, such as the available phosphorus content of the pond bottom. There is a need for further research in this area.	Increasing the natural food to promote sustainable and ecological production in the carp farming	\N	\N	\N	t	2022-06-17 12:55:18.336+02	f	\N	\N
BlueGreenFeed	Rasa.Slizyte@sintef.no	Rasa Slizyte	2025	100721	300	702	\N	\N	\N	402822	2022	BlueGreenFeed will focus on producing new feed ingredients, that can to some extent replace soy proteins. The project aims to increase resource utilization in bio­based industries and contribute to the transition to a sustainable blue economy – in line with EU’s Bioeconomy and Circular economy strategies.\r\nBlueGreenFeed aims for value increase and profitability for the industry by finding new markets for underutilised green co-streams by converting them into nutritional and sustainable feed ingredients. The project will explore ways to pre-treat and process feathers and grass pulp to increase their digestibility and bioavailability for use in feed for low trophic animals such as insects (house crickets and meal worms) and aquatic invertebrates (gammarid shrimps and polychaete worms). The ability of these organisms to grow and bio-convert the nutritionally poor substrates into nutritious biomass will be tested. The nutritional value of these organisms and their suitability as aquafeeds in fish feeding trials will be evaluated. Economically feasible and sustainable ways for bio-upgrading low value side streams into high value proteins and lipids for feed industries will be proposed after in depth economic and sustainability analysis.	Synergy of blue and green sectors for resilient biomass production and processing to develop sustainable feed ingredients for European aquaculture	https://www.sintef.no/en/projects/2022/bluegreenfeed/	\N	\N	t	2023-10-20 17:06:16.627+02	f	\N	\N
	georg.martin@ut.ee	Georg Martin	2021	13670	200	16	\N	\N	406401.00	402661	2017	Project will develop technology to treat marine water used in fish farming by cultivation of macroalgae	Treatment of marine water based fish farm waters by cultivation macroalgae	\N	\N	\N	t	2023-10-19 09:27:21.068+02	f	\N	\N
DataBio	Athanasios.Poulakidas@intrasoft-intl.com	Athanasios Poulakidas	2019	1009689	100	600	\N	\N	16145593.00	402194	2017	The data intensive target sector selected for the DataBio project is the Data-Driven Bioeconomy, focusing in production of best possible raw materials from agriculture, forestry and fishery/aquaculture for the bioeconomy industry to produce food, energy and biomaterials taking into account also various responsibility and sustainability issues. DataBio proposes to deploy a state of the art, big data platform “on top of the existing partners’ infrastructure and solutions - the Big DATABIO Platform.The work will be continuous cooperation of experts from end user and technology provider companies, from bioeconomy and technology research institutes, and of other partners. In the pilots also associated partners and other stakeholders will be actively involved. The selected pilots and concepts will be transformed to pilot implementations utilizing co-innovative methods and tools where the bioeconomy sector end user experts and other stakeholders will give input to the user and sector domain understanding for the requirements specifications for ICT, Big Data and Earth Observation experts and for other solution providers in the consortium. Based on the preparation and requirement specifications work the pilots are implemented utilizing and selecting the best suitable market ready or almost market ready Big Data and Earth Observation methods, technologies, tools and services to be integrated to the common Big DATABIO Platform. During the pilots the close cooperation continues and feedback from the bioeconomy sector user companies will be utilized in the technical and methodological upgrades to pilot implementations. Based on the pilot results and the new solutions also new business opportunities are expected. In addition during the pilots the end user utilizers are participating trainings to learn how to use the solutions and developers also outside the consortium will be activated in the Hackathons to design and develop new tools, services and application for the platform.	Data-Driven Bioeconomy	https://www.databio.eu/it/	\N	\N	t	2023-10-30 16:56:16.161+01	f	\N	\N
	cato@scantrol.no	Cato Svellingen	2010	100114	200	16	\N	\N	652560.00	301747	2008	The purpose of the project is to develop an electronic system that registers, classifies and sorts fish in a trawl without harming the fish. The system will make it possible to select fish to be caught and release unwanted fish. The system will be based on image analysis methods that Scantrol has developed for classifying fish on board fishing and research vessels. The methods that have been developed have very good accuracy and large capacity, but significant R&D efforts are required to transfer this technology to live fish in water. We will develop two sorting mechanisms for use on commercial fishing vessels: one for sorting a single fish and one for sorting a quantity of fish. In addition, we will develop a model intended for marine research where there are no requirements for sorting, but where there will be higher requirements for accuracy.\r\nOur goal is to develop a commercial product that will be marketed internationally for fisheries and marine research. On commercial trawlers, this will help to catch the fish that the skipper wants based on quotas, market conditions and fish stocks, which will contribute to the sustainable utilization of fishing resources. Research vessels will be able to use the system to register fish deposits in an area without catching the fish. This will provide opportunities for a better basis for stock estimation with less use of resources. The partners in the project represent users of the technology. TRG has significant ownership interests in Norwegian and foreign fishing companies, and the Institute of Marine Research spends large resources on test trawling with its own and chartered vessels.	Automatisk klassifisering og sortering av fisk i trål -  Automatic classification and sorting of fish in trawls	http://qualifish.no/	\N	\N	t	2023-08-09 08:14:48.755+02	f	\N	\N
	leif.akse@nofima.no	Leif Jørgen Akse	2012	12395	200	16	\N	\N	135830.00	300584	2011	The quality of chilled raw material for fillet production varies considerably, which is important for product yields and quality, and thus for the economic result of production. There are several reasons for this variation, such as:\r\n• seasonal change in quality characteristics (“capelin”)\r\n• fish size\r\n• catching method (gear) / catch damage\r\n• raw material treatment in the catching stage (bleeding, cooling, etc.)\r\n• degree of freshness (time after catching) during processing\r\n• etc.\r\nThe project will be a direct follow-up and elaboration of the work in a number of previous business-oriented projects where Nofima Marin has been the executor, alone or together with others. This applies to work within the following topics:\r\n• catch damage to raw materials for fillet production\r\n• temperature control from catch to market\r\n• RSW (cooled seawater) -cooling of raw material for felt production\r\n• pumping of cod and salmon\r\n• raw material handling on spinner vessels (bløgge / gutting methods)\r\nThere is currently no good documentation of how the raw material quality affects the company's result in fillet production. a given batch of raw materials.\r\nThe background for this project is a desire to document actual variations in production results in fillet companies, linked to defined raw material properties. This as a basis for strengthening the factual basis and the knowledge of how different quality of the raw material directly affects the economic result in fillet production. \r\nThe project is anchored in FHF's action plan and sectoral action plans, with regard to contributing new knowledge and documentation that can increase the proportion of chilled raw material that can be used for the production of fresh fillet products.\r\nThe project will also be well anchored within Nofima Marin's strategic goals and plans with regard to strengthening R&D competence and capacity aimed at process and product development in the catching stage and in the whitefish industry. The results will also be a useful basis for strengthening the work with Market-based harvesting strategies.\r\n\r\nGoals: \r\n• To provide objective and well-substantiated documentation of what defined variations in raw material quality actually mean for the production result and thus for the financial result in fillet production based on chilled raw material of cod and haddock.\r\n• To document this for both cod and haddock in all the companies in the project.	Sammenhengen mellom råstoffets beskaffenhet og produktutbytter i filétproduksjon av torsk og hyse - The relationship between the nature of the raw material and product yields in fillet production of cod and haddock	https://www.fhf.no/prosjekter/prosjektbasen/900626/	\N	\N	t	2023-11-23 10:20:13.795+01	f	\N	\N
CONTROXFISH	chja@food.dtu.dk	Charlotte Jacobsen	2007	16774	100	1	502	6	136234.00	25621	2005	The aim of this project was to produce high quality fish minces, but to reach this objective it is essential to understand mechanisms of oxidative reactions in order to control them during processing and storage. The second objective was therefore to gain a better understanding of oxidative deterioration processes and especially to unravel mechanisms involved in interactions between products of lipid and protein oxidation.\r\n\r\nThe aim of the project is to investigate the possibilities of using under-exploited fish species like horse mackerel for the production of healthy, high quality fish minces with different lipid contents. The fish mince may subsequently be used for different products like surimi or fish balls. To maintain and secure a high nutritional and sensory quality of such products, oxidative deterioration during their processing and storage must be minimised. Therefore, a secondary aim of the project is to gain a better understanding of oxidative deterioration in these products and especially to unravel the mechanisms involved in the interaction between products of lipid and protein oxidation. Subsequently, this knowledge will be used to select antioxidants that may prevent oxidative deterioration during processing and storage of the fish mince. Finally, the selected antioxidants will be tested in fish mince with different lipid contents. In summary, the objectives of the project are: (1) To utilise under-exploited fatty fish species for the production of healthy fish products with different levels of n-3 fatty acids and with different functional and nutritional properties; (2) To understand the mechanisms involved in oxidative deterioration of fatty seafood products during processing and storage; (3) To prevent and control oxidative deterioration by optimising the processing conditions and by identifying efficient antioxidant systems that will prevent both lipid and protein oxidation in fish products.	Controlling Oxidative Deterioration During Manufacturing and Storage of Healthy Seafood Products Prepared from an Underutilised Fatty Fish Species	https://cordis.europa.eu/project/id/9763/it	\N	\N	t	2023-11-27 16:11:40.851+01	f	\N	\N
LONGFA	ger@csic.es	Eusebio Jiménez Arroyo	2014	12991	100	9	333	29	45000.00	40170	2011	Recent investigations in mammals have suggest that very long-chain polyunsaturated fatty acids (VLC-PUFAs) can play pivotal roles in physiological processes including phototransduction in retina, fertility and spermatogenesis in testis, and brain functioning. In fish, however, VLC-PUFAs and their biosynthesis have escaped investigation despite many of the above functions have obvious interest in finfish aquaculture, where altered visual acuity (critical in visual predators such as most cultured fish species), fertility issues of broodstock, and disruptions of brain functioning can hinder normal development, and jeopardise the economical profit of the farm. The biosynthesis of VLC-PUFAs in mammals has been proposed to proceed through consecutive elongation reactions that enzymes called elongases of very long-chain fatty acids (Elovl) catalyse from PUFA substrates. Two members of the Elovl protein family, Elovl2 and Elovl4, have been found to mediate the production of VLC-PUFAs in target tissues. The objective of this proposal is to investigate the biosynthesis of VLC-PUFAs in finfish. Initially, the project will deal with objectives investigating basic molecular and biochemical aspects of the VLC- PUFA biosynthetic pathway. Then the project will proceed through more applied grounds exploring the potential impact that some aquaculture dietary strategies could have on VLC-PUFA biosynthesis. We plan to undertake this research using gilthead seabream Sparus aurata as a model, a teleost in which fatty acid metabolism has been previously investigated, and whose physiology is one of the best known among marine finfish species. Outcomes of the present project will be then transferred to other fish species and used to improve their production.	Biosynthesis of very long-chain fatty acids in fish: Molecular and biochemical basis and implications in aquaculture	https://cordis.europa.eu/project/id/276916	\N	3	t	2024-05-08 17:53:56.833+02	f	\N	\N
SIDESTREAM	\N	Arne Malzahn	2022	100721	300	702	\N	\N	1870700.00	402214	2020	To what extent is it possible to process and use nutrients from aquaculture and agriculture waste? Which novel organisms and approaches are best suited? Can these organisms serve as ingredients for feed stuff? How suitable and safe are feed ingredients produced on waste?\r\nWhat is the market potential and economic feasibility of feed ingredients produced following sustainable circular principles?\r\nSIDESTREAM addresses these questions to push forward the frontier for production of high value compounds by utilization of low trophic marine invertebrates and bacteria, which will be reared on waste streams, following circular principles. Several industries are in demand for high value compounds such as marine-originated lipids, proteins and pigments such as astaxanthin. Omega-3 long-chain (≥C20) polyunsaturated fatty acids (ω3 LC-PUFA) are marine lipids that are abundant in fish oils and fish meals (“marine ingredients”). Use of ω3 LC-PUFA in aquafeeds ensures both growth and health of farmed species and their nutritional value for consumers. Aquaculture is by far the largest consumer of marine ingredients thus requiring novel high nutritional quality ingredients to critically ensure sustainable expansion.\r\nAdditionally, there is a trend towards natural bioactive compounds such as astaxanthin as a natural bioactive stimulant (nutraceutical), which adds value to the resulting feed.\r\nSIDESTREAM partners have shown that polychaetes and crustaceans can produce ω3 LC-PUFA de novo. Such striking capacity will be exploited in SIDESTREAM. We will take side streams from aquaculture, agriculture and biogas sectors, and produce polychaetes and\r\ngammarids on the solid phase and bacterial astaxanthin on the liquid phase. Biomasses will be processed and tested as feed ingredients for fish and shrimp during all life stages. SIDESTREAM cutting-edge approach will enable value creation from resources hitherto considered as waste, allowing for innovation and sustainable use in aquaculture.	Secondary bio-production of low trophic organisms utilizing side streams from the Blue and Green sectors to produce novel feed ingredients for European aquaculture	https://bluebioeconomy.eu/secondary-bio-production-of-low-trophic-organisms-utilizing-side-streams-from-the-blue-and-green-sectors-to-produce-novel-feed-ingredients-for-european-aquaculture/	\N	\N	t	2024-05-08 17:52:55.833+02	f	\N	\N
In-No-Plastic	\N	\N	2023	12910	100	600	\N	\N	7430636.00	402634	2020	Plastic waste severely impacts marine and local ecosystems, requiring innovative cleaning approaches. The EU-funded In-No-Plastic project will develop and demonstrate nanoplastic, microplastic and macroplastic cleaning technologies based on a combined methodology of social and technical removal strategies. The project will focus on industrial hotspots through cooling water systems, harbours, lagoons, shores and shallow sea water. The technical strategy consists of the comparison between existing methods and multiple developing technologies for the removal of plastics at different testing areas in Europe and the Caribbean. The social strategy focusses on the engagement of the local population by incentivising plastic recovery in return for monetary or another recompense. The project will also investigate different recycling methods, aiming to connect plastic removal with circularity.	Innovative approaches towards prevention, removal and reuse of marine plastic litter	https://www.innoplastic.eu/	\N	\N	t	2023-10-30 16:59:15.007+01	f	\N	\N
	grete@mfaa.no	Grete Hansen Aas	2010	100083	200	16	\N	\N	118073.00	300599	2008	In 2006, salt and clipfish products of cod and saithe were exported for almost NOK 3.7 billion. The statistics on Norwegian seafood exports show that clipfish of cod is only surpassed by fresh round salmon in terms of export value. Although the industry is very large both in value and volume, competition is fierce and margins are small, not least because salted and clipfish are important for the less affluent part of the population in many of the markets. Significant amounts of salt are used for the production of salt and clipfish. For every kilo of raw material, around 1 kilo of salt is used. Annual consumption for the industry will be around 180,000 tonnes of salt, corresponding to a value of approximately NOK 120 million. In connection with the EU Food Regulation, new regulations have been prepared and are out for consultation. It is proposed that the requirement to only use new salt in the production of salted fish be removed. However, companies themselves must document through their own control system that the foodstuffs are risk-free for folk food. In the salt and clipfish industry, there is a great deal of experience-based knowledge, but unfortunately little of this is documented through scientific work. In the last 10-15 years, however, significant research has been done on salting processes, quality and yields of Fisheries Research and Møre Research. As a result of the R&D activity, it has been seen that interest in research in traditional saltfish and clipfish companies has increased. The project is aimed at implementing production of salted fish and clipfish in an improved and more cost-effective way by recycling salt. The goal is to reduce consumption of new salt (purchased quantity) by up to 20%. Sub-goals are: 1) To describe the quality of used salt in various applications and map the possibility of recycling salt for reuse for salted fish and clipfish production; 2) to document the quality of salt and clipfish produced with recycled salt and describe a process for recycling and reuse of salt in saltfish and clipfish production.	Resirkulering av salt ved produksjon av saltfisk og klippfisk - Recycling of salt in the production of salted fish and clipfish	https://www.fhf.no/prosjekter/prosjektbasen/900023/	\N	\N	t	2023-11-23 10:22:30.889+01	f	\N	\N
PLACID	silvana.birchenough@cefas.co.uk	Silvana Birchenough	2016	18428	200	16	\N	\N	546040.00	400004	2013	The first UK Climate Change Risk Assessment (published in January 2012) highlighted that important maritime industries (notably aquaculture and fisheries) may be threatened by ocean acidification but knowledge concerning these effects is still severely limited. The PLACID project will help to address some of the major knowledge gaps and will also provide inputs to the UK Marine Climate Change Impacts Partnership (MCCIP).\r\n\r\nGoals:\r\n(1) To examine the direct physiological effects of ocean acidification on commercial invertebrates (lobster, crab, cockle and whelk) through laboratory studies; (2) To quantify the socio-economic consequences of ocean acidification in the United Kingdom associated with losses to commercial shellfish fisheries and aquaculture; (3) To use models to provide mechanistic predictions of species responses to ocean acidification- including a targeted initiative focusing on "state of the art" DEB models; (4) To examine the implications of changes in larval energetic requirements and zooplankton community structure on fin-fish larvae growth and mortality and thus "knock on" implications for fish stock-recruitment dynamics; (5) To continue monitoring and surveillance for 3 years of pCO2 and carbonate chemistry (pH, Dissolved Inorganic Carbon and Total Alkalinity) in UK territorial waters, through discrete sample collection and pCO2 measurements aboard RV Cefas Endeavour.	Placing Ocean Acidification in a wider Fisheries context	http://randd.defra.gov.uk/Default.aspx?Module=More&Location=None&ProjectID=19057	\N	\N	t	2023-12-20 10:49:08.933+01	f	\N	\N
PARASITE	spascual@iim.csic.es	Santiago Pascual	2016	12991	100	9	302	27	5107294.00	100417	2013	Despite many efforts to ensure that only high-quality and safe products are put on the market, fish-borne parasites continue to pose risks to human health, with zoonotic infections and allergic reactions mainly following consumption of raw, lightly cooked, or marinated seafood. The PARASITE proposal is presented by a multidisciplinary consortium of 12 European and 3 Asian research institutions and 6 European SMEs. It aims to provide new scientific evidence and technological developments to detect, monitor, and mitigate impacts of zoonotic parasites, mainly anisakid nematodes but also trematode metacercariae, occurring in European and imported fishery products. The Project will address the research needs identified by EFSA regarding the risk of seafood-borne parasites. It also will facilitate close cooperation between scientists and end-users to produce new technological solutions and management tools for both European and imported fishery products. The Work Plan has been organized in 9 work packages, each covering different stages of a risk assessment framework, providing new epidemiological data, monitoring tools, development and implementation of parasite detection devices, technological tools for their mitigation, and dissemination of key results to all the stakeholders and the general public. Risk assessment of zoonotic parasites will ensure significant progress beyond the state of the art. This will be achieved by improving molecular hazard identification, antigen/allergen characterization, parasite exposure assessment, detection methods and treatments for industrial and other end-users, and an integrated quantitative risk analysis based on powerful statistics and modelling, The main results will impact by (1) contributing to enhanced seafood safety, with consequent benefits for public health and consumer confidence, (2) strengthening the competitiveness of European seafood, from the net to the plate and (3) improving EU food safety policies.	Parasite risk assessment with integrated tools in EU fish production value chains	https://cordis.europa.eu/project/id/312068	\N	1	t	2024-04-08 14:25:53.462+02	f	\N	\N
SIF	epl@aqua.dtu.dk	Larsen Erling	2012	16766	200	16	\N	\N	\N	102105	2010	The development of an operative system to have full traceability in the Danish fish sector, started in 2009, with the first project SIF 1. This was a specification of what an IT program should contain to meet the demands of the sector. The actual software development took place in the next project SIF 2. Due to some political implications to finance SIF 2 it was divided in SIF 2.1 and SIF 2.2. SIF 3 had to start before SIF 2.2 was finished and some elements were transferred between the two projects. SIF 3 has the Danish title of “Dataopsamling af sporbarhedsdata” (collection of traceability data). The main activities are to specify and build the access points to the database constructed in SIF 2.1 and extend the use to the processing industry and wholesalers. The overall aim is to construct a “single string system” that collects all relevant data. This last expansion has been done to meet the challenge from the EU Regulation 1224/2009 and the Commissions Regulation 404/2011, to have valid traceable data. DTU Aqua’s part in SIF 3 has been concentrated on constructing a software program to be used on the fishing vessels to communicate with the fishery inspections IT based Logbook (E-Log) and the SIF-database. This has been done in close cooperation with DTU IMM (Institute for Mathematical Modelling), which have a software development group, originally coming from DTU Aqua. The developed program has been built partly on a previous program with the name of PIP – developed for the pelagic sector.	Traceability in the Danish fish sector	https://orbit.dtu.dk/en/projects/traceability-in-the-danish-fish-sector-sif-38883	\N	\N	t	2024-04-08 15:26:31.532+02	f	\N	\N
ICEEF 2013	antonello.sala@cnr.it	Antonello Sala	2014	18523	100	300	\N	\N	\N	401632	2013	On the basis of the experiences of ICEEF 2010 and ICEEF 2011, further information has been collected during the renewal of the service contract No. 256660, ICEEF 2012, in relation to the state of the art of fisheries technology. The data collection focused in specific topics that can be essential to obtain important results in terms of Fuel efficiency, mainly related to technical issues, such as propulsion systems innovations. Nevertheless, there was a lack of activities in the funding of Fuel saving. Most of the material collected has been obtained by exhibitions and conferences. During these visits it has been possible also to further promote the website, considering that a rising up of website contacts has been noticed after such events. \r\n\r\nInformation collection for Fuel efficiency in fisheries, with a focus on the following topics: (1) Engines, fuels (incl. biofuels), emissions, reduced environmental impacts; (2) Vessel design and technology including propulsion systems, new hull systems, fishing boat design, auxiliary power; (3) Vessel operation (maintenance of hulls and engines); (4) Use of alternative or renewable Fuel sources (wind, hydrogen fuel cells etc.); (5) Efficient fishing gears (e.g. reduced gear drag), selectivity; (6) Fishing tactics and techniques (e.g. from active to passive techniques, routing optimization etc.); (7) Fuel management systems, Fuel monitoring and control systems, Fuel audits, other Fuel uses onboard (e.g. auxiliary engines); (8) Innovative refrigeration systems; (9) Rules and regulations (to the extent that EU or national rules impact significantly on Fuel consumption by restricting/stimulating energetically suboptimal vessels); (10) Other innovations and techniques.	Information Collection in Fuel Efficiency for Fisheries	https://stecf.jrc.ec.europa.eu/c/document_library/get_file?uuid=e4c681d4-c0a8-475b-aa64-5be91c43dbb9&groupId=12762	\N	\N	t	2023-09-21 12:38:57.915+02	f	\N	\N
Salmon Dynamics	frodeo@imr.no	Frode Oppedal	2014	10006	200	16	\N	\N	724085.00	301826	2011	Farming environments experienced by salmon with modern sea-cages fluctuate depending on hydrodynamic flows. Salmon may sense and respond to a range of fluctuating environmental variables within sea-cages, including light, temperature, salinity, dissolved oxygen, and water currents. In particular, salmon may experience oxygen levels that fluctuate from normoxic to hypoxic over short temporal (minutes) and spatial (metres) scales. A fundamental understanding of how individual salmon behave and cope in farm environments with fluctuating oxygen and how these fluctuations depend on external and internal cage hydrodynamics may enable improvements to farm management, technology and design. Four integrated work packages (WPs) will generate knowledge on fish behaviour and coping mechanisms in dynamic cage environments, the nature of current flows through and around cages, and their intrinsic inter-connections. WP1 will focus on understanding the individual experience and coping mechanisms of salmon in cage environments subject to short-term oxygen variations. WP 2 will assess the behavioural and physiological responses of salmon to acute and chronic short-term fluctuations in oxygen levels. WP 3 will acquire data to validate models that describe water flow inside and through a single cage and within and around a system of cages for optimum oxygen distribution. WP 4 will develop a model which integrates both the swimming behaviours of fish and cage hydrodynamics to predict both optimal production capacities and fish farm configurations. We envisage that the results of the project will add value to the Norwegian aquaculture industry through better management of cage environments, which will ensure acceptable fish welfare and improve operational efficiencies. Further, the results may provide novel information to adapt cage designs and configurations to optimize hydrodynamic flows.	Behaviour and coping of individual salmon in farm environments with fluctuating oxygen and hydrodynamics	https://prosjektbanken.forskningsradet.no/en/project/FORISS/206968?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=150&ProgAkt.3=HAVBRUKS-Havbruk+-+en+n%C3%A6ring+i+vekst	\N	\N	t	2023-10-18 10:14:39.45+02	f	\N	\N
MABFUEL	\N	\N	2013	100706	100	9	334	29	1430841.00	402269	2009	Currently most research into efficient algal-oil production is being carried out by the private sector, but if predictions from small scale production experiments are realised then using algae to produce biodiesel may be the only viable method by which to produce enough bio-fuel to replace current world petrol/diesel usage. Micro-algae in particular have much faster growth-rates than terrestrial crops. The yield of oil from algae is estimated to be from between 19,000 to 75,000 litres per acre, per year; this is 7 to 31 times greater than the next best crop, oil of palm. As terrestrial contributions are greatly limited by the finite area of land available under any culture method, it is essential that the potential of the marine environment as a source of biomass for bio-fuel production is realised. The group intends to facilitate a multi-disciplinary research programme through the recruitment of experienced researchers aimed at the acquisition of new knowledge and skills in the production of biofuels from native seaweed and cultured micro-algae. The project will identify the native seaweed and cultured micro-algal processes with the most potential for fuel production, the best time and technique to harvest seaweed and the culture methodologies for micro-algae along with an economic and environmental appraisal which will identify the size of the farm required and the feasibility of a commercial size operation. This will provide the physical (biomass product) and the intellectual (methodology for production and extraction) tools to enable the bio-fuel sector to base it’s business on the most suitable and profitable process.	Marine Algae as Biomass for Biofuel	https://cordis.europa.eu/project/id/230598	\N	3	t	2024-05-08 17:22:31.45+02	f	\N	\N
	inge@mfaa.no	Inge Fossen	2011	100083	200	16	\N	\N	520000.00	300518	2009	The principle mechanisms in bottom trawl fishing have remained unchanged since the early 1900's. Higher oil prices and relatively low market prices on fish have motivated the fishing fleet to improve efficiency. In this project, we found that there are significant cost savings to be made by reducing the friction between the fishing equipment and the sea floor. This is achieved through the use of pelagic trawl doors instead of the normal bottom trawl doors. The pelagic trawl doors keep the trawl open sidewise as usual, and are also responsible for the height of the trawl's head rope. Along with a new trawl design and new trawl rigging, this has resulted in significant savings related to the operation and there are indications that catch levels are higher. Tweaks and testing was done on board the "M/S Roaldnes" (34 m) while targeting pollock, haddock and cod. The project has several partners who aimed to further develop the traditional bottom trawl to a more efficient and environmentally friendly fishing gear. The results related to the use of pelagic doors to pull the bottom trawl have been so successful that one expects that more vessels will adapt the method. Preliminary estimates indicate that the rigging reduced fuel consumption by up to 18% and costs related to gear maintenance were also lower (expected reduction ~ 40 %). The figures are based on experience from approximately 1 year of fishing with the new rigging and from records from the company's finance department. The project did also test a new trawl, developed by Vonion P/F. The trawl is the first bottom trawl constructed with a pelagic trawls upper half, meaning it has no own buoyancy. So far the experiences gained are positive and the trawl seems to increase catches compared to the traditional bottom trawl especially at night. It is expected that there is potential for increased catches and further reductions in fuel consumption through further optimization as experience in using the gear increases. A more detailed description of the actual cost changes will allow the adaption of the technology to other vessels.\r\n\r\nGoal: to test the effectiveness of pelagic bottom trawls compared to conventional bottom trawls.\r\nSub-goals\r\n• To compare the efficiency of pelagic bottom trawls and bottom trawls during direct fishing for saithe.\r\n• To describe the operation of the tool and concretize practical issues.\r\n• To conclude with further progress and plan for a long-term race with relevant partners.\r\n• To prepare a new operating profile with the use of new tools (seasons, most efficient use, etc.).	Pelagisk bunntrål: Utvikling av en ny fiskemetode i Norge - Pelagic bottom trawl: Development of a new fishing method in Norway	https://www.fhf.no/prosjekter/prosjektbasen/900221/	\N	\N	t	2023-07-28 10:44:36.33+02	f	\N	\N
PRV PROTect 	\N	Vidar Aspehaug	2017	17663	200	16	\N	\N	610000.00	401388	2014	Norwegian salmon aquaculture have in the last two decades experienced an increasing number of outbreaks from heart- and skeletal muscle inflammation (HSMI), a disease associated with the piscine orthoreovirus (PRV). PRV is ubiquitous in farmed and wild salmon globally, and a better understanding of the effects of this virus on fish health is needed. The virus also appears to be present in fish with no clinical signs of disease. This project aim to increase the understanding of how to protect the fish from HSMI, and to what extent the spread of PRV can be limited and controlled by targeted strategies.\r\nPatoGen, Marine Harvest, the Norwegian Veterinary Institute (NVI) and the Norwegian School of Veterinary Science (NVH) have joined forces in this project with the aim for better control and increased understanding of the role of PRV for disease development.\r\nPatogen Analyse have previously performed extensive mapping of PRV in fish farms and recently developed phylogenetic tools to screen for viral variants and thereby uncover the source and spread of the virus. In this project we will map the infection routes more closely, aiming to limit viral spread and study the link between the virus and the health status of the fish.\r\nRecent studies on PRV pathogenesis have been performed by the researchers from NVI and NVH involved in this project, and have revealed that the virus infects red blood cells prior to the infection of the myocytes of the heart. A PRV infection in blood cells may potentially have consequences for the health state and production state of the salmon. It is natural to hypothesize that the primary properties of the fish blood cells, including oxygen transport and oxygen delivery to muscle tissue, may be affected and that this can reduce fitness and robustness of the fish. The inflammatory injury to heart and muscle observed for HSMI may also be  oxygen deprivation, and this will be studied alongside other possible consequences of a PRV infection.\r\nWe wish to develop better tools and strategies to monitor PRV infection, spread and effects on the robustness and health state of the fish. This may be of importance for a more robust and sustainable aquaculture.  	Targeting piscine orthoreovirus (PRV) infection  in Norwegian Atlantic salmon aquaculture	https://prosjektbanken.forskningsradet.no/en/project/FORISS/235788?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=270&ProgAkt.3=HAVBRUK2-Stort+program+for+havbruksforskning&source=FORISS&projectId=233865	\N	\N	t	2023-10-18 10:24:31.442+02	f	\N	\N
Leptin in fish	ivar.ronnestad@bio.uib.no	Ivar Rønnestad	2009	13460	200	16	\N	\N	277630.00	301653	2006	In mammals, leptin is a hormone produced by adipose tissue and has been established as a key signal for regulating adiposity. Until last month (May 2005), when our collaborators at National Research Institute of Aquaculture, Mie Japan published their discovery of the leptin gene and its expression in fish (Kurokawa et al. 2005), all evidence concerning the existence of leptin in fish and other poikilothermic vertebrates has been circumstantial and inconclusive (Volkoff et al. 2005). Thus, the proposed project will be the first, where the physiological role of leptin can be studied in fish using methodologies based on homologous fish gene/peptide sequences. The possible elucidation of an adiposity signal in fish would have huge ramifications for the under standing of several key physiological processes such as appetite, development, growth and puberty in these species, as energy balance and fat stores are believed to be of crucial importance. If leptin in fish turns out to have a different regulatory role than in mammals, such information would be fundamental to the understanding of endocrine evolution and the regulation of energy balance among vertebrates.	Exploring the actions of a novel hormone and its role in control of appetite, growth and puberty in Atlantic salmon and cod	https://prosjektbanken.forskningsradet.no/en/project/FORISS/172548?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=210&source=FORISS&projectId=321078	\N	\N	t	2024-05-08 18:29:37.065+02	f	\N	\N
	harald.ellingsen@ntnu.no	Harald Ellingsen	2005	12913	200	16	\N	\N	\N	300519	2004	The aim is to map operational and technical requirements to an industrial version of a bait dosing unit based on available information on future requirements. The project contains a preliminary requirements specification with an assessment of possible current industrial partners in a future project and a proposal for a continuation of prototype development. There is a broad perception within the industry that there will be an increased focus on live fish, in combination with spinner for larger coastal fishing vessels and tine / reef fishing for smaller vessels. Smaller vessels will be able to benefit from an expected increase in live catch of wild fish by providing infrastructure with cages for further feeding is made available. Further feeding can become a separate industry and constitute a new one reception system along the coast, especially for cod. In particular, the opportunities that lie in market-based harvesting with higher quality and expected higher price to supplier. Many expect that here it will be possible to develop a healthy and viable alternative to, for example, today's net fishing, but that this presupposes an increase in the efficiency of pot fishing.	Agndoseringsenhet for line, teine og ruser - Bait dosing unit for line, pots and ruses	https://www.fhf.no/prosjekter/prosjektbasen/342082/	\N	\N	t	2023-07-28 10:47:03.42+02	f	\N	\N
LABELFISH	info@labelfish.eu	\N	2014	12994	300	703	\N	\N	1932823.00	400007	2012	Traceability of food, including fish and seafood, is mandatory since 2005 within the EU. Traceability is "the ability to trace the history, application or location of an entity by means of recorded identifications. In a product sense, it may relate to the origin of materials and parts, the product processing history or the distribution and location of the product after delivery" (ISO8402, 1994). Full implementation of traceability requires an adequate management and transference of information and also the availability of techniques, which allow the verification of the information transmitted. One of the relevant aspects of the verification of traceability and labelling legislation regarding fish is the capability of identify and authenticate biological species. In recent years a substantial amount of both national and international research has been invested in the development of genetic methods for the identification of commercially relevant fish species and their populations. However, there is still a need to harmonize those methodologies among the user laboratories and also to update databases of reference samples and genetic profiles of commercially relevant samples in order to provide a standardized response regardless of the country, or laboratory, where the analyses are performed. Most labelling legislations of European countries, and the European legislation, lack the specification of which contrasted analytical methods may be used to allow the adequate verification of the established normative.\r\n\r\nThe main objective of LABELFISH is to set up a network of entities interested in developing a common traceability strategy, using standardised and innovative analytical techniques of genetic traceability and labelling of seafood products in the European Atlantic areas. Under this general objective are specific objectives: (1) Analysis of fish traceability and fish labelling in markets of the Atlantic Region. This objective involves the analysis of the implementation of traceability schemes in the seafood industry (fishing fleets, fishing industry and auctions), studies of the state of seafood labelling at auctions and markets, the perception of consumers of seafood traceability and labelling, and the analysis of the effectiveness of the control of labelling by competent authorities. The seafood labelling studies will focus on the most commercially important species in Atlantic area, specifically in the countries involved in the project. Some of these species are cod, tuna, anchovies, ling, sole, monkfish, haddock and hake; (2) Standardisation of fish authenticity and genetic traceability methodologies. This objective aims to compare the current techniques used for fish species authentication and control of traceability, and to build a genetic database that will allow harmonisation and standardisation of methodologies at the European level; (3) Atlantic network for species authenticity and labelling. We aim to establish a network of laboratories, entities, companies with expertise and capacities in fish traceability, seafood labelling and fish authenticity. This network will interact by holding workshops for exchanging of methodologies, personnel and results. The final objective is to create a framework for the creation of a European network for fish authenticity and control of traceability.	Atlantic Network on Genetic Control of Fish and Seafood Labelling and Traceability	https://www.fisaonline.de/en/find-projects/details/?tx_fisaresearch_projects%5Bp_id%5D=6523&tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects&cHash=3aac4d0bd3d934a3ac75d759e077c2a1#subjects	\N	\N	t	2024-05-15 18:31:39.489+02	f	\N	\N
ARTIFEX	\N	Per Rundtop	2021	100388	200	16	\N	\N	937500.00	401497	2016	The fledgling project ARTIFEX will develop technologies for remote operations of sea-based fish farms. A successful outcome of the project will represent a large potential for commercialization of game changing technologies for future operation of fish farms.\r\nThe main objective is to develop new robot technologies for daily and periodic inspection, maintenance and repair operations remotely controlled from a land-based control centre without onsite personnel. The project will utilize maritime state-of-the-art vehicles, and will through exploitation of possible vehicle interactions, provide a robust and flexible system. An Unmanned Surface Vehicle (USV) will be used as platform for carrying a Remotely Operated Vehicle (ROV) for underwater operations, and a Remotely Piloted Aircraft Systems (RPAS) for airborne inspection tasks. The USV will travel between different sites and a land base. The project results will serve as a basis for new and ground-breaking products and services that enable unmanned operation of farms using autonomous systems and without risk for personnel. One of the main goals is to allow for operations tougher weather conditions, thus facilitating the use of more remote and exposed sites and expand the weather window for operations.\r\nResearch will be carried out within 4 major areas:\r\n- Vehicle Design and onboard equipment\r\n- Autonomous systems and operator interaction\r\n- Airborne RPAS-operations\r\n- Underwater ROV-operations\r\nThe various subsystems will be integrated into a prototype for full scale testing and validation.	Unmanned surface vessels interacting with underwater and airborne vessels for remote operations at fish farms	https://prosjektbanken.forskningsradet.no/en/project/FORISS/256241?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=240&ProgAkt.3=HAVBRUK2-Stort+program+for+havbruksforskning	\N	\N	t	2023-10-18 10:29:07.914+02	f	\N	\N
ICEEF2011	antonello.sala@cnr.it	Antonello Sala	2012	18523	100	300	\N	\N	25000.00	302092	2011	On the basis of the ICEEF 2010 experience, during ICEEF 2011 further information has been collected in relation to the state of the art of fisheries technology. Most of the material collected has been obtained by exhibitions and conferences. During these visits it has been possible also to promote the website. A rising up of web site contacts has been noticed, mainly because of the interest of people for an opportunity for their activity to find an easy way to share information. Most part of the work has been organized to be shared in three upload. Contemporary a continuous streaming of information from JRC and CNR - ISMAR was maintained. One of the main goal of this second edition of the ICEEF project has been an useful way to share information collected. So CNR - ISMAR has developed an internal web site for a free access to visit reports and other material and services. Furthermore a questionnaire was created to test the point of view of different peopled involved in fisheries sector. Results of the questionnaire could be used to define a profile and to suggest how to improve actions by EU, in order to match needs and interests of fishermen, as well as any other stakeholders.\r\nInformation collection for Fuel efficiency in fisheries, with a focus on the following topics: (1) Engines, fuels (incl. biofuels), emissions, reduced environmental impacts; (2) Vessel design and technology including propulsion systems, new hull systems, fishing boat design, auxiliary power; (3) Vessel operation (maintenance of hulls and engines); (4) Use of alternative or renewable Fuel sources (wind, hydrogen fuel cells etc.); (5) Efficient fishing gears (e.g. reduced gear drag), selectivity; (6) Fishing tactics and techniques (e.g. from active to passive techniques, routing optimization etc.); (7) Fuel management systems, Fuel monitoring and control systems, Fuel audits, other Fuel uses onboard (e.g. auxiliary engines); (8) Innovative refrigeration systems; (9) Rules and regulations (to the extent that EU or national rules impact significantly on Fuel consumption by restricting/stimulating energetically suboptimal vessels); (10) Other innovations and techniques.	Information Collection in Energy Efficiency for Fisheries	\N	\N	\N	t	2023-08-07 14:57:19.553+02	f	\N	\N
	Frode.Frydenlund@sintef.no	Frode Frydenlund	2012	12912	200	16	\N	\N	\N	300530	2008	A stockfish must be so dry that it can be stored stably indoors. It is the Quality Regulations' requirements for water content in stockfish. The industry has traditionally talked about a water content of 15–16%. In a research project carried out by SINTEF and Fiskeriforskning, it turns out that the fish can withstand considerably higher water content during storage. At 3 ° C and 80% humidity, the fish is storage stable with 27% water, while the water content must be lowered to 22% at 20 ° C. The financial gains are large when stored at low temperatures, and can amount to between NOK 3 and 4 per. kilos of raw fish that are hung.\r\n\r\nGoal: to secure and develop new storage methods so that the stockfish industry can switch to storage in more controlled forms. This will ensure quality and reduce weight loss during storage.	Pilotanlegg for optimal lagring av tørrfisk - Pilot plant for optimal storage of stockfish	https://www.fhf.no/prosjekter/prosjektbasen/900001/	\N	\N	t	2023-11-23 10:15:52.82+01	f	\N	\N
ClearSalmonLice	\N	\N	2016	100494	100	600	\N	\N	71429.00	401598	2016	Frama is seeking phase 1 funding in order to assess the commercial feasibility of ClearSalmonLice - a new sustainable solution to combat the dreaded Sealice and Salmon lice. ClearSalmonLice is aiming to offer a sustainable, cost-efficient and highly scalable solution to meet producers' demand for combatting lice in aquaculture production of Atlantic salmon. At present, producers lose 9 per cent every year to lice, equivalent to an annual loss of € 400 mill. At the same time, producers spend more than € 300 mill.\r\nTo combat sea and salmon lice by using chemical and biological remedies with very severe consequences for nature in coastal zones, especially shell fish such as lobster and shrimps. Frama provides a natural solution without use of chemical and biological remedies. By utilising physical features of mass and density the salmon is guided through a low cost floating device containing fresh water in which lice cannot live. A patent application of our prototype has already been filed. The feasibility study is intended to assess the commercial viability and marketability of the prototype system. In particular, client feedback to optimize the solution and establish key operational parameters, verifying the appropriate business model and searching potential partners. If the study is positive, a Phase 2 application will be considered to take the project into scale.	ClearSalmonLice	https://cordis.europa.eu/project/id/712116	\N	\N	t	2023-10-18 10:33:39.007+02	f	\N	\N
BIO-SAFETY	csrpesca@libero.it	Angela Cuttitta	2018	100683	300	703	\N	\N	24500.00	401884	2017	The project has as its primary objective to transfer innovative technologies to the small-scale artisanal fishery, with the aim aimed at maintaining the natural properties of the fish for longer times and reducing the degradation phenomena, thus determining a greater preservability of the product as well as its promotion through the application of defined procedures. These new disinfection techniques will be low-cost for operators, easy to use and eco-friendly. Actions aimed at defining eco-sustainable disinfection methods for fishing equipment and on-board surfaces will be associated with technology transfer to the fishing fleet of the small-scale coastal fleet.	Nuove Tecnologie per la Pesca Artigianale - Novel technologies for artisanal fishery	http://www.csrpesca.it/?page_id=396	\N	\N	t	2024-04-08 15:48:00.419+02	f	\N	\N
	bkl@aqua.dtu.dk	Bodil Katrine Larsen	2015	320	200	16	\N	\N	\N	102218	2011	One of the issues of the rapidly growing aquaculture sector is to find fish meal substitutes. The main focus has been on plant proteins as a substitute for fish meal in the diet formulation. However, significant incorporation of plant proteins in the fish diet often results in reduced growth and/or impaired feed efficiency. Recent trials performed at our lab have shown that the profile of amino acid uptake (timeline) varies between rainbow trout fed plant based diet and fish meal diet. This difference in amino acid availability might well influence the protein synthesis and could add to the explanation of reduced performance of fish fed plant based diets and also the observed increased ammonia excretion. Following these initial observations made in 2011 the project will perform a series of experiments to further examine how and why amino acid uptake patterns differ. Correlations between amino acid profile in the diet and amino acid in the blood following feeding will be made for different plant protein sources and added crystalline amino acids. The concomitant effects on liver enzyme activity and protein synthesis will be examined and relevant indicators for protein synthesis (i.e. growth) hopefully determined. Specific digestibility and nitrogen excretion studies as well as traditional growth studies will be performed to support the findings.	HPLC and amino acids uptake patterns in fish fed plant-based protein	https://orbit.dtu.dk/en/projects/hplc-and-amino-acids-uptake-patterns-in-fish-fed-plant-based-prot	\N	\N	t	2024-05-13 12:49:24.656+02	f	\N	\N
MerdROV	per.rundtop@sintef.no	Per Rundtop	2015	12913	200	16	\N	\N	688130.00	301875	2012	In the offshore industry, ROV has replaced divers for most underwater operations. ROV technology is increasingly being used in aquaculture, for operations such as mooring inspection, washing and inspection of nets. The technology has not been further developed and specially adapted for the typical aquaculture operations, and there is thus a great potential for improvements. Project owner Argus Remote Systems is one of the leading offshore ROV suppliers, which in recent years has also delivered such vessels to the aquaculture sector. The company wants to continue investing in this market by, among other things, specializing in ROV-based products.\r\n\r\nGoal:\r\nThe main goal of the project has been to develop a knowledge base, technology and demonstrators for ROV (Remotely Operated Vehicle) as a tool for use in net operations for cage-based fish farms, including washing, inspection and repair of nets. The project has had a two-part development run.\r\n1. Development of sensor and control systems for net-real navigation, motion control and net damage detection\r\n2. Development of ROV-based tools for net repair	Utvikling av ROV som verktøy for automatiserte simultane notoperasjoner i oppdrettsmerd - Development of ROV as a tool for automated simultaneous net operations in fish farms	https://www.sintef.no/prosjekter/2012/merdrov-utvikling-av-rov-som-verktoy-for-automatis/	\N	\N	t	2023-10-18 10:15:43.939+02	f	\N	\N
	anders.valland@sintef.no	Anders Valland	2023	100721	200	16	\N	\N	491642.00	402579	2022	There is a need to prepare a knowledge base for reducing CO₂ emissions from the fishing fleet in the short (2030) and long (2050) term. Fishing belongs to the non-quota sector. Through the agreement with the EU, Norway undertakes to cut greenhouse gases in the non-quota sector by 40% compared to 2005 by 2030. Zero emission technology will not be available for the sea fishing fleet in the short term, while hybrid operation with battery/hydrogen will be available for the smallest coastal fishing vessels within a few years.\r\nMain objective:\r\nTo prepare a knowledge base for reducing CO₂ emissions from the fishing fleet in the short (2030) and long (2050) term.\r\nSub-goals:\r\n1. To quantify the possible/probable reduction in CO₂ emissions from various technological measures when renewing and upgrading the fleet, including technology that compensates or replaces the choice of greater installed engine power than in vessels to be replaced. Quantified and prioritized list according to cost-benefit.\r\n2. To document the likely availability and price level of sustainable biofuel in the short term from 2022 to 2030 and in the longer term from 2030–2050. Document any costs for conversion from diesel to biofuel on existing engines.\r\n3. To create a rough scenario for development (green shift) in the fishing fleet towards 2030. Investigate requirements for infrastructure in selected fishing ports in relation to expected development. This concerns access and capacity for shore power, LNG, biofuel, hydrogen and ammonia (if needed before 2030).\r\n4. To develop and establish a model for measuring/recording/calculating CO₂ emissions in the fishing fleet where landing of residual raw material is credited (kg oil/kg landed raw material).\r\n5. Document the effect on CO₂ emissions of various government requirements, as well as propose how requirements and frameworks can be changed to reduce emissions.	Preparation of a knowledge base for reducing CO₂ emissions from the fishing fleet in the short (2030) and long term (2050)	https://www.fhf.no/prosjekter/prosjektbasen/901773/	\N	\N	t	2023-07-26 17:24:01.742+02	f	\N	\N
CLAMS	\N	Maria Lurdes Santos Cristiano	2018	10565	300	703	\N	\N	150804.00	401619	2016	\N	Reversing the pathophysiology of Perkinsosis in clams hatcheries through the use of analogues of Artemisinin	https://www.fct.pt/apoios/projectos/consulta/vglobal_projecto.phtml.en?idProjecto=142763&idElemConcurso=8827	\N	\N	t	2023-10-18 10:32:19.188+02	f	\N	\N
SELCOP	andreas.hagemann@sintef.no	Andreas Hagemann	2025	100386	200	16	\N	\N	600000.00	402943	2021	CFEED produces copepod eggs for the marine larviculture industry. An increase of per capita egg production would immediately result in increased income and company value. Selective breeding is a powerful tool to increase the performance of a population for desirable traits, and fecundity is a highly heritable trait in copepods which makes selective breeding a promising approach to permanently increase egg production in a population. By establishing a new line of highly fecund copepods through a selective breeding program, both egg production yields and resource utilization rates can be significantly improved. Such an innovation will facilitate economically sustainable company growth, enable higher turnovers and enable more competitive pricing. SELCOP will, for the first time, initiate a selective breeding program for Acartia tonsa to improve egg production rates for the current, commercial copepod population. We will develop and make use of advanced image analysis methodologies, using tailored optics and machine learning to achieve high accuracy monitoring of egg production rates in the breeding experiments. Our commercial production trials will test the improved strain to assess genetic gains in a realistic production environment. The overarching aim of the project is to bring forth an improved line of copepods with higher egg production rates and implement these in the daily operation at CFEEDs factory to increase resource utilization using autonomous production tanks innovated in SELCOP. This would reduce labour costs and increase stability and predictability in the production. The innovations will facilitate sustainable company growth in terms of increased production volumes and economic competitiveness, and unique, patentable technology which in turn will enable higher turnovers and more competitive pricing. With SELCOP, CFEED will take key steps towards manifesting the company's share in the global aquaculture markets for marine fish and shrimp species.	Selective Breeding of Copepods	https://www.sintef.no/en/projects/2021/selcop/	\N	\N	t	2024-05-09 08:40:30.893+02	f	\N	\N
	helgag@rf.is	Helga Gunnlaugsdottir	2004	90033	100	2	701	267	14823.00	25514	2004	\N	Alternative substances in feed for Atlantic cod	http://www.kg2.eurocean.org/proj.jsp?load=25514	\N	\N	t	2021-04-20 15:45:13.189+02	f	\N	\N
SANCO 2	victoria.besada@vi.ieo.es	Victoria Besada	2005	12990	200	16	\N	\N	\N	101376	2004	Following the studies of SANCO (2001-2003) Levels of lead, cadmium and mercury in more species of fish, crustaceans and molluscs produced and consumed in Spain. Samples of the different species analysed were taken mainly through the fishing research campaigns of the Spanish Oceanographic Institute on different seas. The network of scientific observers sailing on board commercial vessels also provided samples. In certain specific cases, the extractive, processing and commercial sectors provided their collaboration or, alternatively, purchases were made on the market.\r\n\r\nLevels of lead, cadmium and mercury in more species of fish, crustaceans and molluscs produced and consumed in Spain.	Metales pesados y arsénico inorgánico en productos pesqueros - Heavy metals and inorganic arsenic in fish products	\N	\N	\N	t	2024-04-08 15:49:16.13+02	f	\N	\N
SubCage	\N	\N	2016	12661	100	600	\N	\N	71429.00	401602	2015	Aquaculture has done reasonably well to supplement the expanding consumption of fish and seafood in the EU but has still been unable to have the desired impact because of the high set up, operating and maintenance costs; lack of space along the coastal shores; pollution and threats of diseases and eutrophication. Hence, we developed SubCage – a working proof of concept prototype to TRL 6 which is based on a patented Tension Leg Cage (TLC) technology capable of submerging fish cages to depths of up to 55 m at a controlled velocity based on the principle of wave ispersion. This prototype is a 12 m diameter fully submersible fish cage, which has been tested for 2 years in Crete using red porgy. This was successfully demonstrated as there were no issues during the operation and thus confirmed that SubCage satisfies all customer needs, such as: cost benefit solution for fish farming in unsheltered area; increase of fish quality; improvement of fish health and mortality rate. Despite the risk surrounding aquaculture in the unsheltered regions due to its environment; we proved that, by using SubCage, expanding production capabilities in such areas is feasible, commercially beneficial to farmers and can increase the value of the fish species. With the help of the SME instrument in scaling up our prototype to a 30-55 m diameter commercially acceptable fish cage, we would expect to contribute to an increase in fish price of up to 20% and additional increase in yield of up to 2% in comparison with surface cages. In comparison with competitor technologies, our prices will be several times lower by 30-40% as well as an estimated ROI being achievable in approximately 3 years. Within 5 years, we can humbly anticipate to enhance the production capacity of the EU by 2%. This translates to Refa Med Srl. deploying 402 SubCage units in the EU within 5 years, generating a revenue stream of over €80 million and helping create between 300 and 400 product-related full-time jobs.	Submersible Tension Leg Fish Cage for Mariculture in Unsheltered and Offshore Areas	https://cordis.europa.eu/project/id/712119	\N	\N	t	2023-10-18 10:34:05.918+02	f	\N	\N
SEABIOPLAS	julie.maguire@dommrc.com	Julie Maguire	2015	10736	100	9	311	33	2000869.00	400046	2013	SEABIOPLAS fits EU 2020 strategy: a resource efficient Europe that innovative ideas can be turned into products and services to create growth and jobs. EU is the largest biodegradable polymers consuming region. Major market drivers for biodegradable polymers include legislation, depleting landfill capacity, pressure from retailers, growing consumer interest in sustainable plastic solutions, a quest for fossil oil and gas independence and the reduction of greenhouse gas emissions. The industry defines biopolymers, or bioplastics, as polymers that are either bio-based or biodegradable - PLA is both. The production of PLA and other biopolymers is now based in natural resources like corn, wheat, sugar beets and sugar cane. There is an increasing concern that the use of those raw materials will compete with food, feed or energy production, with consequent escalation of raw material costs and negative environmental effects. The dependence of those feedstocks is a limitation to a wider application of biopolymers in the plastic industry; thus the interest in alternative sustainable resources. SEABIOPLAS proposes seaweeds: offering advantages over traditional feedstocks, including higher productivities, no competition for land use, minimal water consumption while having similar sugar contents and contributing to the reduction of CO2 emissions. SEABIOPLAS offers a complete integrated solution to the plastic SMEs stakeholders through the scientific knowledge provided by the RTDs, from the production of the feedstock in sustainable Integrated Multi Trophic Aquaculture systems, to the development of the biopolymers using innovative technologies of reduced environmental impact until the validation test of the seaweed-based polymers in greener plastic products (shrinkable and stretchable films, adhesives, plastic additives and coatings). As a complement, the viability of valorizing the seaweed residues as ingredients for animal feeds will be assayed in dairy farms and IMTA sites.	Seaweeds from sustainable aquaculture as feedstock for biodegradable bioplastics	https://cordis.europa.eu/project/id/606032	\N	4	t	2024-05-09 08:51:16.819+02	f	\N	\N
	carmen.sarasquete@icman.csic.es	M. Carmen Sarasquete	2007	16993	200	16	\N	\N	\N	102407	2005	It has been shown that several food proteins and peptide derivatives can have various physiological functions in the organism, for example as opiates, antihypertensive agents, immunomodulators, antimicrobial agents etc. Previous results of the research group of I. Recio and M. Ramos of the Instituto de Fermentaciones Industriales of the CSIC, have concluded that milk and egg proteins are excellent substrates to produce bioactive peptides with antioxidant and antihypertensive activity. The employment of food peptides and proteins as antimicrobial agents in other applications has awoken great interest because of the harmless nature of these compounds. Recently, explorations have begun into the possible antiviral activity of different fragments derived from milk products against some mammal viruses. Similarly, chemically changed food proteins, such as lactoferrin, in which the surface charge of the protein is altered, have been shown to present a clear activity against type 1 human immunodeficiency virus. However, there are no data on the activity of food proteins and peptides against viruses that cause diseases in fish. Owing to the intensification and diversification of aquaculture worldwide, there is increasing interest in viruses that affect teleost species, both as a study model and also for potential practical applications. These viruses constitute an innovative model to determine the biological activity of food peptides and proteins that could present antiviral or immunostimulant characteristics and could be used in medicinal products or coadjuvants of DNA vaccines. To date, the application of potential antiviral agents in edible fish has not been developed, since these are toxic molecules, or ones of high cost or low activity. However, the proteins or peptides studied in this project are derived from food products, making them suitable for use in edible fish. Moreover, if they prove to be sufficiently active they can be produced at low cost.	Proteínas y péptidos alimentarios como antivirales de interés en Acuicultura - Food proteins and peptides as antivirals of interest in Aquaculture	\N	\N	\N	t	2024-05-13 12:51:39.293+02	f	\N	\N
	Lars.Pilstrom@icm.uu.se	Lars Pilström	2004	13723	200	16	\N	\N	5980.00	301400	2003	\N	Studies of the immune system and its genetic background in fish	\N	\N	\N	t	2024-02-01 16:55:26.55+01	f	\N	\N
 PLAN BOTHNIA 	hermanni.backer@helcom.fi / manuel.frias@helcom.fi	Hermanni Backer / Manuel Frias	2012	16945	100	706	\N	\N	500000.00	402343	2010	The Plan Bothnia project has tested transboundary Maritime Spatial Planning (MSP) in the Baltic Sea. The project used the Bothnian Sea area between Sweden and Finland as a case study and focused on planning inventory and the elaboration of MSP rules and principles for this area. The project held five meetings with partners and invited participants focusing on different steps needed to reach the final goal: the pilot plan for the Bothnian Sea. The project results were documented in the book “Planning the Bothnian Sea”, which was prepared as a collective effort by six partners and numerous participants from regional and national authorities in Sweden and Finland.	Preparatory action on Maritime Spatial Planning in the Baltic Sea	https://www.msp-platform.eu/projects/plan-bothnia	\N	\N	t	2022-06-16 17:06:20.266+02	f	\N	\N
	ujh@sintef.dk	Ulrik Hansen	2005	12913	200	16	\N	\N	130928.00	300854	2004	In November 2004, a cruise was carried out with a factory trawler in the Barents Sea. The purpose was to verify whether the use of a T90 trawl bag was favorable for the quality of the catch. In the T90 trawl bag, the net line is turned 90º in relation to the line in a normal trawl bag. This way of using regular netlin has been shown to have a number of positive effects on various conditions around the catch, including better quality. The aim of this project was to investigate this effect in a northern Norwegian cod fishery. 17 halls were made, but not all were thoroughly analyzed for all parameters. An analysis was made of the length, weight, proportion of live fish on board, the development of Rigor Mortis and muscle pH. In addition, the fish were analyzed visually during boarding and after being taken home to the laboratory for damage to the skin and fillet. It seems that the T90 trawl bag catches larger fish than usual - in the order of 1 - 2 cm. On the other hand, it has not been possible to ascertain a difference in the quality of the fish in the two trawl bags for any of the parameters chosen for analysis.	Bygging av prototyp og fullskala testing av ny trålpose. Del 2 av prosjektet Forholdet mellom redskap og kvalitet på fisk, råstoffbehandling ombord i fartøy - Construction of prototype and full-scale testing of new trawl bag. Part 2 of the project The relationship between gear and quality of fish, raw material treatment on board vessels	https://www.fhf.no/prosjekter/prosjektbasen/342102/	\N	\N	t	2023-07-28 14:53:42.884+02	f	\N	\N
DEVOTES-NO	anewton@ualg.pt	Alice Newton	2016	12392	200	16	\N	\N	\N	103003	2012	Marine biodiversity is fundamental to support marine ecosystem function and also supports economically important activities in Norway (e.g. fisheries and aquaculture). Multiple pressures are exerted on the marine ecosystem that thereby affect the status of marine biodiversity and impact human welfare, (e.g. the effect of Non Indigenous Species, eutrophication and the effect of fisheries harvesting). Furthermore, marine biodiversity is also subject to global drivers, such as increase temperatures and decrease pH from climate change. Knowledge derived from the project will support integrated ecosystem-based management of the oceans and coastal areas, in accordance with Norwegian policy, e.g. the Marine Resources Act of Norway (2009), and further inform the North Sea management plan (http://www.klif.no/no/english/english/Whats-new/We-must-take-care-of-the-North-Sea-and-Skagerrak/). The project will develop functional and cost effective marine biodiversity indicators and tools for the assessment of environmental status and ecological status, which are necessary for the implementation by Norway of OSPAR and the WFD in coastal waters. Such environmental quality measures and indicators are necessary to enable a precautionary principle for sustainable ecosystem management of marine resources. The project will also explore eco-innovation solutions such as the co-benefits of aquaculture further down the food chain, (e.g. of filter-feeding bivalves for the production of food, aquaculture feed and mitigation of eutrophication).	DEVelopment Of innovative Tools for understanding marine biodiversity and assessing good Environmental Status in Norway	\N	\N	\N	t	2023-12-20 14:27:53.555+01	f	\N	\N
SaNoVac	oystein.evensen@nmbu.no	Øystein Evensen	2018	12406	200	16	\N	\N	1495200.00	401322	2014	"The aim of this project was to develop a nanoparticle vaccine against infection with piscine orthoreovirus (PRV) in salmon based on antigens produced in plants. PRV infection causes cardiac and skeletal muscle damage in Atlantic salmon, and the disease is very widespread in the aquaculture industry. There are currently no effective vaccines against PRV infection. We have established methods for production and formulation of subunit vaccines for injection where PRV surface proteins are produced in tobacco plants and in E. coli. Various antigens are formulated as nanoparticles formulated as PLGA particles and we have tested the degree of incorporation, freeze-drying methods, and release profile of the antigens. We have experienced that there are challenges associated with the production of surface proteins (sigma1 and mu1) from PRV in plants. Much work has been done to stabilize the production of both sigma1 and mu1, but it has not been possible to produce mu1 in tobacco plants. Alternatively, we have used production in E. coli and the vaccines have been formulated with different combinations of surface proteins. In addition to nanoparticle vaccines for injection, we have also included water-in-oil vaccines and DNA vaccines expressing surface antigens. These are used for vaccination of Atlantic salmon with subsequent infection with PRV. The results show that recombinant vaccines produced in E. coli provide better protection than plant-based antigens. Oil-based vaccines are better than nanoparticle vaccines, and DNA vaccines provide poor protection with more pronounced pathological changes in the heart than the control group. This project has facilitated establishment of methods for formulation of nanoparticle vaccines for use in farmed fish that will be used for other pathogens/antigens. The results show that there are good opportunities for developing vaccines against PRV infection, but proper combination of antigens is important and further studies are needed to optimize the formulation of the injection vaccines.\r\n\r\nAchieved effects\r\n- Tested possibility of viral antigen production in plants and identified key difficulties\r\n- Established good practices for nanoparticle formulation and preparation with in vitro methods for integration and release of antigen over time\r\n- Tested out different molecular adjuvants in general and particularly for immunization against PRV infection\r\n- Tested out a challenge model for PRV infection in salmon\r\n- Documented that pathology scores can be reduced following immunization with recombinant antigens based on surface proteins of PRV, with water-in-oil vaccines performing better than nanoparticle and DNA-based vaccine preparations\r\n"\r\n	Nanoparticle encapsulation of plant-based vaccine against piscine reovirus infection in salmon	https://prosjektbanken.forskningsradet.no/en/project/FORISS/239140?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Organisasjon.5=Institutt+for+basalfag+og+akvamedisin	\N	\N	t	2024-05-09 08:53:01.435+02	f	\N	\N
	a.sala@ismar.cnr.it	Antonello Sala	2015	18523	300	703	\N	\N	94000.00	401560	2014	The project provides for the testing of  new fishing equipment, to reduce operating costs and improve the effectiveness and the selectivity of the nets used.	New fishing equipment to reduce operating costs and improve the effectiveness and the selectivity of the nets used	\N	\N	\N	t	2022-06-29 15:34:55.069+02	f	\N	\N
SAMANTHA	\N	\N	2006	1010855	100	1	12	\N	1631297.00	402678	2004	SAMANTHA aims at providing a system, which will enable the traceability of products, based on the ability to identify them uniquely at any point in the supply chain. The small and medium sized fisheries determine the size of a batch, which is identified uniquely thanks to a RFID tag containing the required information.\r\nFor many European SMEs, and even more those included in coastal regions in some specific sectors like the fishing industry present in this consortium, it is of utmost importance to be able to control and manage effectively products and goods traceability throughout the supply chain, not only because they have to observe EC directives regarding certification of goods and consumers health, but also because those halfway points are the object of many black market activities which are definitely harmful both for the industry and consumers.\r\nSAMANTHA addresses the deserved resources management and control, accounting for an intelligent streamline of the traceability supply chain processes.	Safety Intelligent Fisheries Product Traceability Management Throughout The Supply Chain	https://cordis.europa.eu/project/id/6040	\N	\N	t	2024-04-08 15:55:07.002+02	f	\N	\N
PLAICELIFELINE	ewan.hunter@cefas.co.uk	Ewan Hunter	2005	18428	100	1	502	6	159046.00	25662	2004	This project aims to describe the lifetime movements of plaice, Pleuronectes plates, in the North Sea, by linking the geographical movements of fish tagged with electronic data storage tags (Dusts) to chemical signals simultaneously laid down in the ear-stones (eoliths) of the same fish.	Determination of Plaice lifetime movements in the North Sea by linking natural and electronic data records	https://www.ices.dk/sites/pub/CM%20Doccuments/2004/K/K0504.pdf	\N	\N	t	2023-06-23 08:46:15.412+02	f	\N	\N
CONNECT	\N	Henry Queiroga	2011	1010896	200	16	\N	\N	150000.00	403064	2008	"The Connect project concerns the assessment of the spatial scales of connectivity of populations of a coastal species, along demographic units arranged according to a stepping-stone array. In marine species with indirect development (i.e., with a larval stage) the flow of genes between populations depends on the distance separating the populations, as well as the interaction between the duration of larval development, larval behavior and circulation patterns.\r\nThe project will look at this problem in the crab Carcinus maenas, which forms large estuarine populations along the west coast of the Iberian Peninsula. C. maenas has a larval stage that develops in coastal waters for 4 to 6 weeks, from late winter to early summer. During this period of the year, the coastal ocean of the west of the Iberian Peninsula is subject to two different circulation regimes: a flow towards the pole during the winter, forced by the winds from the southern quadrant associated with the passage of cold fronts, and a flow towards the equator after the transition from the spring onwards, when the winds from the northern quadrant favorable to the coastal upwelling dominate the atmospheric circulation. During the breeding season, several discontinuous episodes of larval supply to estuaries can be detected. The Connect project will look at the following questions:\r\n1. Is there any geographical structure of genetic differentiation along the population alignment of the species?\r\n2. How do supply episodes in a particular estuary (e.g., the Ria de Aveiro) correlate with forcing agents?\r\n3. What is the probable origin of the larvae that are fed to a particular estuary (e.g., the Ria de Aveiro) in each feeding episode?\r\n4. What is the allelic composition of the individuals of each population and of each episode of supply?\r\n5. Are there differences in the connectivity of populations within different coastal segments, associated with different oceanographic regimes across the geographic range of populations?\r\nThe Connect project will use a set of 20 DNA markers (microsatellites) to describe the genetic structure of populations along a geographical gradient stretching from Asturias to the Algarve. The larvae supplied to the Ria de Aveiro will also be analysed against the same set of markers. If there is a geographical structure of genetic differentiation, then it should be possible to attribute the origin of the larvae recruiting in the Ria de Aveiro to a particular population or set of adjacent populations. A numerical model of ocean circulation will also be used, associated with a model that simulates the individual behavior of the larvae, in order to describe the advective history of the larvae that constitute each of the supply episodes, which will allow the investigation of possible differences in connectivity throughout the set of populations.\r\nThrough the use of multiple tools – assessment of geographic structure, identification of larval origin populations, and modelling of dispersal distances based on oceanography and larval behaviour – we hope that the Connect project can contribute to our understanding of the mechanisms that regulate gene flow and connectivity between populations of marine organisms."\r\n	Assessment of connectivity between marine populations using genetic and oceanographic modelling tools	https://www.cesam-la.pt/projetos/connect-avaliacao-da-conectividade-entre-populacoes-marinhas-utilizando-ferramentas-geneticas-e-de-modelacao-oceanografica/	\N	\N	t	2023-11-06 16:21:29.689+01	f	\N	\N
	frank.jakobsen@fhf.no	Frank Jakobsen	2006	100095	200	16	\N	\N	\N	300816	2005	"The project will look at how handling affects the dry fish weight yield and finished product quality.\r\nThe aim is to clarify whether the handling of the fish after it has been taken down from the hatches affects the yield by weight and the quality of the finished product. Climate storage and traditional storage are compared.\r\nIt must be determined how long it takes before the fish is ready for packaging depending on the storage solution, and it is assessed whether the handling gives the opportunity to optimize the yield in relation to water content, whether stabilization at low temperature and high humidity affects the final yield differently, compared to normal temperature and often drier air. It must be checked that the handling helps to ensure and maintain the quality of the fish in relation to taste, and in relation to avoiding fungal growth.\r\nThe starting point for the registrations is the weight of the fish and the average water content in the fish when it is taken off the shelves.\r\nIf it can be shown that registrable differences occur during chilled post-drying, this can help to finance the costs of climate control at the dried fish warehouse.\r\nIf no differences can be detected between chilled stabilization/post-drying and stabilization/post-drying in warehouses without climate control, the consequence will be that the dried fish should first be cooled when it is to be packed."\r\n	Videreføring av optimal lagring av tørrfisk - Continuation of optimal storage of stockfish	https://www.fhf.no/prosjekter/prosjektbasen/453014-1/	\N	\N	t	2023-11-23 10:42:08.003+01	f	\N	\N
	asgeir.sorensen@ntnu.no	Asgeir Johan Sørensen	2006	12407	200	16	\N	\N	\N	103061	2006	The project is part of the IntelliSTRUCT programme organized as a cooperation between CeSOS and SINTEF Fisheries & Aquaculture. The programme aims at developing marine structures with improved capabilities with respect to environmental loading by incorporating new structure concepts and control theory. Tensegrity structures (TS) consist of bar elements (always in compression) kept in position by a network of string elements (always in tension) connected at bar nodes. The structure concept has been applied in architecture, civil engineering, structural engineering and aerospace engineering for nearly half a century. Professor Robert E. Skelton is Director of Structural Systems and Control Laboratory (SSCL) at University of California, San Diego (UCSD) and a mentor in the field of control of structures, especially with respect to space applications. He has a broad academic and industrial background from projects for NASA as the Hubble Space Telescope and SkyLab. Professor Skelton has been visiting our group of researchers at CeSOS, NTNU this summer holding lectures and a workshop on future marine structures. He has become co-advisor for me during my PhD and I am now invited to UCSD for a 6,5 month research stay. We believe the introduction of smart structure concepts as tensegrity structures will have a large impact on design and technological solutions for several Norwegian industries as aquaculture, offshore, oil and gas, space industry and automation. Please see attached articles from Adresseavis en and Universitetsavia about Professor Skeltons visit to NTNU.	Modelling and Control of Tensegrity Structures in Marine Systems	\N	\N	\N	t	2023-10-30 16:59:48.687+01	f	\N	\N
	Kurt.Tande@uin.no	Kurt Tande	2014	17693	200	16	\N	\N	\N	103110	2011	"Historical use of wax ester in human consumption indicates that the oil gives favourable health effect in humans which cannot be ascribed to EPA and DHA alone.\r\nThe bioavailability of Calanus Oil and the partitioning of components from the oil into body organs have been studied in rodents. The animals were able to hydrolyze wax esters and absorb the fatty acids, since the fatty acid composition of the adipose tissue and liver reflected those being added via the Calanus oil. The composition of the liver lipids demonstrated elongation and desaturation of the C18 omega?3 fatty acids from the feed and accumulation of longer chained omega?3 fatty acids. Elevated levels of FFA and FAOH in the feces suggest that the absorption process, not the hydrolysis, could be a rate limiting step in utilization of small amounts of wax esters included in high fat diets in mice. Additional studies have been performed to demonstrate the digestion of Calanus Oil using in vitro models. The results confirm that Calanus Oil is digested in a similar rate as ethyl esters from fish oil. The digestion rate is slower than that obtained from hydrolysis of triglycerides. Qualitative and quantitative data are obtained using HPLC, solid phase extraction (SPE) and gas chromatography (GC), all tailored for application on Calanus Oil. Three peer reviewed papers have been developed from this project so far."	Characterization, fractionation and digestion of oil from Calanus finmarchicus	https://prosjektbanken.forskningsradet.no/en/project/FORISS/209998?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=450&ProgAkt.3=NAERINGSPH-N%C3%A6rings-phd	\N	\N	t	2023-10-30 17:03:53.817+01	f	\N	\N
	thomas.catchpole@cefas.co.uk	Tom Catchpole	2013	18428	200	16	\N	\N	1554802.00	301306	2008	The project objective is to develop technologies which minimise discarding (and therefore environmental impact) to the practicable minimum across all English and Welsh fishing fleets. Techniques and tools developed under a previous research project, MF0738, will be used. Focused discard-mitigating solutions will be developed jointly with industry and other agencies, for example gear modifications, improved onboard catch handling, fishing pattern alterations or new technologies, area/time/effort manipulations. The project will provide both the industry and Defra with advice and tools to allow quantification of the patterns and causes of discards, including an evaluation of the potential efficacy of newly developed discard mitigation solutions. It is hoped that the work could facilitate and support an industry shift towards reduced discarding and more environmentally-responsible fishing.	Practical steps towards reducing discards and developing more environmentally responsible fisheries	http://sciencesearch.defra.gov.uk/Default.aspx?Menu=Menu&Module=More&Location=None&Completed=0&ProjectID=15192	\N	\N	t	2023-07-28 17:19:20.148+02	f	\N	\N
	dlb@st-andrews.ac.uk	David Borchers	2010	13252	200	16	\N	\N	394.00	301390	2007	Maps will allow the effectiveness of real time closures and other measures (e.g. MPAs) to be determined, and to understand where effort and catch are displaced to from such closed areas. The modelling will provide an absolute estimate of anglerfish numbers rather than a relative Catch per Unit Effort value. The objectives of the project are; (1) To model Vessel Monitoring System (VMS) data in terms of activity e.g. steaming, scouting and fishing; (2) To partition catch and effort from log books, determine the location of fishing at the level of ICES rectangle, and map effort and catch distributions; (3) Develop a modelling approach to determine the swept area abundance of angler fish in the recently launched industry collaborative surveys.	Statistical analysis and modelling of effort from Vessel Monitoring System data and of catchability of angler fish in the dedicated collaborative angler surveys	\N	\N	\N	t	2023-07-28 12:18:15.022+02	f	\N	\N
	\N	\N	\N	13427	200	16	\N	\N	\N	402089	2012	\N	The Diet of a Top Marine Predator in Ireland and Interaction with Fisheries	\N	\N	\N	t	2021-07-01 16:15:31.613+02	f	\N	\N
	sjurdur.joensen@nofima.no	Sjurdur Joensen	2011	12395	200	16	\N	\N	125748.00	300694	2011	The projects that have been carried out on stockfish in recent years, “Mapping of factors that affect the drying of fish on shells: Preliminary project” ( FHF-900003 ), “Controlled drying of stockfish” ( FHF-900194 ) and “Controlled drying of stockfish: Large-scale test with net over the stockfish ”( FHF-900438 ) has provided significant insight into how the sun affects the temperature in the fish and how it in turn affects the quality. In the present project large-scale experiments have been carried out with hanging stockfish under shade nets. The fish were hung at three times on March 1, March 23 and April 14. At each of the times, fish were also hung as a control, without a net. The use of a shadow net over stockfish while hanging on a reel reduces the temperature of the fish both measured as an average throughout the season and the effect is especially great on sunny days. Although this temperature effect is present, the results show that the quality is unchanged for some quality defects, while the quality is deteriorated for other quality defects. No quality improvement has been found on any important and typical quality defects in stockfish. The tested 70% shade net therefore has no intention of improving the quality of stockfish. The work documents that traditional outdoor drying that is practiced in the industry, gives better quality of the stockfish than when using protection with a shade net. The experiments were carried out at Brødrene Berg AS, Værøy.\r\n	Styrt utetørking av tørrfisk: Utvidet storskalatest med skyggenett - Controlled drying of stockfish: Extended large-scale test with shade net	https://www.fhf.no/prosjekter/prosjektbasen/900598/	\N	\N	t	2023-11-23 10:27:12.496+01	f	\N	\N
	Eduardo.Grimaldo@sintef.no	Eduardo Grimaldo	2022	100721	200	16	\N	\N	441063.00	402588	2021	Mixing in unwanted bycatch, including cod fish, mackerel sturgeon and various shark species is a growing problem in trawling for pelagic fish and industrial trawling. Most shark species are red-listed and should therefore be carefully selected during towing. The lack of a technically well-functioning solution for continuous sorting and processing of whitefish also makes it difficult to take care of quality. In addition, the percentage of legal bycatch is very low, which entails a risk of breaking the law and increased costs for the fleet. Within industrial trawling, it is primarily quota-covered fish / large fish that pose a problem, but mixing in valuable consumer fish (mackerel and herring, for example) leads to a loss of value when these species are used for reduction.\r\nMain objective:\r\nTo develop knowledge and technology that can help reduce unwanted bycatch in pelagic and industrial trawls.\r\nSub-goals:\r\n• To identify which pelagic and industrial trawl fisheries have the greatest challenges with bycatch of unwanted species or sizes.\r\n• To develop knowledge about behavior that can contribute to finding good selection solutions in the commercially most important pelagic fisheries and document this with underwater video recordings.\r\n• Testing technology that can help reduce unwanted bycatch.\r\n• To document the selection devices' functionality and selection capacity with measurements and video recordings.\r\n• To test Exluder as a selection system in selected pelagic and/or industrial trawl fishery(s).\r\n• To document the selection device's functionality and selection capacity with measurements and video.\r\n• To prepare presentation material from the project for use in communication with the fleet.	Development of effective selection systems in pelagic and industrial trawls	https://www.fhf.no/prosjekter/prosjektbasen/901634/	\N	\N	t	2023-07-28 14:46:23.988+02	f	\N	\N
MAKSAA VAIVAN	juha.s.karjalainen@jyu.fi	Juha Karjalainen	2020	13556	200	16	\N	\N	77300.00	402104	2018	For the time being, the internal organs of fish species produced in aquaculture in Finland and Europe have mainly been disposed of as tailings or used to produce only minor value added. The aim of the Maksaa Vaivan project is to promote the utilisation of the liver page streams of fish farming, to increase the value of Finnish fish farming and to innovate a new healthy food culture.	Kalanviljelyn perkuujätteiden hyödyntäminen: siian ja kirjolohen maksan talteenotto ja valmistaminen ravintoloiden erikoistuotteeksi - Utilization of fish farming fly ash: recovery and preparation of whitefish and rainbow trout liver as a specialty product for restaurants	\N	\N	\N	t	2024-04-17 17:14:38.139+02	f	\N	\N
	jostein.saltskaar@imr.no	Jostein Saltskår	2013	10006	200	16	\N	\N	\N	300454	2011	There is considerable attention to the responsible utilization of fishery resources. This means i.a. that one must not damage fish that are not taken on board while fishing, cf. new regulations on this. Fish that ""run"" over the skin during penetration, especially with large, heavy nets, are not desirable. A newly developed purse seine that prevents fish from escaping in this way will be able to contribute to seine fishing becoming more resource-friendly and thus contribute to strengthening sustainable fisheries.\r\nThe project is anchored in FHF's action plan for 2011. Under Catch Technology, it is stated that it wants to ""Contribute to the development of net technology for gentle release of catch and quantity limitation"". The project will be closely linked to the ongoing FHF project ""Development of resource- and environment-friendly net technology"" , and have a joint project management and steering group with this.\r\n\r\nGoal: to develop a new skin purse that prevents fish from escaping over the skin in a net cast.	Ny flåsnurpe for ringnotflåten - New purse seine for the purse seine fleet	https://www.fhf.no/prosjekter/prosjektbasen/900685/	\N	\N	t	2023-10-30 17:09:50.578+01	f	\N	\N
PON TESEO	\N	\N	2015	100705	300	703	\N	\N	14152836.00	402105	2012	The activities of the project include development objectives aimed, on the one hand, the integration of new energy technologies (which represent the state of the art in the field of information technology with high efficiency and low environmental impact) on board of vessels of different types such yachts / sailing boats, mega yachts and fishing boats, and secondly, the development of energy technologies with strong character dedicated specifically to the application of innovation in the shipbuilding industry in the medium and long term. Effective on-board application will be enabled through the results of this project.	Tecnologie ad alta Efficienza per la Sostenibilita Energetica ed ambientale On-board - High Efficiency Technologies for On-board Energy and Environmental Sustainability	http://www.ponrec.it/open-data/progetti/scheda-progetto?ProgettoID=5747	\N	\N	t	2023-08-08 08:38:54.587+02	f	\N	\N
OCEANFISH	\N	\N	2018	100500	100	600	\N	\N	3354000.00	401604	2015	Gili Ocean Technologies aims to become the leading off-shore (Open Ocean) aquaculture company. This will be achieved through the operation of fish farms as well as through the delivery of turn-key projects for other fish farmers based on our extensive off-shore fish farming expertise and advanced technologies. Aquaculture is rapidly growing. The FAO estimates that aquaculture will grow to over 62% of the worldwide supply of fish protein by 2030.However, the currently near-shore aquaculture faces significant problems e.g. relatively slow growth rate for the fish, high death rates, low stocking densities in the cages and intensive use of antibiotics in order to fight diseases. In addition, significant pollution in the coastal areas is very common as there is hardly any dispersing of organic matter in the ocean. This impacts the local ecology as well as the industry itself. OCEANFISH aims to finalize the development and start the commercialisation of the various technologies necessary to transform Gili's existing Subflex Classic systems to advanced and sophisticated open ocean systems improving growth rates, reducing ecological impact and providing the aquaculture industry with the tools necessary to meet the market demands. This is a significant market opportunity. To capture this opportunity, the OCEANFISH project aims to 1) increase the cost-efficiency of the Subflex aquaculture platform, 2) enable real off-shore farming, 3) enable growth of additional fish species and 4) commercialize the technology. The OCEANFISH system is a flexible submerged system of cages. The original technology was developed with the Technion, Israel's leading technological university. OCEANFISH is an excellent example of how humans can take better advantage of oceans in a highly sustainable manner and at the same time solve significant ecological challenge	Open Ocean Fish farms	https://cordis.europa.eu/project/id/683610	\N	\N	t	2023-10-18 10:35:26.091+02	f	\N	\N
COPEMED	\N	\N	2005	11137	300	701	\N	\N	\N	101938	1996	The objectives of FAO COPEMED Project are the advice, technical support and establishment of cooperation networks to facilitate coordination to support fisheries management in the Mediterranean.	Coordination to Support Fisheries Management in the Western and Central Mediterranean	\N	\N	\N	t	2023-07-31 17:33:59.089+02	f	\N	\N
	gaetano.messina@dieei.unict.it	Gaetano Messina	\N	18523	200	16	\N	\N	\N	302090	2002	\N	Individuazione ed analisi di elementi per la richiesta alla CE di adeguamento dell'obiettivo P.O.P. connesso agli interventi per la sicurezza a bordo delle piccole imbarcazioni - Identification and analysis of elements for the request to the EC for the adjustment of the P.O.P. connected to safety interventions on board small boats	\N	\N	\N	t	2023-08-09 09:11:39.184+02	f	\N	\N
QMAR	\N	Hanne Jorun Sixten	2021	10364	200	16	\N	\N	832499.00	401982	2017	In QMAR, we will address two major challenges in sustainable growth of the salmonid aquaculture: A) Environmentally responsible growth, demanding timely and efficient exploitation of underutilised marine raw materials, and B) Formulation of future feeds that support high fish performances and welfare, requiring more basic and practical knowledge on the marine meal properties and metabolic functions and the respective shortcomings of plant raw materials. The innovative idea of this project is to tackle these two major challenges combined, and building on existing scientific results on marine water solubles (MWS), significantly advance our knowledge for the production of high performing raw materials and sustainable diets with low contents of marine ingredients for salmonids. The main objectives of QMAR are to 1) Identify marine by-product ingredients and fractions that promote feed intake and healthy fish growth 2) Define the process (e.g. by hydrolysis) to increase the yield of vital components in marine supplements in plant based feeds and 3) Understand the metabolic pathways affected by essential appetite and growth promoting components along the gut/brain axis in salmonids. The results from this project will enable us to substitute FM and krill meal with MWS, thus increasing sustainability and profitability of the aquaculture sector in Norway and abroad.	Unlocking the nutritional and technical Quality potential of MARine by-products in sustainable salmonid feeds	https://prosjektbanken.forskningsradet.no/en/project/FORISS/268987?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=180&ProgAkt.3=HAVBRUK2-Stort%20program%20for%20havbruksforskning	\N	\N	t	2023-10-18 10:45:08.35+02	f	\N	\N
	\N	Eiolf Vikhagen	2018	1010590	200	16	\N	\N	609360.00	401498	2016	Biomass measurement of fish is one of the large unsolved problems for the fish farming industry. Knowing the value of your inventory is taken for granted in most industries, but this is not the case for fish farmers, since their inventory spends their life under water, inaccessible. Knowing the exact weight and size of the fish has been an area of interest since the first fish was farmed, and several solutions have been developed and used. A common factor with all current solutions is that they do not have satisfactory exact measurements, which makes their output more of a statistical exercise rather than one of actual precise measurements. Also, the number of measurements current solutions enable is troublesome, in that the results should speak for a population of nearly 200 000 fish. For the fish farmers, the issues with today´s solutions means they are losing large sums every year, mainly due to the following factors: \r\n1.  They sell their fish one week in advance of harvesting, and if they sell the wrong amount, either too much or too little, this costs them money. \r\n2.  Not knowing the weight of your fish at any given time means two things:\r\na. Cannot produce the maximum amount of salmon as defined by the concessions in the fish farmer´s ownership\r\nb. Cannot feed the fish optimally\r\n3. Having a vague inventory is negative, especially for those farmers traded publically\r\n4. Using the wrong dosages when treating disease could lead to having to repeat treatments\r\nAccording to SINTEF these factors cost the industry more than a billion NOK every year. \r\nOptomar AS aims to solve these problems by tackling the issue in both ends: Ensure a very high precision in every measurement, as well as enabling more measurements than are made today.	Development of a new system for measuring the biomass of fish in aquaculture	https://prosjektbanken.forskningsradet.no/project/FORISS/256297?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=2280&Departement=Helse-+og+omsorgsdepartementet&Departement=Helsedepartementet&source=FORISS&projectId=301029	\N	\N	t	2023-09-13 16:01:27.429+02	f	\N	\N
IMTA-EFFECT	 joel.aubin@rennes.inra.fr	Joël Aubin	2019	11174	300	702	\N	\N	750000.00	401537	2016	Aquaculture is facing a double challenge: producing more to sustain a growing demand for aquatic products and preserving the environment. Integrated Multi Trophic Aquaculture (IMTA) is one of the most promising pathways in the evolution of aquaculture systems. IMTA is based on the integrated cultivation of aquatic organisms belonging to different and complementary trophic levels. Inorganic and organic wastes from fed aquaculture organisms (e.g. finfish) are assimilated by respectively, autotrophs (phytoplankton, macroalgae, plants) and heterotroph species (oysters, mussels, sea cucumbers) that are co-cultured with the fed organisms. IMTA systems are designed in order to: \r\n- Decrease the dependence on external inputs, and increase the system efficiency by optimizing the use of nutrients and energy in the production loop, \r\n- Decrease the waste effluent and bio-deposit impacts by limiting the loss of nutrients (in water, sediments and air) \r\n- Diversify farm- products and generate a more robust source of income (less dependent on mono-product markets) \r\n- Generate and use different types and levels of ecosystem services \r\nThere are several IMTA strategies that use different approaches of integration either by growing each trophic level separately in a cascade of water waste concentrations or by growing different trophic levels all together. \r\nThe project IMTA-Effect aims to generate and integrate knowledge in order to design IMTA strategies for fish farmers being efficient, economically attractive, robust, and environmentally friendly, in marine and freshwater aquaculture systems. For this purpose, the project will combine experimental and modelling approaches to provide knowledge on the nutrient and energy efficiency gains generated by associating different aquatic species of different levels in the food web. Two basic production systems with various forms will be studied: multitrophic marine systems (in Portugal, France and Greece) and fresh water polyculture systems (in Romania, France, Indonesia and Madagascar). These systems are divided into two modalities : 1- species reared separately in different structures permitting a precise measurement of each species activities and role in nutrient and energy cycling, 2- Species reared all together in the same structure, showing an overall performance of species interactions. Particular attention will be paid on the primary production, as the main actor in the dissolved nutrient catching in IMTA, as a source of feed for the reared species, in a perspective of improved, and ideally total, recycling.	Integrated Multitrophic Aquaculture for EFFiciency and Environmental ConservaTion	https://www6.inrae.fr/imta-effect	\N	\N	t	2023-09-13 12:29:28.956+02	f	\N	\N
	trine.ytrestoyl@nofima.no	Trine Ytrestoyl	2015	12395	200	16	\N	\N	251358.00	300605	2013	The results from the project show a retention efficiency of 27% for energy, 24% for protein, 23 % for EPA/DHA and 12.3 for phosphourous (% of eaten retained in fillet)for the entire Norwegian salmon production i 2012. The total salmon production in Norway 2012 was 1.27 million tons which gives around 7 billion salmon meals. The total content of EPA/DHA in the edible portion of Norwegian salmon production in 2012 is sufficient to cover the recommended daily intake of 0.25 g of 123 million people for one year. Fish meal and fish oil made up around 20 and 11 % of the salmon diet in 2012, and more than 25% of the marine ingredients were produced from trimmings and byproducts. The Fish in-Fish out ratio is currently 0.73 and 1.25 for fish meal and oil respectively, and Norwegian salmon has now become a net producer of marine protein. The LCA-data from the 2010 salmon production show that the climate impact, energy use, land area and P use is lower for salmon compared to chicken and pork production. The LCA data analysis is still in progress for the 2012 production. The project is a follow up of the project "Resource use and eco-efficiency of Norwegian salmon farming in 2010".\r\nThe main goal is to evaluate how efficient the feed resources were for food production used in Norwegian salmon farming in 2012. This is done by calculating the retention of main nutrients (energy, protein, fat) and of the essential marine fatty acids EPA and DHA in whole salmon and in the edible product. The project will also address the use of phosphourous in Norwegian salmon farming. Furthermore, the project will estimate the environmental impact of the Norwegian salmon production in 2012 using Life cycle Assessment (LCA) to calculate the climate impact (CO2-footprint), cumulative energy use, use of P and fresh water.	Ressursregnskap og analyse av fôrråvarer 2012 - Resource utilisation and eco-efficiency of Norwegian salmon farming in 2012	https://www.fhf.no/prosjekter/prosjektbasen/900912/	\N	\N	t	2023-09-12 12:17:40.336+02	f	\N	\N
	bjornm@matis.is	Björn Margeirsson	2011	12031	200	16	\N	\N	\N	301422	2008	The aim of the project is to improve techniques and equipment used for fish transportation through analysis of transportation chains, experiments and computational modelling. Computational fluid dynamics (CFD) models will also be connected to microbial growth models for fish. Temperature is the most important variable for the shelf life of fish products and therefore much can be earned by improving temperature regulation in the transportation process. The knowledge gained in the project will increase understanding on how CFD can be used to improve temperature regulation in fish transportation, leading to increased value in both fresh and frozen fish export.	Thermal modelling of processing and transport of fresh fish 	https://matis.is/wp-content/uploads/skyrslur/30-11-Lokaskyrsla-Hermun-Kaeliferla.pdf	\N	\N	t	2023-11-23 10:59:39.05+01	f	\N	\N
	agnar.holten.sivertsen@nofima.no	Agnar Holten Sivertsen	2013	12395	200	16	\N	\N	157072.00	300824	2012	Objective quality assessments of fish are in demand from industry, control authorities and consumers. In this work, a measurement method based on spectroscopy has been further developed for quality assessment of cod. The focus is on two challenges in this work: 1) varying storage temperature towards assessment and 2) raw materials with different soaking. Two types of raw material were used in experiments, line-caught and net-caught cod, to provoke different amounts of blood in the fillets. No differences in microbiological growth have been demonstrated between these groups, nor has any correlation been found between the amount of residual blood and microbiological growth. Based on spectroscopy data, it is possible to estimate the storage time of an unknown fillet if the storage temperature is known. That is, for each storage temperature, one must have a model for determining storage time. When the storage temperature is not known, or has varied, this is a bad solution. To solve this problem, the residual shelf life of all fillets included in the experiment was calculated from the microbiological growth rate at different temperatures (stored for 3 days on ice, filleted and then stored at 0, 4 or 7 ° C). In this way, all the fillets can be included in a common model regardless of storage temperature, and what is estimated is residual shelf life in days stored at 0 ° C. With this approach to residual durability, in the project group's opinion, very good models for residual durability were obtained based on VIS / NIR spectroscopy.	Videreutvikling av VIS/NIR-spektroskopi som metode for bestemmelse av kvalitet - Further development of VIS / NIR spectroscopy as a method for determining quality	https://www.fhf.no/prosjekter/prosjektbasen/900749/	\N	\N	t	2023-11-23 10:48:26.447+01	f	\N	\N
DAAD-NFR	christoph.stransky@ti.bund.de	Christoph Stransky	2006	11771	200	16	\N	\N	\N	102086	2005	Sustainable fisheries management largely depends on reliable information about the affiliation of the investigated stocks. The Norwegian cod stocks constitute a valuable living resource that is being harvested by Norway, Russia and the EU (incl. Germany). The current separation of coastal and Northeast Arctic cod is based on the internal growth zones of the ear stones (otoliths). This subjective method is to be quantitatively examined in the project by means of digital image analysis for the first time. The resulting stock separation will be compared with the outcome of other methods (morphometrics, genetics etc.). The project is divided into a test and application phase. The exchange of young scientists of the two leading fisheries research institutions in Norway (NFR - The Research Council of Norway) and Germany contributes to a significant expansion of the knowledge and skills of the participants and a strengthening of the Norwegian-German cooperation, which forms a fruitful basis for further joint projects. The experiences and methods in both institutions complement each other in an ideal way.\r\n\r\nExchange of knowledge.	Project-based staff exchange with Norway	\N	\N	\N	t	2023-07-31 17:37:29.377+02	f	\N	\N
mereRITA	georg.martin@ut.ee	Georg Martin	2021	13670	300	703	\N	\N	947370.00	402662	2019	In this project, we present several methodological and technological avenues to improve marine monitoring and assessment methods on two specific ecosystems defined in the call: seafloor habitats and fish spawning areas in shallow coastal areas and adjacent rivers. We will develop and test innovative and cost-effective monitoring systems, as well as indicators of environmental status in order to implement the Marine Strategy Framework Directive and the Habitat Directive as well as to provide better advice and guidance about the sustainable usage of valuable marine resources. We will develop and apply spatially explicit assessment methods for evaluating how alternative human uses either alone or in combination may affect biotic patterns, ecosystem functioning and societal benefits, with the aim of supporting sustainable governance and blue growth primarily in coastal areas. This will be done under alternative pressure- and policy-scenarios. 	 Innovative approaches to monitoring and assessing marine environment and nature values in Estonian sea area 	https://portal.helcom.fi/meetings/STATE%20-%20CONSERVATION%2012-2020-740/Documents/IMAGE%20project.pdf	\N	\N	t	2024-01-31 15:17:32.4+01	f	\N	\N
SeaFeed	olafur@matis.is	Ólafur H. Friðjónsson	2021	12031	300	703	\N	\N	\N	402501	2020	The aim of the SeaFeed project was to develop and standardize the action method of seaweed based on the treatment of lactic acid bacteria and other fermentation microorganisms. The lactic acid bacteria break down polysaccharides in the seaweed, making it more digestible and usable as a feed supplement rich in oligosaccharides and polyphenols with a variety of bioactivity and prebiotic properties.	Fermented seaweed based novel feed additives	https://matis.is/en/matis_projects/seafeed/	\N	\N	t	2024-05-09 08:50:06.505+02	f	\N	\N
ELASMOSTAT	fabrizio.serena@iamc.cnr.it	Fabrizio Serena	2014	10669	200	16	\N	\N	198936.00	402120	2012	\N	The status of the Elasmobranchs in the Italian Seas	\N	\N	\N	t	2023-08-08 08:49:49.15+02	f	\N	\N
	sigurjon.arason@matis.is	Sigurjón Arason	2007	12031	200	16	\N	\N	\N	301414	2005	The aim is to study the effects of superchilling (0-(-4)°C) on the physcochemical characteristics of cod and what is gained compared to traditional chilling methods. The risk by using superchilling is that the temperature in the muscle may be lowered too much, leading to ice formation, which may have negative effects on the water holding properties of the fish muscle. The effects of temperature on salt uptake and ice formation will be evaluated. Effects of superchilling on enzyme activity with regard to temperature and salt concentration will be evaluated. Superchilling of fillets (0-(-2)°C) will be compared to traditional chilling processes (0-2°C) by evaluation of protein denaturation, water holding capacity and spoilage. The results will be used to estimate the value of these methods with regard to storage life of fresh products compared to traditional methods. The knowledge gained in the project will increase understanding on changes occurring in fish muscle during superchilling. Results may be used in future research projects in this field and to improve chilling processes in the fish industry, leading to increased value and quantity in fresh fish export.	Effects of subcooling on brine uptake cod neck piece (Gadus morhua)	\N	\N	\N	t	2023-11-23 10:57:09.947+01	f	\N	\N
	psartor@cibm.it	Paolo Sartor	2016	10669	200	16	\N	\N	99500.00	402117	2014	\N	Characterisation of the discards of the demersal fisheries of the Italian Seas; propaedeutic information for the implementation of the Landing Obligation provisions	\N	\N	\N	t	2023-08-09 10:35:27.935+02	f	\N	\N
IMPLEMED	sbrana@cibm.it	Mario Sbrana	2019	10669	100	300	\N	\N	499995.00	402116	2017	The main objective of the study is to test selectivity devices (with particular focus on the T9Û and sorting grids), aimed at improving the exploitation pattern and reducing discard rates of regulated species, as well as non-commercial species, in trawl fisheries	Improving the selectivity of trawl gears in the Mediterranean Sea to advance the sustainable exploitation pattern of trawl fisheries	\N	\N	\N	t	2023-08-08 09:02:13.049+02	f	\N	\N
	psartor@cibm.it	Paolo Sartor	2013	10669	200	16	\N	\N	71280.00	402118	2012	\N	Fishery of “bianchetto” (Sardina pilchardus juveniles) in GSA9: assessment of the exploitation state of the resource, with direct and indirect methods, collection of data for the implementation of management plans	\N	\N	\N	t	2023-08-07 16:13:38.535+02	f	\N	\N
BLUEfasma	bluefasma@gmail.com	Thanasis Koukounaris	2022	13617	100	19	\N	\N	2811585.00	402918	2019	BLUEfasma integrates and implements Circular Economy(CE) principles in the key blue growth sector of fishing/aquaculture to benefit MED insular/coastal areas in a novel/innovative way. Project team tackles the transnational challenge of continual depletion of natural resources and the below-EU-average MED CE innovation performance in fishing/aquaculture. Its overall objective is to empower innovation capacity of SMEs, maritime clusters/networks, PAs to boost blue CE growth in insular/coastal areas. CE prevents depletion of resources by closing energy & materials loops, leading to smart/sustainable growth as a key MED joint asset. Currently PAs/SMEs are cautious to embrace CE practices, which PAs perceive as cumbersome & SMEs as non-profitable. BLUEfasma approach will change current thinking on circularity by:-replicating effective CE work (eg in efficient use of waste & by-products), mainly from North-EU&MED projects-testing the upgraded circularity self-assessment tool in 11 participating MED territories and monitoring business readiness/willingness to invest in R&I -organising Blue Living Labs & targeted transferring activities -shifting policy towards CE-systematizing funding opportunities for blue CE innovation business investmentMain outputs: -BLUEfasma online platform-Blue Living Labs-BLUEfasma Capacity Building Instrument-Capitalization eventsThe outputs will increase innovation capacity and transnational activities among blue actors of Inter. MED Community.	Empowering innovation capacity of SMEs, maritime clusters and networks in MED islands and coastal areas to support blue circular economy growth in fishing/aquaculture	https://keep.eu/projects/23491/Empowering-innovation-capac-EN/	\N	\N	t	2023-12-20 14:47:36.965+01	f	\N	\N
	arne.melchior@nupi.no	Arne Melchior	2019	100093	200	16	\N	\N	3395684.00	401333	2014	The project focuses on patterns of distribution in Norway's seafood exports and agricultural trade (exports and imports). The project is interdisciplinary, using different approaches and methods, but is organised around three common themes: how distribution differs between small and large firms - e.g. whether small firms more often sell via middlemen; whether distribution and market entry costs are larger for more differentiated products; and how the patterns of logistics and distribution affect income along the value chains.	Traders in the food value chain: Firm size and international food distribution	https://www.nupi.no/nupi_eng/About-NUPI/Projects-centers/Traders-in-the-food-value-chain-Firm-size-and-international-food-distribution	\N	\N	t	2023-11-24 12:23:34.591+01	f	\N	\N
NB-49	moderhak@mir.gdynia.pl	Waldemar Moderhak	2007	17898	200	16	\N	\N	179817.00	301199	2006	Preparation of an analytical method of netting choice to build systems codend-extension including an issue of construction features of the codend belly ending.\r\n\r\nMain goal of the project was to find range of netting properties of an extension piece that does not decreasing the selective properties of the codend. Extension piece has to be constructed according to netting mechanical properties both the codend and the belly ending.	Analytical choice of netting with meshes turned around 90° for a system codend-extension, in order to obtain the optimum selectivity properties in Baltic cod catches	\N	\N	\N	t	2023-07-31 17:43:12.567+02	f	\N	\N
SalmoSV	marie.saitou@nmbu.no	Marie Saitou	2024	12406	200	16	\N	\N	799400.00	402940	2021	"Genomic structural variants contribute largely to phenotypic diversity, including disease susceptibility, metabolism, morphology and growth traits. However, due to their complex nature, which and how structural variants have contributed to adaptive evolution with functional advantage are yet to be clarified.\r\nTo identify adaptive structural variants and clarify their phenotypic advantage at the molecular scale, I propose (1) cutting-edge bioinformatics approaches that integrate multiple omics data sets (population genomics, gene expression during development, and aquaculture traits) and (2) functional investigation with gene-editing technology at the cellular and organismal levels.\r\nThis project will link how genomic structural variants contribute to the phenotypic diversity including aquacultural traits and adaptive evolution in domesticated Atlantic salmon populations. On a broader scale, this study will establish a pipeline to investigate the phenotypic and evolutionary effect of structural variants in non-model organisms, including aqua- and agricultural species and endangered species. Understanding genetic diversity also contributes to the sustainable maintenance of both wild and farmed Atlantic salmons."\r\n	Unveiling the evolutionary and functional impact of genomic structural variants of Atlantic salmon	https://www.nmbu.no/forside/node/248	\N	\N	t	2024-05-09 08:57:15.233+02	f	\N	\N
CHEMPEL	Stefania.squadrone@izsto.it	Squadrone Stefania	2021	15936	200	16	\N	\N	80000.00	401922	2019	Development of innovative methodologies for the identification and/or search of residues, environmental contaminants, substances used for fraudulent use, additives and genetically modified organisms in food of animal and plant origin, in animal feed, and in-depth analysis of the causes of introduction into the food chain and risk assessment. Particular attention will be given to the identification of microplastics in molluscs and zooplankton, as  main links in the marine trophic chain, and of any contaminants (PAHs, PCBs, pesticides) contained in these microplastics and in the host animal. Specific experiments will be carried out to evaluate the risk of absorption, by microplastics dispersed in the marine environment, of contaminants present in the environmental matrix in which they are found.	La chimica e la genomica: una strategia sinergica per l’individuazione dei contaminanti associati alle microplastiche negli alimenti - Chemistry and genomics: a synergistic strategy for the identification of contaminants associated with microplastics in food	\N	\N	\N	t	2023-10-31 16:18:00.979+01	f	\N	\N
BIVALVE	s.culloty@ucc.ie	Sarah Culloty	2025	13427	200	16	\N	\N	599445.00	402857	2021	BIVALVE is a state-of-the-art project that will work with more than one bivalve species and on multiple known and emerging/novel pathogens at several cultured/fished sites. This highly engaged and grassroots research approach will facilitate the gathering and creation of substantial datasets (bivalve biomass/density, pathogen diversity and prevalence, bivalve performance, growth and reproduction, and environmental parameters, etc.) that will feed models to ultimately decipher patterns/correlations and predict future scenarios (threats/risks/opportunities) for the Irish bivalve sector. BIVALVE will also quantify and evaluate the ecosystem services (nutrient recycling, biodiversity, and cultural importance) bivalve stocks contribute to healthy coastal ecosystems and their input to help fight climate change. Such activity will not only support the sustainable growth of this sector but will also highlight this industries’ contribution to maintaining healthy seas, fighting climate change and its importance to Ireland's cultural heritage.	Bridging Research & Practice to Improve the Future Sustainability and Growth of the Irish Bivalve Industry	\N	\N	\N	t	2023-12-20 14:49:52.543+01	f	\N	\N
PROMAC	\N	Celine Rebours	2018	100083	200	16	\N	\N	7368421.00	401414	2015	Ongoing global human population growth and continuing rise in the standard of living demand increasing access to food and feed resources. The world?s oceans have the largest unlocked potential for meeting such demands. The cultivation of seaweeds (large marine algae) represents an important strategy for climate positive exploitation and sustainable utilisation of biological resources and, accordingly, associated bio-based industries are developing fast in Norway. PROMAC will investigate seaweeds as novel raw materials for human food and domestic animal feed applications. Three different species of seaweed, all with significant potential for commercial cultivation in Norway as well as distinct raw material qualities, will be evaluated as alternative sources of proteins and energy in animal feed, and for their health benefits as human food. The project will (i) assess variation of raw material composition and quality from both harvested and cultured seaweed biomass in relation to environmental and biological factors, (ii) develop primary processes (washing / dehydration, maturation) which will enhance desired raw material properties, (iii) establish fractionation and extraction methods best suited to enrich beneficial proteins or remove undesirable anti-nutrients and (iv) evaluate nutritional and health values of processed macroalgal ingredients for various animal groups and in relation to their distinct digestive systems.  PROMAC also addresses the high energy requirements associated with processing (especially drying, but also secondary processing) of macroalgae as an aquatic raw material. We use the case study of a waste incinerator located on the coast as a model for utilising excess energy from industrial plants in marine bio-based value chains. PROMAC will evaluate benefits and costs of macroalgal products along such value chains (from raw material to market and consumer) through product-based Life Cycle Assessments (LCA) and business model evaluations.	Energy efficient PROcessing of MACroalgae in blue-green value chains	http://promac.no/wp-content/uploads/2016/01/PROMAC-newsletter-no-1.pdf	\N	\N	t	2023-09-13 12:55:18.562+02	f	\N	\N
SuSeaPro	info@susea.com	Marios Chrysolouris	2022	1009782	300	703	\N	\N	\N	402510	2021	The Sustainable Seafood Processing (SuSeaPro) project will develop novel processing technologies that extend the shelf-life of seafood products, that do not rely on additives or heat treatment, to reduce food loss and waste from farm to fork. The project will also improve food safety and enhance consumer perception by reducing the microbial growth of harmful pathogens. Over 35% of the global seafood production is wasted every year due to the highly perishable nature of seafood. At the same time, seafood is the single food category associated with the most food-borne outbreaks according to the CDC. SuSea is developing novel processing technologies that extend the shelf life of seafood, but do not rely on additives or heat treatment. By extending the shelf life of the seafood we can reduce waste across the supply chain, from farm to fork. At the same time, these processes reduce the microbial growth of harmful pathogens. Thus it improves food safety and enhances consumer perception. During this project, the novel processing equipment will be integrated with sensors in order monitor shelf-life and safety in real-time. This will be done by combining data analytics with existing, proprietary models for food safety and shelf-life predictions. Thus, our value proposition will expand to include early warnings for food safety and actionable results.	Sustainable Seafood Processing	https://www.eitfood.eu/projects/suseapro	\N	\N	t	2023-11-24 09:20:33.489+01	f	\N	\N
	bjarne.gjerde@nmbu.no	Bjarne Gjerde	2020	1010075	200	16	\N	\N	326450.00	401501	2016	In production of Atlantic salmon feed is the most important cost item with 50% of the total cost. Improved feed efficiency (gain/feed) will reduce feed costs, increase resource efficiency of feed ingredients and reduce nutrient effluent to the environment. This is of great importance for the future growth and sustainability of Atlantic salmon aquaculture, since marine sources of protein in the salmon feed represent a limited resource. Direct selection for improved feed efficiency is not possible due to the lack of technology to obtain individual feed intake records for a large number of fish. Today genetic improvement of feed efficiency is obtained through selection for traits (e.g. growth rate, filet fat) correlated to feed efficiency. However, results from livestock species indicate that such a strategy utilize a relatively small fraction of the genetic variation in feed efficiency. This project will investigate to what degree feed efficiency can be improved through indirect selection for traits possibly correlated to feed efficiency (growth, body fat, digestibility of nutrients, energy loss during feed deprivation). We will also study the effect of two diets with different protein/energy ratios on growth and body composition on feed efficiency. In addition, we will investigate if individual fish can grow well in separate small tanks (500 L) and if we can obtain reliable feed intake records for these animals; and if so, conduct such a study with a limited number of fish to obtain a first gross estimate of the magnitude of genetic variation in feed efficiency. This could facilitate obtaining individual feed intake and thus feed efficiency records for a large numbers of fish, which not only could facilitate direct selection for improved feed efficiency, but also pave the way for marker-assisted and genomic selection for increased feed efficiency.	Selection for improved feed efficiency in Atlantic salmon	https://prosjektbanken.forskningsradet.no/project/FORISS/256325?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=210&ProgAkt.3=HAVBRUK2-Stort+program+for+havbruksforskning	\N	\N	t	2023-06-07 10:00:55.03+02	f	\N	\N
ADRIPLAN	andrea.barbanti@ve.ismar.cnr.it	Andrea Barbanti	2015	18523	100	706	\N	\N	1250000.00	400075	2013	ADRIPLAN aims to deliver a commonly-agreed approach to cross-border MSP in the Adriatic-Ionian region, considered as a whole and more specifically through two Focus Areas (Northern Adriatic Sea; Southern Adriatic / Northern Ionian Sea). The proposed approach will be based on the best knowledge available, will be developed with the support of Institutional partners and observers and the involvement of all main stakeholders and will provide detailed recommendations for the evaluation of cross-border MSP. based on an integrated overall assessment (environmental, legal, administrative, economic and social) and taking into account multiple demands and potentials. The proposal will promote the harmonized implementation under an ecosystem based approach of the EU legislative framework on marine and maritime issues, including the ICZM Protocol for the Mediterranean and the new Directive proposal on ICZM-MSP (COM(2013)133 final), and the development of the EUSAIR Action Plan.\r\n\r\nGoal:\r\nThe ADRIPLAN project will develop proposals and recommendations for an operational cross-border MSP process for application within the Macroregion and the two Focus Areas, based on an integrated overall assessment (environmental, legal, administrative, economic and social) and taking into account multiple demands and potentials, which:\r\n- Supports the development of the Action Plan implementing the Maritime Strategy for the Adriatic and Ionian Seas;\r\n- Is consistent with the principles of the Roadmap for MSP;\r\n- Is ecosystem-based;\r\n- Responds to peculiarities of each application area (Macroregion and Focus Areas);\r\n- Provides greater certainty for investment in infrastructures and other economic activities;\r\n- Fully involves relevant regional and governmental bodies and other relevant stakeholders;\r\n- Harmonizes with the emergent MSP systems of other Member States;\r\n- Responds to the maritime policy priorities of relevant Member States;\r\n- Promotes a sound evolution of the legal, administrative and governance framework;\r\n- Recognizes the autonomy of Member States in developing MSP and the voluntary nature of cross-border initiatives.	ADRiatic Ionian maritime spatial PLANning	https://www.msp-platform.eu/projects/adriatic-ionian-maritime-spatial-planning	\N	\N	t	2023-09-11 17:09:10.885+02	f	\N	\N
Lice-IS	samantha.bui@hi.no	Samantha Bui	2020	10006	200	16	\N	\N	174996.00	401821	2019	The operational salmon lice dispersal model provides vital information to management authorities that regulates the growth of the Norwegian salmon aquaculture industry. The biophysical basis of the model is continuously revised, which enables updated or new information to be incorporated to improve accuracy and robustness. This project aims to fill some known knowledge gaps of the biology and behaviour of the salmon louse, particularly in relation to its interaction with salmon hosts. Specifically, characteristics of parasite- and host-driven infestation success will be investigated. Testing larval biological factors such as senescence and mortality rate with temperature, will complimented by studies of behavioural aspects of infestation, such as depth dispersal of planktonic larvae in the presence of hosts, and depth preferences of host with infestation status. These results will be input as updated biological parameters in the model. Depth distributions and behaviours of the infective planktonic lice and salmon will facilitate the development or improvement of passive prevention strategies, particularly depth-based cage modifications. In parallel, the importance of Norwegian wild and farmed salmonids in propagating lice populations will be quantified. Lastly, model validation will be achieved through using long-term case studies of multiple commercial sites to verify model assumptions and develop the ability to predict infestation pressure in coastal waters. The output will be a new framework for model validation and comparison that is greatly needed for this system, to facilitate robust scientific advice in a sensitive management landscape.	Parasite - and host-driven characteristics of infestation success in salmon lice	https://prosjektbanken.forskningsradet.no/en/project/FORISS/294730?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=600&Geografi.1=Vestland	\N	\N	t	2023-10-18 10:50:24.886+02	f	\N	\N
ISA	siri.mjaaland@vetinst.no	Siri Mjaaland	2013	12409	200	16	\N	\N	665320.00	301612	2011	"Infectious salmon anemia (ISA) is still a serious viral disease for both the national and the international farmed salmon industry. The ongoing devastating ISA disease outbreaks in Chile, is a reminder of the importance of this emerging disease.\r\nIn this project it will investigated whether targeting viral antigen to salmonid APCs can be used to dissect the immune mechanisms important for protection against ISAV, and to develop an effective vaccine against the disease.\r\nThe project consists of the following work packages (WPs):\r\n WP1. Development of salmon targeting vaccines: The aim is to construct vaccine candidates targeting salmon APCs and test their functionality and specificity in vitro.\r\nWP2. Experimental trials: The aim is to establish a ""proof of principle"" for targeting DNA vaccines in fish, using ISAV and Atlantic salmon as a model system.\r\nWP3. Host responses: The aim is to study protective humoral and cellular immune responses after vaccination and challenge of Atlantic salmon.\r\nThis work has the potential to produce cheap and effective vaccines against infectious salmon anemia. In addition, this tool represents a unique opportunity to provide basal knowledge on humoral and cellular responses to viral infection in Atlantic salmon. In this way the project will benefit both industrial interests and the basic knowledge on fish health, virus-fish interactions and Orthomyxo viruses, which all represent important strategic objectives of the applicant institution."\r\n	Application of a new vaccine principle to combat infectious salmon anemia 	https://www.fhf.no/prosjekter/prosjektbasen/900588	\N	\N	t	2024-05-09 08:58:46.801+02	f	\N	\N
SeaSenseX	bmv12795@fct.unl.pt	Bruno Veigas	2024	1011533	200	16	\N	\N	100000.00	402981	2021	\N	Next-generation microsensors for marine mutagens and carcinogens	\N	\N	\N	t	2023-10-30 14:25:12.814+01	f	\N	\N
AQUAFARMCONTROL	cih@seafoodsecurity.com	Carl Ivar Holmen	2015	100116	100	9	311	33	2272250.00	400042	2013	The consortium of SMEs in the AQUAFARMCONTROL project will pursue a large innovation and market opportunity through the development and demonstration of an innovative system to enable Precision Livestock Farming in marine aquaculture and to effectively eliminate the mounting and critical problem of escapes from fish pens. The system will be based on a multi-purpose capsule implanted in fish, in combination of both SONAR transmitter and GSM surveillance technologies. In order to achieve the project objectives, the SMEs that integrate the consortium will collaborate with renowned RTD performers to overcome several scientific and technical barriers. The project targets radical innovation related to sonar technology and real-time surveillance of screening of marine fish pens; micro-electronics and ID capsules - as well as integration and development of appropriate control strategies and systems. The developed and demonstrated system carries a host of benefits and unique selling points to the end-users in the marine aquaculture industry - notably mitigation of severe environmental problems related to escapes as well as large costs and efficiency advantages. The benefits will ensure the competitiveness and viability of European aquaculture - and at the same time allow the SME consortium to exploit a very large, global large market opportunity. The SME consortium has the capabilities to produce and market the system, but lacks the financial resources as well as the expertise in micro-electronics, materials and IT to enable the required technological development. Therefore, the group has identified the Research for SMEs programme as the suitable vehicle for overcoming the technological and financial barriers of the project.	Capsule-based system to enable precision livestock farming and eliminate escapees in marine aquaculture	https://cordis.europa.eu/project/id/606061	\N	4	t	2023-10-30 17:36:11.345+01	f	\N	\N
NEPTUNA	dagmar.stengel@nuigalway.ie	Dagmar Stengel	2018	12276	300	702	\N	\N	894918.00	402134	2016	Novel enzyme-based extraction technologies will be applied to algal biomass derived from selected algal taxonomic groups including macroalgae (seaweeds), microalgae and cyanobacteria. Algal species will be chosen according to their potential to produce high bioactive levels which will be further enhanced by applying abiotic stresses. Algal extracts produced by enzymatic and traditional approaches will be tested for multiple applications, concentrating on antioxidant and antimicrobial activities with applications in food, cosmetics, animal health (aquaculture) and personal/home care. Extracts that exhibit high activities will be chemically characterised to identify active components.	Novel Extraction Processes for mulTiple high-value compoUNds from selected Algal source materials	https://www.vliz.be/projects/marinebiotech/file/neptuna-project-description-era-mbt-call-1pdf	\N	\N	t	2023-10-31 16:28:25.181+01	f	\N	\N
TailoTides	sileshi.wubshet@nofima.no	Sileshi Gizachew Wubshet	2024	12395	200	16	\N	\N	805600.00	402756	2021	Enzymatic protein hydrolysis (EPH), i.e. protease catalysed breakdown of proteins into peptides and amino acids, is a biotechnological solution recognized as a central element in the circular bioeconomy in the food industry. This technology bears a huge potential to transform food processing by-products to a revenue stream. Bioactive peptides are one of the potential high-end products that can be produced using EPH. Such specialized bioactive peptides (i.e., small chains of amino acids) can have application as health promoting ingredients or supplements with cholesterol lowering, blood sugar regulation and blood pressure lowering effects. State-of-the-art EPH process currently used in the food industry is a crude transformation of by-products into unrefined mixtures of large proteins, smaller peptides and amino acids. The inherent complexity of crude protein hydrolysates, containing thousands of peptide fragments, calls for downstream processing steps to refine the crude hydrolysates into fractions of favorable properties. With a central aim of advancing the EPH process, the project TailoTides takes an interdisciplinary approach for refining tailored bioactive peptide from underutilized agricultural and marine biomasses (i.e., poultry by-products and Calanus finmarchicus). These will be achieved through combined use of cutting-edge science in biotechnology, molecular biology, analytical chemistry, sensor technology and separation technologies. In addition to generally advancing the EPH process, a successful implementation of such project could result in novel applications of peptides derived from poultry by-products and C. finmarchicus as health promoting ingredients for major lifestyle diseases, such as type-2-diabetes. This interdisciplinary project combines scientific competencies from two research institutes (Nofima AS and AquaTeam COWI) together with industry partners that have invested heavily in biotech processing in recent years (Calanus AS and Norilia AS).	Sensor-guided enzymatic protein hydrolysis and separation technologies for tailored biomanufacturing of bioactive peptides	https://prosjektbanken.forskningsradet.no/project/FORISS/320086?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Michael+North	\N	\N	t	2023-11-15 17:02:53.945+01	f	\N	\N
	zaferakpinar@yahoo.com	Zafer AKPINAR	2011	12056	200	16	\N	\N	45083.00	302211	2008	Studies within the present project on shi drum, a candidate new species for aquaculture, started in 2007. Broodstock fish were provided from a private farm in Bodrum, Mula, which captured from "Güllük Bay" and end of the adaptation period. First spawning occurred naturally at 25,3 ºC in May, 2008 whereas last spawning took place at 27,3 ºC in June, 2008. Requirements of culture conditions during larval period were investigated by several experiments. In the Project, some nutritional and rearing experiments were also conducted during juvenile stage of shi drum. When all studies conducted within the project were considered together, it has been concluded that shi drum is a fast growing fish species and thereby hold a great potential for commercially profitable aquaculture. On the other hand, much more number of studies should be conducted in the species, therefore, presently reported studies can be evaluated only as “basic investigations”.	Investigation of Culture Potantial of Shi Drum	\N	\N	\N	t	2023-10-30 17:37:47.03+01	f	\N	\N
SPECTRAFISH	egaston@iris.cat 	Edurne Gaston	2015	100152	100	9	311	33	1482919.00	400053	2013	The EU finfish industry should deliver high quality and safe products to the marketplace to meet the expectation of consumers. Appearance, nutrition, texture, freshness, and spoilage are the most important quality and safety attributes of fish products. Quality inspection of fish is typically carried out manually on candling tables by human visual detection, which is very labour intensive, and many quality and safety attributes are invisible to the inspectors. It is also subjective and dependent on the experience and criteria of the inspectors. Available traditional instrumental measurements are destructive, expensive, time-consuming and inefficient. Moreover, they cannot provide spatial distribution information of desired attributes, critical for evaluating the quality and safety of fish products. In this project, hyperspectral imaging (HSI) technology will be applied for quantitative and non-invasive measurement and visualisation of quality and safety of finfish fillets. Combining the main advantages of spectroscopy and computer vision, HSI can simultaneously acquire spectral and spatial information in one single system, enabling it to measure both external physical and morphological characteristics and internal quality attributes from a finfish product. A reliable HSI system with numerous quantitative models will be trained, established, and validated for rapid and non-invasive measurement of quality and safety attributes of finfish fillets based on the most critical image features extracted from visible and invisible (near infrared) hyperspectral images of finfish fillets and their reference attribute values, which will be measured by using traditional instruments and sensory analysis. This development brings a major advance to the EU finfish industry for ensuring the safe processing of finfish products and the correct labelling of products in relation to quality, safety, authenticity and compliance.	Hyperspectral imaging technology for the quality inspection of fish products	https://cordis.europa.eu/project/id/605399	\N	4	t	2023-11-24 09:22:05.217+01	f	\N	\N
	juhani.salminen@polarfish.fi	Antti Salminen	2018	100883	300	703	\N	\N	184500.00	402129	2016	The purpose of this project is to explore the conditions for the commencement of commercial production of white shrimp in Finland.	Innovaatiohanke valkokatkaravun (Litopenaeus vannamei) intensiiviviljelyn aloittamiseksi Suomessa - Innovation project to start intensive cultivation of white shrimp (Litopenaeus vannamei) in Finland	\N	\N	\N	t	2023-10-24 16:30:29.592+02	f	\N	\N
	Kevin.glover@imr.no	Kevin Glover	2015	10006	200	16	\N	\N	1763224.00	301549	2010	In order to promote the co-existence of a sustainable aquaculture industry and healthy wild stocks, management authorities require data on the nature, extent and long-term consequences of genetic interactions between wild and farmed fish. Whilst some scie ntific data is available, in many circumstances, previous studies have generated more questions than they answer, highlighting the need for further research.\r\nThrough two work-packages for Atlantic salmon and Atlantic cod, fish of farmed, hybrid and wil d parentage will be compared in a series of controlled common-garden experiments. Many of these experiments are logistically demanding and require experienced staff in addition to advanced facilities. These resources are available at the Institute of Mari ne Research (IMR). A third scientific work package aims to refine and advance existing models of genetic interactions between wild and farmed fishes, with an emphasis on identifying "tolerance limits" and "break points".\r\nThe project will have a major em phasis on education and two PhD students in addition to a post Dr researcher will form the basis of the scientific production under the guidance of an experienced panel of scientific staff from IMR, national, and international collaborators. Data generate d in this strategic program will be disseminated to the scientific community, management authorities and stakeholders through various communication channels, including two workshops, in order to ensure the efficient integration of newly generated data int o management guidelines with the ultimate goal of mitigating genetic impacts of aquaculture on wild populations.	Farmed escapees and interactions with wild conspecifics: quantification of genetic differences and simulating long-term fitness consequences	https://prosjektbanken.forskningsradet.no/project/FORISS/200510?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&ProgAkt.3=SIPHINIFES-SIP+ved+HI	\N	\N	t	2022-08-25 11:01:11.228+02	f	\N	\N
OATP	dave.jackson@marine.ie	David Jackson	2008	11992	100	1	6	5	232228.00	25781	2007	The Objective is "To investigate the opportunity and usefulness for the aquaculture industry of promoting offshore aquaculture through a technological platform". The general methodology of the approach is to form a consortium of service providers, manufacturers, aquaculture practitioners with offshore experience, research and development organisations and agencies from the sector which will pool the available knowledge and experience by the most efficient and practical methods available.	Evaluation of the promotion of Offshore Aquaculture Through a Technology Platform	https://cordis.europa.eu/project/id/44290	\N	\N	t	2023-10-18 09:12:30.133+02	f	\N	\N
MAREA - ARCHIMEDES	alessandro.lucchetti@.cnr.it	Alessandro Lucchetti	2012	18523	100	300	\N	\N	33416.00	300959	2011	To examine and propose mathematical models which will enable the rapid assessment of the length of gillnets, trammel nets and small driftnets for fisheries inspectors.	Estimation of maximum net length of trammel nets, gillnets and combined bottom set nets by using the volume or the mass of the net	\N	\N	\N	t	2023-08-07 11:56:11.464+02	f	\N	\N
	anti.vasemagi@emu.ee	Anti Vasemägi	2013	10965	200	16	\N	\N	49085.00	402639	2010	Salmonid populations worldwide are threatened by various anthropogenic factors including construction of dams, pollution and over-fishing. During recent years, there is also a rising concern of increased pathogen load as a result of global warming, as several dangerous salmonid parasites, such as the myxozoan Tetracapsuloides bryosalmonae causing proliferative kidney disease (PKD), are expected to expand its distribution and increase in virulence. Currently, PKD is considered one of the most serious parasitic diseases of salmonid fishes being responsible for high mortalities in fish farms as well as in natural populations, which typically occur at water temperatures above 15°C. The main aim of the proposed project is to characterize the host-parasite relationships by studying the spatial and temporal distribution of genetic variation of the PKD agent (T. bryosalmonae) and its host Atlantic salmon (Salmo salar) and trout (Salmo trutta). Specifically, the project aims to: 1) Characterize the distribution and prevalence of T. bryosalmonae and PKD in trout and salmon populations in Estonia; 2) Determine the phylogenetic origin of T. bryosalmonae in Northern Europe; 3) Characterize the relationships between the PKD prevalence and performance of host in relation to temperature/oxygen challenge; 4) Develop a dense panel of major histocompatibility complex (MHC) linked microsatellites for Atlantic salmon and trout; 5) Evaluate the effect of natural selection on immune relevant genes of juvenile trout and salmon due to PKD during the first summer; 6) Compare the temporal changes in immune relevant genes and presumably neutral markers over generations by using archival scale samples collected over 30 years; 7) Compare the spatial patterns of genetic variability in immune relevant genes and presumably neutral markers within river systems that differ markedly in their temperature regimes. The results of the project are expected to provide important information about the genetic origin of the T. bryosalmonae and genetic basis of PKD resistance in salmonid fishes, giving rare insights into the strength of selection in relation to pathogen abundance and temperature. As such, the proposed work has important applications to aquaculture sector as well as for conservation of native salmonid populations.	Linking genotype with phenotype in variable and changing natural environment - genetic analyses of host-parasite system in salmonid fishes	https://www.etis.ee/Portal/Projects/Display/c6527c01-406b-48ba-b15d-20c07b5ae555	\N	\N	t	2023-03-20 10:27:51.868+01	f	\N	\N
	tomh@imr.no	Tom Hansen	2014	10006	200	16	\N	\N	739000.00	300672	2012	FHF’s two objectives for development of a technique to mark and thereafter detect farmed salmon in wild populations are: 1) 100% accurate differentiation of farmed from wild salmon; and 2) 100% accurate traceability of escaped farmed salmon back to the owner and preferably location. A newly developed technique, stable isotope otolith fingerprint tags, has the potential to yield 100 per cent accurate differentiation of farmed from wild salmon and 100 per cent accurate traceability of escaped farmed salmon back to the owner. The technique uses naturally occurring isotopes and has been tested and validated on both marine and freshwater fishes and has no known adverse effects on the fish themselves or the health of humans who may consume them. It has not previously been applied to salmon or for use in mass-marking production fish.\r\n	Sporing av rømt oppdrettslaks ved otolitt fingeravtrykk - Otolith fingerprinting to detect and trace farmed salmon	https://www.fhf.no/prosjekter/prosjektbasen/900710/	\N	\N	t	2021-05-27 16:05:43.406+02	f	\N	\N
STING	nina.bloecher@sintef.no	Nina Bloecher	2018	12913	200	16	\N	\N	428000.00	401357	2015	In Norwegian salmon aquaculture there is increasing concern that biofouling, the unwanted growth of organisms found on farm nets, may impact gill health. Among the main biofouling species are hydroids, which are related to jellyfish and bear similar stinging cells. The exposure of salmon to hydroids during biofouling management procedures such as net cleaning is suspected to cause gill disorder, but robust experimental evidence is lacking.  Biofouling management on salmon farms involves regular (up to weekly) cleaning of production cage nets. Each year, individual farms can release dozens of tons of biofouling material during net cleaning into the surrounding water. This cleaning waste comprises organisms, fragments, larvae and, potentially, pathogens. The effects this material may have on salmon are not well understood. Similarly, no knowledge exists on the dispersal and deposition of net cleaning waste and its ability to facilitate the spread of pathogens. \r\nThe STING project will determine the risks of current biofouling management in Norwegian salmon farming to fish health and biosecurity. STING will build on data from an experiment conducted in parallel in 2015 that will elucidate if hydroids can cause gill damage and thereby increase the susceptibility of farmed salmon to infection with gill diseases such as Amoebic Gill Disease. The postdoc project will use field and modelling approaches to: (a) determine the level of hydroid material farmed salmon are exposed to during cleaning operations, (b) identify the proportion of Norwegian salmon farms that may be exposed to gill health risks posed by hydroids, and (c) determine the dispersal of cleaning waste released from salmon farms and its ability to facilitate pathogen transport between individual cages or adjacent farms. STING's results will directly feed into the development of improved biofouling management practices and technologies to advance fish welfare in Norwegian and international salmon farms.	Fish health and farm biosecurity risks posed by biofouling management in Norwegian salmon aquaculture (STING)	https://www.sintef.no/en/projects/2015/sting-fish-health-and-farm-biosecurity-risks-posed/	\N	\N	t	2023-09-13 13:00:29.731+02	f	\N	\N
Eating Louse	ingrid.lein@nofima.no	Ingrid Lein	2025	12395	200	16	\N	\N	1061700.00	402516	2022	Questions are often asked about both the welfare of cleaning fish in salmon cages, and about how effective they are at grazing salmon lice. It is believed that the cleaner fish must be in good health and in good condition to be able to function well as lice eaters. Welfare and efficiency are therefore linked. There is therefore a need to clarify the conditions that make the cleaner fish an effective lice eater, this can relate to factors such as feed, habituation, environment, stress or genetics.\r\nThe project will investigate whether getting used to the taste and smell of salmon lice or other crustaceans can contribute to the roe cracker starting to feed on lice faster, and to each roe cracker eating more lice. It is amino acids that act as attractants, and because salmon lice and roach have a very similar amino acid profile, the project group believes that both can act as attractants. One also believes that hydrolyzate of red mullet is most commercially interesting if it functions as an attractant. This work is based on knowledge from previous projects Nofima has been involved in funded by FHF and Mabit.\r\nMain objective: To document conditions that affect how effective wrasses and roe crackers are as lice eaters. \r\nSub-goal:\r\n1. To clarify about roe crackers and wrasses that get used to the smell and taste of salmon lice or other crustaceans, such as e.g. ruddy, start grazing lice faster in the cages, and if more individuals eat lice.\r\n2. To clarify whether hiding arrangements affect how effectively cleaning fish feed on lice, and whether visual stimuli are important.\r\n3. To clarify whether supplementation of marine phospholipids in feed for mountain gilts gives a more robust fish with better condition throughout the winter, and whether this contributes to more efficient lice grazing.	Can we make the cleaner fish a more efficient lice eater? 	https://www.fhf.no/prosjekter/prosjektbasen/901780/	\N	\N	t	2023-10-18 11:00:09.45+02	f	\N	\N
	markus.vetemaa@ut.ee	Markus Vetemaa	2020	13670	300	703	\N	\N	373400.00	402645	2017	The aim of the project is to compare the impact of the smaller and bigger trawlers (respectively below and over 221 kW) to the fish stocks and ecosystem of the Gulf of Riga. 	Impact of trawlers of different sizes on the ecosystem and fish resources of the Gulf of Riga 	https://www.etis.ee/Portal/Projects/Display/53a56d91-b1c7-4820-9e7a-4ee50bc07b33	\N	\N	t	2023-06-30 11:41:30.323+02	f	\N	\N
ICES-FISHMAP	henk.heessen@wur.nl	Henk J.l.Heessen	2005	12320	100	1	6	5	167632.00	26234	2004	ICES-FishMap is the first phase of a potential two-phase programme. This first phase will update and publish on-line the existing Atlas of North Sea Fishes: maps showing (seasonal) distributions, changes in abundance over the past decades, etc.	Update and revision of the ICES Atlas of North Sea fishes: a web-based application	https://cordis.europa.eu/project/id/513661	\N	\N	t	2021-04-26 17:40:57.629+02	f	\N	\N
BONELESS	\N	John Reidar Mathiassen	2018	100370	200	16	\N	\N	420350.00	401439	2015	In the BONELESS project, we will develop new technology for efficient removal of pinbones in fillets of whitefish. Removal of pinbones i whitefish fillets is an operation that is done either manually or with water jet cutting with significant yield loss. A feasibility study financed by FHF has proven the main principles of the new technology. It is estimated that the yield loss can be less than 1%, which is approximately an order of magnitude lower than that achieved with a manual V-cut. A processing line, based on the technology developed in BONELESS, can replace todays manual V-cutting and outperform the existing automated solutions based on water jet cutting. \r\nThe most important technologies in BONELESS are 1) machine vision for real-time detection of individual pinbones, and 2) a module for removal of individual pinbones.\r\nThe two main advantages of the innovations from BONELESS are 1) increased fillet yield after pinbone removal, 2) flexibility in terms of the possible boneless fillet portions or whole fillet products that can be produced.\r\nThe innovations in the BONELESS project will have a significant impact for other fish industries beyond the whitefish industry, including the salmon industry and fish industries within internationally-important whitefish species. The innovations will contribute to a more sustainable production of whitefish by reducing the yield loss and ensuring that the production is more adaptable to market needs.\r\nThe BONELESS project was started in early 2015. During 2015, machine vision technology has been developed for detecting individual pin bones, including advanced algorithms that learn to recognize the visual appearance of the pin bones. A prototype machine vision system was built by OptimarStette AS and was installed at Norway Seafoods AS in December 2015. A large set of images of filets were gathered during Winter 2015/2016, to be used as a data set during the training of the machine vision algorithms so as to detect pin bones regardless of seasonal and other variations. Based on these images, a new and much more robust method was developed for detecting pin bones and locating them accurately in the image.\r\nAn initial prototype of the bone removal unit is expected to be completed in Q2 2016. The bone removal unit is currently at the concept stage, where we have sketched several possible solutions - both in terms of the operation of the bone remover and how to keep the fillet in place during the bone removal process. Several potential concepts are still under consideration, and will be measured up against each other. In particular, progress has come far with respect to how to keep a steady position on the fish muscle tissue surrounding the bones. For the bone remover, several test jigs have been constructed in order to simulate several operational states for the bone remover, where parameters can be adjusted and tested. For these test jigs, methods for maintaining positional control of the fish muscle have been included. Early prototypes of the bone remover will be placed in these test jigs. Several tests have already been performed on different fish species, sizes and fillet conditions.\r\nThe next steps in the work on the bone remover are to integrate the signal from the machine vision system, on where the pin bones are, with the bone remover and begin the work on visual servoing.	Automatisk pinnebeinfjerning fra fersk og tint filet -  Automatic pin-bone removal of fresh and thawed fish fillets	https://prosjektbanken.forskningsradet.no/project/FORISS/245392?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Organisasjon.3=OPTIMAR+AS	\N	\N	t	2023-11-24 09:30:38.244+01	f	\N	\N
	karl-hermann.kock@ti.bund.de	Karl-Hermann Kock	2006	16409	300	702	\N	\N	\N	301501	2003	Goals of this study: Development of a conservation plan for harbour porpoise (Phocoena phocoena) in the North Sea, as well as, the conservation plan for harbour porpoise of the Baltic Sea in 2001. The aims of this project is to develop a conservation plan in the international framework of ASCOBANS (Agreement on the Conservation of Small Cetaceans of the Baltic and North Seas). Then, this plan should be obligatory for all contractual partners. Participating institutions: Research- and Technology Centre Westcoast (FTZ) of the University of Kiel, Germany.	Development of a recovery plan for harbour porpoise (Phocoena phocoena) in the North Sea	\N	\N	\N	t	2023-08-09 09:37:15.127+02	f	\N	\N
JOIFISH/Lot8	tomas.groehsler@ti.bund.de	Tomas Grohsler	2009	11771	100	300	\N	\N	300000.00	301225	2007	It is widely acknowledged, that quality of data regarding a number of European commercial stocks has deteriorated in recent years due to several factors. Accurate and objective data is needed to allow for sound management decisions under the Common Fisheries Policy (CFP). In addition much information is generated by the industry that is neither collected nor systematically used by scientists. A data collection scheme involving fishermen who are able to collect quality field data and scientists who can produce appropriate scientific advice would result in a better basis for fisheries management, while promoting mutual respect and understanding among the two groups. The main aim of the study is to expand the scope for improved quality of data to support policy decisions and further strengthen the current state of cooperation between fisheries scientists and the fishing industry by implementing joint data collection programmes. These can provide cost-effective and additional fishery data and the fishing industry can be actively involved in the scientific process leading to the provision of scientific advice.\r\n\r\nThe main aim of the study is to review, design and test the feasibility of new joint data collection programmes improving the data quality for fish stock assessments and fisheries management in a cost-effective way and involving the fishing industry more actively in the scientific process leading to the provision of scientific advice. A secondary objective - and an important one for the success of the proposal - is to build trust between the fishers and the scientists. This building of trust is being facilitated through working together on making the decisions about the detailed content of the project and through work on the implementation.	Joint data collection between the fishing sector and the scientific community in the Baltic Sea	\N	\N	\N	t	2023-07-31 17:44:06.737+02	f	\N	\N
Edulis	Sara.DeVos@ugent.be	Sara Devos	2018	11241	300	703	\N	\N	\N	402138	2016	This project aims to conduct research into the cultivating of mussels offshore in wind farms. The focus is on measuring the forces that act on a mussel longline and on testing the ecological and economic feasibility of mussel cultivation in combination with wind farms.	Offshore mussel farming in wind farms	http://www.aqua.ugent.be/edulis	\N	\N	t	2023-10-18 10:39:42.613+02	f	\N	\N
ATTRAFISK	eva.falch@hist.no	Eva Falch	2013	100081	200	16	\N	\N	\N	301708	2012	Mills has previously developed and launched fish pâté preserved by barrier technology. Despite the good taste, the products were unable to compete on the shop shelf, which i.a. was due to insufficient consumer insight. The launches have now been evaluated and our user insight increased through in-depth interviews and concept testing. Based on this, we have identified three measures that must be put in place to tempt consumers: product aesthetic measures, user-friendly packaging and further development with new raw materials. These measures involve challenges in terms of technology, food safety and sensorics, among others rancidity. The product aesthetic measures include decorating the products on the surface with herbs, plants, crab and/or edible film, or multi-phase filling, as well as tempting packaging. The products must be user-friendly and a completely new type of packaging with screw lids will be tested. The product aesthetic measures must interact with packaging and barrier technology to provide safe products. New raw materials will also be tested, i.a. crab, both as an ingredient in the emulsion product and as a surface decoration. Here, rational solutions to produce desired fractions will be important. The partners are various players in the value chain, a raw material supplier (HitraMat), a food manufacturer and brand company (Mills) and a packaging manufacturer. The research institutions in the project are SINTEF and NTNU, which have great expertise in the planned activities. New in this project is that consumer insight is included as a common thread throughout all the activities, and will evaluate various technological solutions that stand out along the way.\r\n	Attraktive bearbeidede fiskeprodukter - Attractive processed fish products	https://prosjektbanken.forskningsradet.no/en/project/FORISS/219195?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Linda%20Granlund	\N	\N	t	2023-11-24 10:06:03.02+01	f	\N	\N
	loreida@vurts.ee	Loreida Timberg	2022	13123	200	16	\N	\N	136405.00	402648	2020	This project aims to decrease salt content of fish products, develop dried fish products, and develop new food products from algae. Decreasing salt content of foods has been a topic of interest for multiple research groups within the past years. There are guidelines to modify consumer behavior in reducing salt intake, and findings in modifying salt inclusion in different products. However, a lot of countries still find that there is a need to address the population in the specific country, and to focus the research to benefit that population, and those specific food items that would normally be consumed. Further, research on dried products, especially using technologies such as freeze-drying and spray-drying, enables development of traditional food products into products with similar or better characteristics, resulting in products of higher quality. It is of particular interest to investigate how consumers see these new products and whether they would find these acceptable.	Reducing Sodium in Fish Products and Development of Fucus vesiculosus Ingredient	https://www.etis.ee/Portal/Projects/Display/ee0584f2-e45d-4510-82f1-d313ff46c37b?lang=ENG	\N	\N	t	2023-11-21 16:46:20.821+01	f	\N	\N
SaliVax	Aina-Cathrine.Overgard@uib.no	Aina-Cathrine Øvergård	2025	13460	200	16	\N	\N	700000.00	402518	2022	Salmon lice cause a number of disease and welfare challenges as a result of an intensive lice treatment regime, and are an obstacle to further growth in the industry. A measure that can provide a significant improvement in relation to the current welfare situation is a salmon lice vaccine. The most promising vaccine candidates that have been tested so far have been based on the fact that antibodies work or are taken up via the louse's gut. However, this has not led to the development of a commercial vaccine, as the antibodies from the salmon are probably quickly degraded by digestive enzymes in the louse's gut. This project will thus see whether proteins that work at the interface between the louse and the salmon can have greater potential as vaccine antigens.\r\nGoals:\r\n• To investigate whether proteins that are important in the interaction between salmon lice and salmon (the parasite-host interaction) can be used in a salmon lice vaccine, by trying to clarify whether salmon have an inherent resistance mechanism that is dampened by components in the salmon lice's secretions, and if it is possible to inhibit this so that the salmon itself activates the necessary immune responses against the salmon lice.\r\n• To look more generally at the possibilities of increasing mucosal levels of antibodies using DNA vaccines, where one can make use of different plasmid designs, molecular adjuvants and administration methods to achieve this.	DNA vaccine directed against salmon lice saliva	https://www.fhf.no/prosjekter/prosjektbasen/901760/	\N	\N	t	2024-05-09 09:01:35.004+02	f	\N	\N
KetoOmegaSalmon	bente.ruyter@nofima.no	Bente Ruyter	2024	12395	200	16	\N	\N	600000.00	402522	2021	Main goal:\r\nTo obtain new knowledge about North Atlantic fish oils in feed in the marine phase, which will lead to increased retention of omega-3 fatty acids in the muscle of salmon.\r\nSub -objectives (associated work package (AP) in brackets):\r\n• To produce South American anchovy oil (low ketolinic acid level), North Atlantic mackerel oil (moderate ketolinic acid level) and herring oil (high ketolinic acid level) and camelina oil rich in α-linolenic acid (ALA) as central ingredients in diets for salmon with three different levels of ketolinic acid (AP 1).\r\n• To obtain new knowledge about marine long-chain monounsaturated fatty acids (LC-MUFA), mainly ketolic acid, in the feed for salmon that can save EPA and DHA from being used as an energy source (AP 2).\r\n• To procure newknowledge of marine LC-MUFA in the feed which will stimulate increased spontaneous conversion of ALA to EPA and DHA and result in increased retention of EPA and DHA in the body (AP 2).\r\n• To obtain new knowledge about how marine LC-MUFA in the feed affects the salmon's feed utilization, growth and muscle quality in cages at sea (AP 2).\r\n• To obtain new knowledge about how marine LC-MUFA in the feed for salmon affect heart health and inflammatory markers in the blood (AP 3).\r\n• To produce salmon enriched with three different levels of ketolinic acid in the fillet (AP 2).	North Atlantic fish oils as a feed source for increased utilization of omega-3 fatty acids in the seawater phase	https://www.fhf.no/prosjekter/prosjektbasen/901700/	\N	\N	t	2023-10-18 11:00:44.637+02	f	\N	\N
INFERNO	geir.huse@imr.no	Geir Huse	2010	10006	200	16	\N	\N	\N	103037	2006	The Norwegian Sea harbours some of the largest fish stocks in the world, including Norwegian spring spawning herring, blue whiting, mackerel and horse mackerel. These planktivorous stocks have substantial spatial- and diet overlap, and by virtue of their high abundances, they can potentially have a strong ecological impact on the ecosystem and each other. In spite of the potential importance for ecosystem functioning, there have been few studies addressing the interactions between planktivorous fish stock s in general and in the Norwegian Sea in particular. The topic therefore remains a major challenge in marine ecology. The main goal of the project is to quantify the interactions between herring, blue whiting, mackerel and horse mackerel in the Norwegian Sea. This goal will be achieved through a combined effort involving historic data analysis and modelling. The project will benefit strongly from extensive data sets on physics, plankton and fish distribution from collaborating Norwegian, Russian, Icelandic and Faeroese marine institutions. A novel individual based modelling approach will be used to generate data driven 3D distributions of the key fish stocks and quantify their overlap and interactions over the life cycle. The project will improve our understanding of the functioning of the Norwegian Sea ecosystem and generate several products that can be useful for ecosystem management including estimates of carrying capacity of planktivorous fish and distribution of fish stocks among economic zones.\r\n1) Recreate annual migrations patterns with a focus on the feeding period; 2) Quantify horizontal overlap between the species during the feeding period with daily resolution.\r\n\r\n1) Recreate annual migrations patterns with a focus on the feeding period; 2) Quantify horizontal overlap between the species during the feeding period with daily resolution\r\n	Effects of interactions between fish populations on ecosystem dynamics and fish recruitment in the Norwegian Sea	\N	\N	\N	t	2024-01-23 14:52:27.479+01	f	\N	\N
MEDISEH	marianna@hcmr.gr	Marianna Giannoulaki	2013	11368	100	300	\N	\N	161197.00	302017	2011	MEDISEH, is a framework contract financed by DG MARE, focusing on Mediterranean Sensitive Habitats in a bifold way. Within a fisheries management perspective and in accordance to the ecosystem approach to fisheries and the EU Marine Strategy Framework Directive (MSFD), the project aims on the compilation of information on historical and current data on the locations and the status of seagrass beds, coralligenous and mäerl beds all over the Mediterranean basin, the identification and mapping of suitable areas for Posidonia, coralligenous and mäerl communities by developing habitat distribution models at different spatial scales. In addition, information is compiled on existing Marine Protected Areas (MPAs) in the Mediterranean area as well as Fishing Restricted Areas (FRAs) that are under any form of national or international regulation. Moreover within a more fisheries oriented way, the project also focused on the compilation and mapping of the information that is associated to the location of nursery and spawning aggregations for several small pelagic and demersal fish species included in Appendix VII of Council Regulation (EC) No 199/2008 as well as for the species subject to minimum size (Council Regulation (EC) No 1967/2006-Annex III). Integration and dissemination of the information is done through a Geographic Information System (GIS), integrating environmental dimension into fisheries management, operating as a consulting tool for spatial management and conservation planning.\r\n\r\nGoals:\r\n(1) Review of historical and current data on the locations and the status of seagrass beds, coralligenous and mäerl beds in different GSAs (Geographical Sub-Areas amending the Resolution GFCM/31/2007/2) all over the Mediterranean basin; (2)Transform the information into a digitalized format within the framework of a geodatabase; (3) Review and map of all existing specific Marine Protected Areas (MPAs) in the Mediterranean area as well as areas that are under any form of national or international regulation; (4) Identify and map suitable areas for Posidonia, coralligenous and mäerl communities by developing habitat distribution models at different spatial scales; (5) Review and map all existing information on historical and current data of nurseries and spawning grounds of certain small pelagic (i.e., Engraulis encrasicolus, Sardina pilchardus, Scomber spp., Trachurus spp.) and demersal species (i.e., Aristaeomorpha foliacea, Aristeus antennatus, Merluccius merluccius, Mullus barbatus, Mullus surmuletus, Nephrops norvegicus, Parapenaeus longirostris, Pagellus erythrinus, Galeus melastomus, Raja clavata, Illex coindetti, Eledone cirrosa) that are included in the Data Collection Framework for the Mediterranean and subjected to minimum landing size based on Council Regulation No 1967/2006-Annex II; (6) Analyse existing survey data and apply spatial analysis techniques in order to identify locations that are more likely to be density hot spot areas or are being more suitable for fish nurseries and spawning grounds for Engraulis encrasicolus, Sardina pilchardus, Scomber spp., Trachurus trachurus, Aristaeomorpha foliacea, Aristeus antennatus, Merluccius merluccius, Mullus barbatus, Mullus surmuletus, Nephrops norvegicus, Parapenaeus longirostris, Pagellus erythrinus, Galeus melastomus, Raja clavata, Illex coindetti, Eledone cirrosa. These areas will also be characterized from an environmental and ecological perspective upon data availability; (7) Integrate and present the aforementioned information through a Web-based GIS viewer with an associated geo-referenced database that will operate as a consulting tool for spatial management and conservation planning; (8) Following the revision of the knowledge base, to identify gaps and suggest future research priorities.	Mediterranean sensitive habitats	https://imbriw.hcmr.gr/mediseh/	\N	\N	t	2023-06-29 11:27:20.339+02	f	\N	\N
	\N	Nicholas Andrews Robinson	2024	12395	200	16	\N	\N	1198599.00	402784	2021	The overall aim of this project is to identify naturally produced compounds that are associated with Atlantic salmon susceptibility and resistance to two parasitic sea lice species that are of major concern because of their effects on fish welfare and to develop tools that can be applied to boost Atlantic salmon resistance and reduce lice infestation in Norway. We have previously established that there is substantial genetic variation in susceptibility to lice infestation within farmed Norwegian Atlantic salmon populations and also detected some compounds released by the skin of Atlantic salmon that are associated with this variation. However the mechanisms triggering the release of these compounds, and their underlying genetic basis is still unknown. This project will identify host-specific compounds associated with susceptibility to lice parasitisation, test whether measurement of these compounds could provide an accurate and more ethical phenotype (without challenge testing) for breeding to boost resistance, identify and test feed additives that could potentially block production of attractant compounds or boost mucosal secretion of compounds repelling lice and test for additional effects on the reproductive capacity of the lice and its epidemiology that might be derived from breeding for resistance. The research objectives and results of this project will integrate with those of a separate research project funded by FHF, and utilise results from our previous projects, to enhance genetic improvement with selective breeding and prioritise candidate genes for manipulation via feed additives to produce salmon with full or high resistance. Outcomes will include improved fundamental knowledge of lice resistance mechanisms and development of tools that can be applied to boost genetic and non-genetic resistance to sea lice.	Novel tools and knowledge for a future with no lice infestations in Norwegian aquaculture	https://prosjektbanken.forskningsradet.no/en/project/FORISS/320619?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=810	\N	\N	t	2024-05-13 17:31:11.902+02	f	\N	\N
BRISK	pol.con.den@sok.dk; peter.poulsen@dlgmail.dk	Peter Søberg Poulsen	2012	16742	100	10	703	450	3310541.00	100337	2009	The first overall risk assessment, based on one common methodology to cover pollution caused by shipping accidents throughout the Baltic Sea, was carried out. The result has been used to identify the areas with highest risk for spills and environmental damage. The risk analysis that identified highest risk of spills was based on current shipping traffic information, as well as forecasts of future trends. It described the sources, frequency, types, quantities and locations of marine pollution. The result of the analysis was a pollution impact map of the entire Baltic Sea. The identification of hot spots for risk of oil spill showed that large spills of 300 to 5,000 tonnes are expected once every four years for the whole of the Baltic Sea. And exceptional spills of 5,000 tonnes and above are estimated to occur once every 26 years, mainly along the main oil shipping route, with hot spots at route junctions in the Baltic Proper, the Kattegat and the narrow Great Belt. The analysis of environmental sensitivity included spatial data on internationally protected areas, feeding areas used by migratory birds, spawning areas used by fish, aquaculture facilities, locations of archipelagos and shallow waters, as well as major settlements, popular bathing beaches and rocky shores etc. The analysis revealed the existence of three types of areas with high sensitivity to oil: coastal waters, archipelagos, and shallow waters. The environmental sensitivity map was used to compare areas of sensitivity with areas of oil impact. This way, the prevention and response methods could be optimized in order to minimize the damage to the environment. The risk analysis also included the effects of oil spill response capacity. Furthermore, the project has added value to the situation regarding bi-lateral and multi-lateral agreements and has contributed to the acceleration of agreements between the Baltic countries. The BRISK project implements the provisions of the HELCOM Baltic Sea Action Plan (BSAP), a major programme for the recovery of the marine environment adopted by all Baltic Sea countries and the European Union in 2007. The BRISK project also contributes to the realization of the EU Strategy for the Baltic Sea Region as one of the flagship actions. The results of the BRISK project will be of high importance to the international bodies related to the Baltic Sea (e.g. HELCOM, EU), to international funding institutions, as well as to the national authorities that are responsible for emergency response and environmental protection.	Sub-regional risk of spill of oil and hazardous substances in the Baltic Sea	https://keep.eu/projects/15651/Sub-regional-risk-of-spill--EN/	\N	\N	t	2023-08-01 12:51:08.656+02	f	\N	\N
	aril.slotte@imr.no	Aril Slotte	2013	10006	200	16	\N	\N	1160929.00	300611	2011	Mass labeling of mackerel has been carried out since 1969 by the Institute of Marine Research in Bergen using internal steel labels, where the fish are recaptured in commercial catches delivered to reception. The tag data are used to study migration, population dynamics, and for calculations of population size and mortality. The purpose of this project was to introduce more modern RFID (Radio Frequency ID Identification) technology that could streamline the work with marking and recapture and provide a better data basis for estimating population size and mortality.\r\nTo develop and implement a complete RFID tagging system where the data flow from tagging to retrieving the tags will happen automatically. A database of reporting routines must be updated continuously and ensure that data is available at all times and with high quality.\r\n	Innføring av RFID-teknologi til merking og gjenfangst av makrell - Introduction of RFID technology for labeling and recapture of mackerel	https://www.fhf.no/prosjekter/prosjektbasen/900640/	\N	\N	t	2023-07-28 14:58:54.257+02	f	\N	\N
	antonello.sala@cnr.it	Antonello Sala	2005	18523	300	703	\N	\N	\N	302081	2004	Due to the criticism emerged in several Italian fishing fleets against the activity of fishing with demersal trawl twins, the present study, commissioned by the MIPAF, is aimed at a preliminary assessment of performance, yield and fishing on the bottom of the grooves generated both by bottom trawls that traditional networks twins. Traditional Twin trawls are composed of three tow ropes, the two external pulling the trawl hauls and internal two central bundles which are attached to the arms of the two trawls. For American trawls twins, however, the equipment consists of two tow ropes, two otter boards and a central weight or barbell that is essential in the operation of all the equipment. It is not easy to make definitive assessments considering the often opposing opinions from the stakeholders. However, the present investigation has allowed us to fill in some gaps about the use of twin trawls in the Adriatic. Currently there are few studies on the subject in the Mediterranean, it is therefore difficult to establish a rational evaluation of the effective potential of a twin trawl.\r\n\r\nGoals:\r\n(1) Assessment of performances and behaviour of a "twin trawl" fishing gear; (2) Comparison between traditional demersal otter trawl and otter twin trawl in terms of catchability and impact.	Environmental impact reduction of the Italian bottom trawling: twin trawls experiment	\N	\N	\N	t	2023-08-09 09:24:04.266+02	f	\N	\N
InEVal	\N	Matthew Slater	2022	10142	300	702	\N	\N	1522996.00	402222	2020	Sea stars, Sea urchins and Sea cucumbers are abundant marine biomass resources that are under developed. Throughout Europe, these Echinoderms are wastefully exploited, disregarded and discarded. Researchers and industry partners in the InEVal project will advance high quality Bioeconomic products and services from echinoderm biomass. InEVal addresses societal demand for new solutions to current challenges for human food, aqua feeds and ecosystem services by:\r\n1) Up-valuing bycatch sea stars from Irish and German inshore shellfish fisheries to highly processed supplements for Salmon, shrimp and Seabass diets using milling, washing and enzymatic fermentation.\r\n2) Improving low-value sea urchins from heavily impacted sea urchin barrens to high quality food for humans for high value niche markets in novel land-based enhancement systems under optimal holding conditions.\r\n3) Seeding and harvesting sea cucumber for site remediation at aquaculture sites that are enriched with nutrients. Sea cucumbers perform a valuable and sustainable site remediation service followed by their utilisation as a high value human food resource.\r\nInEVal’s novel products and services serve expanding markets and the industry partners will ensure realistic new value chains are established. Production methodologies will be developed to secure regular supply, as required, to surveyed and confirmed target customers, i.e. to diet formulators at just-in-time standard; to sea urchin consumers outside normal gonadal seasonal bounds; to environmentally aware sea cucumber consumers; and to aquaculture operators aiming to remediate fallowed sites efficiently and sustainably.\r\nThe InEVal project develops realistic value-added, innovative products and services for the bioeconomy from echinoderm bioresources.\r\nFocussing on value and sustainability at every step along the value chain, these resource uses contribute to zero-waste and circular economies while contributing to competitive marine bioeconomy in Europe.	Increasing Echinoderm Value Chains	https://bluebioeconomy.eu/increasing-echinoderm-value-chains/	\N	\N	t	2023-06-01 12:22:54.987+02	f	\N	\N
	sven.kupschus@cefas.co.uk	Sven Kupschus	2015	18428	200	16	\N	\N	355479.00	300082	2013	The project will assess how the current fisheries monitoring work could be integrated with other monitoring requirements and data collection methods to meet Marine Strategy Framework Directive (MSFD) and Common Fisheries Policy (CFP). Fish stock surveys are already carried out in an international context (coordinated by the International Council for the Exploration of the Sea), adapting these and incorporating ecosystem monitoring should also ideally be carried out in an international context. The project will bring together the institutions responsible for monitoring and reporting on both the CFP and the MSFD to develop a common internationally and cross governmentally agreed approach to monitoring that is scientifically robust and appropriate for management.\r\n\r\nThe project will review the theory and principles of integrated ecosystem monitoring and provide the scientific justification for developing integrated surveys in UK seas. It will identify the spatial and temporal scales at which the important ecosystem processes occur in the Celtic sea and use this information to evaluate different survey designs. It will undertake three internationally coordinated monitoring surveys in the Celtic Sea with additional ecosystem monitoring designed into the survey. It will test the utility of the integrated monitoring program approach by using all available ecosystem monitoring information to examine the precision of estimates of ecosystem status indicators (where available), the ability elucidate ecosystem processes in the Celtic Sea, and the significance of gaps left behind. It will inform on the costs and benefits of various approaches to Common Fisheries Policy and Marine Strategy Framework Directive monitoring when considering implementation in other regional seas.	Developing fisheries surveys to incorporate other ecosystem monitoring requirements: saving money and improving advice	http://randd.defra.gov.uk/Default.aspx?Menu=Menu&Module=More&Location=None&ProjectID=18854&FromSearch=Y&Publisher=1&SearchText=saving%20money&SortString=ProjectCode&SortOrder=Asc&Paging=10#Description	\N	\N	t	2023-08-09 08:19:28.804+02	f	\N	\N
RobustBass	\N	Costas Tsigenopoulos	2019	17377	300	702	\N	\N	1091900.00	401623	2017	Currently, only part of the European fish aquaculture industry fully exploits selective breeding to the best advantage (Chavanne et al., in press). The use of selective breeding is still relatively limited in few aquaculture species and the majority of breeding programmes is based on family selection.The aim of the proposal is to provide the genetic tools for a scientifically sound and effective genetic selection programme for European sea bass.\r\n\r\n The specific objectives are:\r\n1. to estimate genetic parameters for disease resistance to three different pathogens and to evaluate their inclusion into genetic breeding programs;\r\n2. to investigate links between stress responsiveness and survival against frequently occurring diseases in European seabass;\r\n3. to identify single nucleotide polymorphisms (SNPs) associated to disease resistance and cortisol response, (iii) use these genomic polymorphisms to identify the most suitable and cost effective genome-based approach for the genetic improvement of robustness and efficiency of the aquaculture European seabass.	Advanced Selective Breeding for Robustness, Disease and Stress Resistance in European Sea Bass (Dicentrarchus Labrix) Through the use of Next Generation Sequencing Techniques for Genetic Improvement	https://robustbass.hcmr.gr/	\N	\N	t	2024-05-09 09:16:25.87+02	f	\N	\N
SFD Storskala	fipr@norceresearch.no	Fiona Provan	2016	100120	200	16	\N	\N	258100.00	301795	2012	The project will optimize and upscale the seafarm pulse guard (SPG) system to full-scale production in salmon farms, and assess potential negative biological effects on the fish in sea pens with the system installed. SPG is technology designed to combat sealice infection in seafarms. The system creates electrical pulses that form an electrical field in the sea in immediate vicinity to the sea pens, and this electrical field prevents the sealice to enter the pens and infect the fish. SPG is patented.\r\n\r\nGoals:\r\n(1) Transfer and upscale SPG system from pilot testing in situ to large scale production facilities in a full production cycle; (2) Assess and optimize the physical tolerance of the system, to withstand stress due to currents, waves and other stress that normally occur on seafarm locations; (3) Assess the health status of the fish and evaluate potential negative biological effects resulting from potential exposure to the electrical field.	Seafarm Pulse Guard: beskyttelse av laks i oppdrett mot lakselus. Oppskalering fra småskala feltforsøk til fullskala produksjonsanlegg - Seafarm Pulse Guard: Protection of salmon in farming against salmon lice. Upscaling from small-scale field trials to full-scale production facilities	https://prosjektbanken.forskningsradet.no/en/project/FORISS/217519?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=90&ProgAkt.3=HAVBRUKS-Havbruk+-+en+n%C3%A6ring+i+vekst	\N	\N	t	2024-05-17 09:41:16.506+02	f	\N	\N
	stale.walderhaug@sintef.no	Ståle Walderhaug	2006	100765	200	16	\N	\N	1600000.00	402926	2022	30 % of the Earth is covered by dry land, the rest is covered by Mustad. This is an old Mustad slogun refering to Mustads market for hooks and machinery is spread over all the seas of the world, often in areas with no other human activity than fishery. This reflect upon one of the core factors in this project. The digital revolution we have seen in industry, communication and logistics the latter years have sprung out in areas with high population density and advanced infrastructure.\r\nWhen we in this project are to lift out and create the effect of digitization and electrified automation from land to sea, there is enormous potential, but most of what is firmly behind industry 4.0 requires a form of adaptation when it comes to a boat in Antarctica, the Barents Sea or the Okhotsk Sea.\r\nInternet bandwidth is low and unstable, all sensors are affected by the fact that the platform is in irregular motion with constant vibration, and it is an extremely wet and corrosive environment with large temperature fluctuations.\r\nThis project aims to develop new platforms for automation in the fishing fleet Worldwide and contribute to a more sustainable and environmentally friendly harvesting of natural resources, as well as create a more attractive and safer workplace for fishermen who work on the seven seas.	Mustad Autoline Technical Ecosystem	https://prosjektbanken.forskningsradet.no/en/project/FORISS/332252?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Geografi.1=Innlandet	\N	\N	t	2023-08-09 09:25:55.06+02	f	\N	\N
EDGES	bmcarreira@fc.ul.pt 	Bruno Martins Carreira	2024	1011529	200	16	\N	\N	249851.00	402976	2021	The project will study trophic plasticity in individuals, populations and communities at the edges of a 2500 km latitudinal gradient between Southern Portugal (38° N) and Southern Sweden (56º N). We aim to develop a comprehensive study of temperature and nutrient interactions on individual fitness, to flesh out the physiological pathways involved in temperature-induced dietary shifts, assessing the potential contribution of gut microbiota, and to examine the impacts on natural communities.	Temperature and nutrient interactions in aquatic ectotherms: individuals, populations and communities at latitudinal edges	https://ce3c.ciencias.ulisboa.pt/research/projects/ver.php?id=245	\N	\N	t	2023-11-02 09:52:55.528+01	f	\N	\N
RESILIENT SALMON	margareth.overland@nmbu.no	Margareth Øverland	2024	12406	200	16	\N	\N	1009030.00	401825	2019	"Aquaculture is an important economic sector for Norway and the world. However, the continued growth of this industry has several challenges. RESILIENT SALMON will contribute to increased growth and value creation in the Norwegian salmon industry by developing a more robust fish with the ability to handle multi-stressor conditions (e.g., sub-optimal nutrition, diseases, and environmental problems) through an improved immuno-nutrition strategy. To achieve this, we combine in vitro screening experiments using salmon cells and in vivo feeding trials using fish exposed to microbe-associated molecular patterns (MAMPs), seawater transfer, pathogen outbreaks and short-term hypoxia.\r\nFish responses were documented using a multi-omic approach and by detection of specific biomarkers. The results showed that salmon cells induced with fucoidan from seaweed and microbial ingredients derived from yeasts (LAN4 and LAN6) were able to stimulate immune responses, activating and controlling the production of different biomarkers (e.g., cytokines and effector molecules), which may be crucial for fish homeostasis and welfare. Based on these data, we evaluated novel functional feeds for Atlantic salmon with the inclusion of these bioactive compounds.\r\nIn an acute hypoxia stress trial, LAN4 was able to modulate the fish´s physiological response, regulating the plasmatic secretion of cortisol and IL-10 (preventing immunosuppressive states), and increasing the levels of Muc-like proteins in the distal intestine, while in gills, the upregulation of metabolic pathways associated with stress-tolerance was detected. Furthermore, during an early natural outbreak of Moritella viscosa, which causes winter ulcers (skin wounds) in Atlantic salmon, vaccinated fish fed LAN6 showed a higher production of specific immunoglobulins against this pathogen, in addition to an upregulation of functional pathways associated with humoral immunity and complement activation in the liver. These results suggest that LAN6 could be a good candidate for functional feeds for salmon to achieve a more resilient fish against stressor conditions.\r\nFunctional feed containing fucoidan extracted from sugar kelp has shown promising effect on gut microbiota and immunomodulatory function in fish. For instance, fucoidan modulated the composition of gut microbiome in Atlantic salmon (increasing Bacillus spp), and led to an upregulation of genes related to lymph vessel morphogenesis, cell proliferation and differentiation, which may involve priming the immune system of Atlantic salmon by modulating T cell polarization in the distal intestine. This may be associated to the detection of with higher protein levels of cell-surface markers (e.g., CD3, CD8, and MCH-II), as well as the upregulation of gata3 (global transcriptional factor related to Th2-cell activation), which is crucial for antibody production and coordination of adaptive immune responses. In a follow-up trial, we have also detected that feed containing fucoidan improved growth performance and modulate trained immunity (by increasing the expression/production of antimicrobial peptides) in salmon against a challenge with MAMPs from an emerging bacterial pathogen (Tenacibaculum maritimum) during seawater stage. Taken together, use of functional feed with seaweed extracts and nutritional programming can help achieving a more robust salmon."\r\n	Trained immunity and nutritional programming for resilient salmon	https://prosjektbanken.forskningsradet.no/en/project/FORISS/294821?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Organisasjon.3=STATISTISK%20SENTRALBYR%C3%85	\N	\N	t	2024-05-09 09:21:36.256+02	f	\N	\N
RASOPTA	szekely.csaba@vmri.hu	Csaba Székely	2025	13489	100	600	\N	\N	3311580.00	402512	2021	Globally, aquaculture is the fastest-growing animal food sector and today almost half of the World´s consumption of all fish products originates from aquaculture. However, high water consumption and nutrient release from fish farms cause environmental and public concern. This has led to development of fish breeding in systems with water recirculation, named RAS. RAS technology reduces the water consumption, but reuse of the water causes problems with respect to maintaining a high water quality, even when various water treatment approaches are used. In the RASOPTA project, new technologies for improvement of the water quality by reducing nutrients, controlling abundance of harmful bacteria and parasites, will be developed. To ensure a high welfare of the fish, stress level of the fish will be monitored, and for biosecurity reasons, potential spreading of pathogenic virus and bacteria from RAS farms will be examined. A major concern in RAS is microbial production of earthy off-flavours that accumulate in fish and reduce their consumer attractiveness. Occurrence of these microbes will be analysed to develop mitigation procedures. To ensure marketing of tasty fish with RAS technology, sensory and instrumental methods will be applied to determine ideal rearing conditions for optimum taste. For prediction of water quality and health issues in RAS, a DNA-based chip will be developed to allow an early warning of emerging problems in operating RAS. These research goals will be accomplished through interdisciplinary and university-industry driven research training by 8 universities, 3 research institutes and 8 companies. By combining new approaches within microbial ecology, molecular biology, bioinformatics and analytical technologies, the project will deliver solutions to remove barriers that restrict expansion of the innovative and highly efficient RAS fish production.\r\n	Improving fish breeding with recirculating aquaculture systems technology	https://cordis.europa.eu/project/id/956481	\N	\N	t	2024-05-09 09:29:03.076+02	f	\N	\N
SAMLUS	anna.s.batnes@ntnu.no	Anna Solvang Båtnes	2023	12407	200	16	\N	\N	370700.00	402524	2021	"The farming industry uses a number of non-medicinal (IMM) measures against salmon lice; both preventive measures and treatment methods (de-lice removal). Large amounts of data are recorded in connection with non-medicinal measures, but such data are rarely collected and analysed. It would be useful for the farming industry to obtain aggregated information about the effect the various methods have on different stages of lice, how long-lasting the effect is after de-lice removal, what the effect is on fish health, and see if this can be put in context with the season (temperature ), various preventive measures, or other conditions at the facilities.\r\nMain objective:\r\nTo compare and evaluate IMM de-lice methods with emphasis on de-lice effect, fish welfare, infection potential after treatment, and connection with preventive measures.\r\nSubgoals:\r\n1. To compare the de-lice effect and standard fish welfare parameters before and after different types of de-lice, include information on preventive measures and conditions at the facilities (work package 1).\r\n2. To obtain detailed information on fish welfare/stress responses through various types of lice removal from already ongoing projects (work package 1).\r\n3. To compare the infection potential from egg strings from lice that have survived different types of lice removal, and investigate whether there are signs of increased tolerance to low salinity and warm water in the first and second generation after lice removal (work package2).\r\n4. To compile and analyze results from the work packages and prepare recommendations for method selection, which are published as an openly accessible guide ( work package 3)."	Non-medicinal control of lice: comparison of de-lice methods on the basis of preventive measures, de-lice effect, fish welfare and infection potential after de-lice	https://www.fhf.no/prosjekter/prosjektbasen/901688/	\N	\N	t	2023-10-18 11:01:42.866+02	f	\N	\N
	\N	Vidar Remi Jensen	2018	13460	200	16	\N	\N	1016750.00	402044	2014	Different microalgae have different properties with respect to carbon harvesting and storage and it is hypothesized that the carbon-binding properties of these organisms may be improved through controlled selection and growth. Since they are already the m ost important carbon harvesters of the oceans, even a minor improvement could transform the thus designed new microalgae into a future emergency tool for limiting global warming. A screening and selection approach based on computational generation of gene tic and metabolic cell inventory combined with single cell cultures and mixed cultures will be used to develop fast-growing, high-density algae for efficient sediment formation, using laboratory-scale experiments only. The selection experiments will be ac companied by molecular- and cell-level investigations of light-use efficiency that can help optimize productivity. A similar combined selection- and light-based approach will be used to identify algae rich in lipids (oils), as well as conditions that max imize lipid production. Next, fatty acids derived from algal lipids are excellent starting points for food and renewable feedstock for chemical production, and new nanostructured catalysts for the transformation of such fatty acids into alpha-olefins will first be designed, using a novel in silico approach, and then realized and tested in experiments. The project is highly interdisciplinary and includes also development and application of powerful visualization tools to aid the algae screening and the in silico catalyst design. Similarly, ELSA-issues are actively handled and include preparatory studies with scenarios, reflections and decision-making approaches for microalgae carbon capture.	microAlgae for climate, food and feed	https://prosjektbanken.forskningsradet.no/en/project/FORISS/238851?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=60&Fag.3=Kjemisk+prosessteknologi	\N	\N	t	2024-05-13 16:35:36.696+02	f	\N	\N
	yasargenc@gmail.com	yaşar GENÇ	2015	10515	200	16	\N	\N	\N	302188	2011	\N	Acoustic method for determination of Black Sea anchovy stocks and continuous monitoring model generation	\N	\N	\N	t	2023-08-09 09:37:06.877+02	f	\N	\N
STRATEGY	lauris@aqua-kompetanse.no	Lauris Boissonnot	2023	100369	200	16	\N	\N	620000.00	402531	2021	Clean fish are used today as part of the overall strategy for the prevention and control of salmon lice (Lepeophtheirus salmonis ) and more recently scotland lice (Caligus elongatus ) in Norwegian salmon farming. Fish welfare in roe biscuits has received increasing attention in recent years. Norwegian salmon farmers, in close collaboration with fish health services and researchers, work continuously to identify factors that can improve conditions for roe biscuits in Norwegian breeding cages.\r\nIn commercial, open cages, feed availability varies due to various factors (e.g. potential competition with salmon, pellet expulsion by electricity, etc.). As of today, there is a lack of applied knowledge about whether different feeding regimes cover the roe cracker's nutritional needs and ensure that a good nutritional status is maintained after release at sea. This is crucial with regard to the adaptation of feeding strategies that can ensure that roe crackers mainly eat their own feed that is adapted to the assumed nutritional needs.\r\nMain objective:\r\nTo make recommendations on follow-up of the nutritional status of roe bream and adaptation of feeding strategies (amount, frequency, location, etc.) that satisfy the nutritional needs of farmed roe bream after release at sea, and which contribute to good lice grazing efficiency.\r\nSub-goal:\r\n1. To assess different feeding strategies with both pellet and feed block, and how the different strategies fulfill the roe biscuit's nutritional needs and affect the lice grazing efficiency.\r\n2. To estimate the digestion time of lice and feed (pelleted and/or compressed block) at different sea temperatures in roe crackers.\r\n3. To develop tools that can be used to assess the nutritional status of roe biscuits on the edge of the cage.\r\n4. To prepare a handbook for adapting feeding strategies that meet the nutritional needs of roe crackers and that ensure good fish welfare and increased lice grazing.	The influence of the feeding strategy on nutrition and lice grazing efficiency in sea roe biscuits	https://www.fhf.no/prosjekter/prosjektbasen/901693/	\N	\N	t	2023-10-18 11:05:45.282+02	f	\N	\N
JANUS	jennifer.bailey@svt.ntnu.no	Jennifer L. Bailey	2015	12407	200	16	\N	\N	\N	103089	2012	This project addresses the interaction between the socio-economic system and the marine ecosystem by focusing on the serious problem in several Norwegian fjords including the Trondheimsfjord: the recent superabundance of the jellyfish species Periphylla periphylla. The question addressed here is how to manage this jellyfish in manner that is rational from both ecological and socio-economic perspectives. By using a relatively delimited ecosystem, developing interdisciplinary models, incorporating stakeholder input, and focusing on a single policy question (Periphylla-redfeed management), this project will create an interdisciplinary model for these species and move towards creation of a decision support tool to help make rational management choices based on both ecological and socio-economic criteria. WP 1 will collect relevant available biological, economic and social data, define variables and prepare the data for integration into models by subsequent WPs. WP 2 will assess the adaptive capacity of the community to resource situations by determining stakeholder perceptions of socio-ecological and economic aspects of jellyfish and redfeed in the Trondheimsfjord region. This will be done in a series of highly interactive stakeholder workshops employing Systems Thinking and Baysesian Belief Network modelling techniques. The workshops will explicate shared mental models of probable causal relationships among key variables. Information and models from these workshops will inform the model building in WP 3 and WP 4. WP 3 will develop a population model for the jellyfish P. periphylla that is implemented in the SINMOD ecosystem model, and develop a cod larvae model for studying the interaction between C. finmarchicus, P. periphylla and cod larvae. WP4 will integrate the variables defined in WP1, the scenarios from WP2, and the ocean-ecology model developed in WP3 to further develop economic scenarios and to simulate their associated implications.	Modelling an Interdisciplinary Early Warning System for Future Fisheries Scenarios: A socio-bio-economic value-chain evaluation	https://app.cristin.no/projects/show.jsf?id=442399	\N	\N	t	2023-08-07 12:38:18.597+02	f	\N	\N
	Selina.Stead@newcastle.ac.uk	Selina Stead	2012	16203	200	16	\N	\N	349263.00	103282	2009	Aquaculture is one of the world’s fastest growing food production sectors and plays an important role in global food security by providing a source of protein. The Poverty eradication through aquaculture project set-out to develop community-led aquaculture in coastal communities dependent on declining fisheries in Tanzania. In recognising that many aquaculture development programmes have failed due to a lack of local involvement from the start and investment in infrastructure then this successful project developed an adaptive learning framework to document the process so that lessons learned and the approach adopted can be used worldwide. The project conducted socioeconomic research to collect knowledge about drivers influencing local livelihoods and was used to help understand how to develop sustainable and viable aquaculture. The project team comprised of local stakeholders, private enterprise business partners, social, environmental and economic scientists. The learning framework outcome is a participatory process for optimising sustainable sea cucumber, 'sandfish' (Holothuria scabra) aquaculture, taking into account local conditions, cultures and practices. This species of sea cucumber was selected because in Tanzania there are suggestions that this species is already over exploited and there is an export market that can be grown due to the high demand for sea cucumber especially among Asian populations. In developing the method to establish sustainable sea cucumber aquaculture with coastal communities and all other stakeholders in an economically and socially viable manner we have: 1)    Developed a hatchery for juvenile sea-cumber aquaculture; 2)    Raised awareness of the potential for sea cucumber aquaculture to offer an alternative or supplementary livelihood; 3)    Identified social, economic and environmental drivers that can influence successful sea cucumber aquaculture production and motivation to become involved; 4)    Outlined constraints for developing aquaculture in Tanzania from social, environmental, economic, management, planning, policy and governance perspectives; 5)    Identified limitations for foreign private investors to become involved in aquaculture in Tanzania; 6)    Secured new funding for addressing gaps identified in research and development of sea cucumber; 7)    Developed an adaptive learning process for implementing sustainable aquaculture development.	Poverty eradication through Aquaculture	\N	\N	\N	t	2023-09-13 14:59:18.11+02	f	\N	\N
Dastmap	kohlmann@igb-berlin.de	Klaus Kohlmann	2018	100536	300	702	\N	\N	350900.00	401643	2015	Despite numerous measures taken at national and international levels, the status of Danube sturgeon populations has worsened dramatically, urging their protection at basin level to prevent extinction. In this context, the identification of functional population segments (management entities) is considered of highest priority for sustainable fisheries and conservation management. Thus, the present project aims to develop and apply new genetic markers (microsatellite loci and mitochondrial DNA) to determine the stock structure and to verify and distinguish between long and medium distance migrants of the spring and fall races of the four sturgeon species Acipenser gueldenstaedtii, A. ruthenus, A. stellatus and Huso huso in the Romanian part of the Danube. The same methods will be used in Turkey to discriminate the fish that are endemic in rivers Yesilırmak, Kizilırmak, Çoruh and Sakarya from fish that are utilizing Turkish coastal waters as foraging grounds solely but originate from Western and Northern Black Sea tributaries including the Danube River. Data on the stock structure and genetic differentiation between them will finally be used to define management entities and to provide recommendations for fisheries as well as conservation management including captive breeding schemes that maximize genetic variability of stocks while maintaining their genetic integrity.	Development of an identification method for and a genetic assessment of Danube River (and Black Sea) sturgeon stocks as a prerequisite for sustainable fisheries and conservation management	http://dastmap.ddni.ro/	\N	\N	t	2024-01-31 17:03:28.605+01	f	\N	\N
EUROFISHCODE	g.r.carvalho@bangor.ac.uk	Gary R. Carvalho	2007	10329	100	1	502	6	220140.00	25707	2006	This project will create the backbone of a European fisheries resources database, which will integrate with a global marine fish barcoding identification system. This innovative tool will be particularly powerful for species identification of eggs and larvae, and for control of fish and shellfish species used in food products. The current proposal will allow a researcher from Portugal to undertake a 2-year mobility program in the University of Wales at Bangor, UK. The applicant has a Ph.D. and has been pursuing a research career within ERA. He has 2 years of post-doctoral research experience, spent mainly in North America.	DNA barcodes for species identification of fish and shellfish in Europe: implementation and application in selected case-studies	https://cordis.europa.eu/project/id/24996	\N	\N	t	2024-01-31 17:14:03.154+01	f	\N	\N
RASbiome	ingrid.bakke@ntnu.no	Ingrid Bakke	2022	12406	300	702	\N	\N	1087284.00	402200	2020	In the RASbiome project, we aim at improving the sustainability of fish production in freshwater recirculating aquaculture systems (RAS) by introducing new and innovative approaches for microbiological water treatment. We will implement two fundamentally distinct biological water treatment strategies, new to RAS, to improve the management of nitrogen compounds. The first strategy involves anaerobic ammonia-oxidizing (anammox) bacteria, and results in almost complete removal of nitrogen from the water. Compared to current treatment methods for nitrogen removal in RAS, this strategy excludes the need for external organic carbon; it entails reduced energy consumption, and reduced CO2 production. The second strategy takes advantage of bioflocs formed by heterotrophic bacteria, assimilating nitrogen. This approach allows for harvesting nutrient rich microbial biomass, and is therefore compatible with recovery and recycling of nitrogen from in\r\nRAS water. These new biological water treatment approaches will be implemented in well-considered treatment designs for optimized microbial and chemical water quality. The project is highly multidisciplinary, involving experts from Belgium, Denmark, and Norway in fields of environmental engineering, biotechnology, microbiology, microbial ecology, and aquaculture. Industry partners, including two large commercial producers of salmon smolt and rainbow trout, play a crucial role in the project. We expect the proposed project to promote sustainable fish production by improving fish welfare and productivity due to stable and optimized chemical and microbiological water quality, by reducing environmental impact through nitrogen removal from discharged water, and finally, by reducing operational costs.\r\nThus, the project contributes in developing European aquaculture in a direction characterized by the 3R principle: reducing, reusing and recycling of waste material.	Microbial management in RAS for sustainable aquaculture production	https://bluebioeconomy.eu/microbial-management-in-ras-for-sustainable-aquaculture-production/	\N	\N	t	2024-05-09 10:22:22.775+02	f	\N	\N
ERA-MBT	\N	\N	2017	13239	100	9	303	27	2278857.00	402263	2013	The Marine Biotechnology ERA-NET (ERA-MarineBiotech) recognises that Europe’s marine ecosystems and organisms are largely unexplored, understudied and underutilized, in spite of Europe’s access to an extensive and diverse set of marine ecosystems, supporting an enormous marine biodiversity. This resource, through the coordinated application of marine biotechnology, has the potential to provide a major contribution towards addressing some of the most pressing societal challenges including environmental degradation, human health and delivering sustainable supplies of food and energy, amongst others regarded as the Grand Challenges for our future.\r\n\r\nThe vision of the ERA-MBT project is to support Europe’s marine biotechnology community to participate in a lasting enterprise-driven network that adds value to marine biological resources in ways that nurture and sustain the lives of European citizens.The ERA-MarineBiotech is therefore designed to deliver better coordination of relevant national and regional Research, Technology, Development and Innovation (RTDI) programmes in Europe, reducing fragmentation and duplication, and paving the way for common programmes and cooperation in the provision and use of research infrastructures. A necessity to make sustainable use of this unique resource.	ERA-NET MarineBiotech	http://www.marinebiotech.eu/marine-biotechnology-era-net	\N	1	t	2023-10-20 15:48:15.883+02	f	\N	\N
Myxosporea	info@i3s.up.pt	Sónia Rocha	2024	11043	200	16	\N	\N	249793.00	402979	2021	\N	 Life cycle and genomics of fish host recognition and invasion	\N	\N	\N	t	2023-10-31 12:04:49.622+01	f	\N	\N
NON-Fôr	\N	Mette Sørensen	2024	17693	200	16	\N	\N	386500.00	402765	2021	Sustainable expansion of the aquaculture industry has to take place with use of third generation feed ingredients. Examples of such ingredients include microalgae, single cell organisms and insect meal. The NON-Fôr project aims to build upon the state-of-the-art knowledge from previous EU and National projects and develop improved practices in feed manufacturing technology to promote the use of third generation ingredients in critical life stages of Atlantic salmon - startfeeding, during smoltification and in post smolt production. The project aims to study the potential of insect meals as replacers of fish meal and oil, and algae oil as replacer of fish oil at start feeding and during smoltification. The project will also offer an opportunity for start up companies to demonstrate the quality of their products as well as testing of commercially available sustainable alternatives to fish oil. The consortium’s Multi-Actor Approach is oriented to the needs and demands of the aquaculture industry, improving knowledge exchange, innovation, communication and dissemination and thus increasing the final impact of the project.	Non-Food Organic Resources - based feeds optimised for salmon until post-smolt stages	https://www.nordforsk.org/projects/non-food-organic-resources-based-feeds-optimised-salmon-until-post-smolt-stages-non	\N	\N	t	2024-05-17 09:35:12.957+02	f	\N	\N
	Egil.Ona@bio.uib.no	Egil Ona	2015	10006	200	16	\N	\N	\N	103094	2012	Acoustic methods using omni-directional, multi-beam fishery sonar have mainly been used for qualitative school counting in stock evaluations, while their potential in behavioural studies and quantitative measures both for schooling fish and whale detection and counting have been seriously underutilized. Rebuilding and focusing more on improved more accuracy, both for biomass measures for schools, but also more accurate target tracking algorithms may be useful additions also to data from scientific sonars, which are more designed for shorter range accurate 3D school imaging, but with limited target tracking capabilities. Each observation-platform tends to be more specialized, but with overlapping observation volumes. The suggested development on two existing sonars will therefore fill important gaps defined for ecosystem investigations, namely integrated and simultaneous observations of predator and prey. For the fishing industry, more accurate, sustainable fishing can also be achieved through more reliable systems for school biomass estimation, identification and sizing. By catching the correct fish species, and the suitable school size for preventing net damage or partial release, this application should therefore be highly relevant for three of the NRC program sub structures, I: Marine ecosystems (MAROKO), IV: Fishery technology and responsible catch (FORKON), and V: Value adding under Methods, models and technology (MEMOTEK). Since modern fishing vessels now are regularly used in large scale ecosystems surveys (ICES, 2007), there could be a very short way from development to regular use. The main idea of this proposal is therefore to significantly increase the accuracy of the scientific output from regular fishery sonars with new transceiver system, and through calibrations initiate the development of a prototype scientific post-processing system and a fishery skipper toolbox.	Whale counting and fish school biomass appraisal by two new omni-directional fishery sonars	\N	\N	\N	t	2023-07-27 17:05:09.096+02	f	\N	\N
	hildegunn.viljugrein@vetinst.no	Hildegunn Viljugrein	2008	12409	200	16	\N	\N	\N	300656	2007	The background for the project was a discussion about whether the current infection test for family material can be done more efficient. The hypothesis was that the families with the lowest virus levels are also the families that can neutralize the virus most effectively, thereby spreading the virus to the least extent to the environment. This could be tested by first find the families that survive a viral disease and from these again select for the families that have lowest virus levels. Alternatively, it could be thought that the families who tolerate the infection / virus best, regardless of the amount of virus and the ability to neutralize and thereby remove viruses, also has the greatest ability to to survive. If this other alternative is the case, current infection tests will not contribute to less spread of virus. A project for testing these hypotheses was designed and implemented in a collaboration between The Veterinary Institute, SalmoBreed, PatoGen Analysis and the Norwegian Veterinary College. The very the infection testing was performed by VESO Vikan.	Smittetesting for ILA i laksefamilier - Infection testing for ISA in salmon families	https://www.fhf.no/prosjekter/prosjektbasen/552034/	\N	\N	t	2023-10-19 15:11:42.816+02	f	\N	\N
PlastiSensor	luis.goncalves@dei.uminho.pt	Luís Gonçalves	2024	13591	200	16	\N	\N	249070.00	402980	2021	\N	Lab-on-a-chip for in-situ aquatic microplastics identification and quantification by infrared cytometry	\N	\N	\N	t	2023-10-30 14:26:46.047+01	f	\N	\N
POR EOLIE	franco.andaloro@isprambiente.it	Franco Andaloro	2004	11565	300	703	\N	\N	\N	301026	2002	The project aims to establish management models environment for the purpose of protecting the marine ecosystems of the Aeolian Islands. The study set out to: (1) know the conditions in which they operate fishermen Aeolian trying to highlight the critical factors that constrain their development; (2) Analyse the continuous depletion of fish stocks in the area and the consequent repercussions on fishing; (3) Identify real opportunities for growth in the surrounding area, through the integrated management of the coast and the business opportunities in the area; (4) Define a model that considering the present socio-economic situation, environmental constraints and resources, in order to assess the effectiveness of development paths identified.\r\n\r\nGoals:(1) To characterize fishery and fishing activities together with their socio-economic aspects; (2) To provide baseline information on the Aeolian fishery to develop appropriate management measures; (3) To discuss the changes in this fishery as a consequence of the implementation of EC Regulation 1239/98 concerning the conversion of boats that used "spadara" driftnet targeting swordfish.	Progetto integrato per la creazione di modelli di gestione costiera e per il miglioramento della qualità dei prodotti ittici delle Isole Eolie - Integrated project for the creation of coastal management models and for improving the fish products quality of the Aeolian Islands	\N	\N	\N	t	2024-04-08 16:04:51.624+02	f	\N	\N
NorZymeD	Vincent.eijsink@umb.no	Vincent Eijsink	2018	12406	200	16	\N	\N	4205895.00	401301	2012	"This project focuses on developing enzymes and processes for biomasses and value chains where Norway has clear competitive advantages, namely lignocellulosics and marine co-products from fisheries and aquaculture. Starting at unique biodiversities of the arctic, hot vents and gut microbiomes, the project will build generic competence by establi shing a national ""enzyme development pipeline"" .\r\n\r\nThrough national complementarity and distribution of tasks, we will combine expertise on thermophilic enzymes in Bergen and cold-adapted enzymes in Tromsø, with expertise in enzyme engineering and applied enzymology in Ås, fermentation and screening facilities at SINTEF, and structural characterization in Tromsø. We will develop generic technology competence in four work packages, focusing on metagenomie sampling (WP 1) screening and characterization of candidate enzymes (WP2,WP3), enzyme engineering (WP4) and larger-scale production for industrial trials (WP2). One innovative aim is to combine the best of cold- and heat-adapted enzymes using bioinformatics, protein engineering and gene shuffling-based directed evolution. The project workflow will follow the value creation chain all the way to industrial trials. This is underscored by the involvement of two Norwegian companies with a strong R&D focus, which has made them leaders in lignocellulosic (WPS) and marine co-product biorefining (WP6). By linking enzyme development in two different value chains (blue and green), the project will unleash considerable synergies. Ethical, legal and societal aspects (ELSA) will be pursued in a dedicated work package (WP8). Expanding the interest to explore biocatalytic opportunities will be an important task for the management group (WP7,WP9), which will interact strongly with the Industrial Biotech Network Norway."	Enzyme development for Norwegian biomass - mining Norwegian biodiversity for seizing Norwegian opportunities in the bio-based economy	https://www.uib.no/en/svt/96514/norzymed	\N	\N	t	2023-11-02 10:21:58.688+01	f	\N	\N
QUEST4D	vera.vanlancker@mumm.ac.be	Vera Van Lancker	2011	11243	200	16	\N	\N	1054906.00	101834	2006	QUEST4D focuses on the sustainable exploitation of the EEZ for which the set-up of a strategic sediment management framework becomes real. For aggregate extraction, there is a European-wide tendency that non-renewable sediments are increasingly extracted and hence resources need a better management. Recent studies also gave evidence of the large-scale influence of dumping on the coastal ecosystem. Moreover, the high turbidity, together with the high siltation rates in harbours and navigation channels require an allocation of dumping grounds, sustainable on the long-term. Sustainability and fisheries is, in the context of QUEST4D, related to the long-term maintenance of the sandbanks; a key structuring ecosystem driver. Finally, a more holistic view on beach nourishment is needed if sea level rises faster and hence resources are increasingly needed. QUEST4D focuses on the quantification of erosion and sedimentation processes along the Belgian Continental Shelf. As such, the sediment state and dynamics will be studied in the space, depth and time domain (4D). The research is timely as indications of a longer-term and broader-scale physical degradation of the seafloor exist and it is unclear whether this is solely due to the increasing anthropogenic influence or to a combination with the natural evolution of the seafloor itself, including the effect of climate change. The latter processes need to be disentangled, as their impact needs to be balanced against the industry-related activities. This kind of research asks for a detailed and targeted approach; this becomes realistic as the project group can rely on recent research results and the availability of the appropriate datasets, both on the small- and large-scale. QUEST4D aims at presenting a holistic view on sediment changes mainly related to sand and mud and will try to define from this, the status of the marine environment and its future perspectives, albeit from a mere physical viewpoint.	QUantification of Erosion/Sedimentation patterns to Trace the natural versus anthropogenic sediment dynamics	http://www.vliz.be/projects/quest4D/	\N	\N	t	2023-08-01 15:46:22.464+02	f	\N	\N
	britt.signe.granli@matforsk.no	Britt Signe Granli	2009	100075	200	16	\N	\N	\N	300648	2006	The project resulted in 10 new business concepts aimed at consumers in the KBS market. These were developed from 4 growth platforms (Spontaneous Dinner, Lunch Express, The Car as a Dining Table and The One-Hand Food). We want the seafood industry to use the business concepts quickly and further develop them into specific seafood products for the KBS market where consumers demand new seafood products.\r\n\r\nGoals:\r\n• To get the industry to solve the following barriers pointed out by the service trade:\r\no offer products with sufficient knowledge to the consumer so that they achieve sufficient and profitable sales.\r\no document that these products do not emit an annoying odor in the room, and do not emit odors / tastes to the other products on common cooking equipment.\r\no map out whether common cooking equipment can be used, and what equipment is needed if this is not the case.\r\n• To develop products based on seafood for the KBS market where the participating companies will have pilot projects with their existing or selected potential customers.\r\n• To satisfy the consumer's requirements for taste in relation to similar meat and chicken products.	Sjømat som fastfood - Seafood as fast food	https://www.fhf.no/prosjekter/prosjektbasen/423114/	\N	\N	t	2023-11-24 11:43:56.084+01	f	\N	\N
ECOAST	f.grati@an.ismar.cnr.it	Fabio Grati	2019	18523	300	702	\N	\N	2555000.00	401310	2016	ECOAST aims to identify, develop and test new methodologies for spatial and temporal management of fisheries and aquaculture in coastal areas. The overall methodology will assess the impact of fisheries and aquaculture on coastal ecosystems, including essential fish habitats and conservation priority habitats, as well as synergies and conflicts between human activities. Building on previous experiences the project’s goals will be addressed to various extends in seven case study areas having different ecological characteristics: Adriatic, Ionian, Black Sea, Tyrrhenian, Baltic, Norwegian Fjords and Atlantic. Expected project outputs include maps of key areas for fisheries and aquaculture, an operational modelling framework to analyze fishermen’s behavior and predict their responses to spatial management options, along with an evaluation of the ecological footprint of aquaculture in coastal areas. Several techniques and methodologies already exist to assess the impacts on the ecosystem and the socio-economic effects of some management measures, as well as to spatially manage some activities, but none of them integrate the various aspects. Therefore, the new methodology should include in a single system the different approaches, identifying spatial and temporal potentials and limitations for the integration of fisheries and aquaculture in coastal areas, in order to allow policy makers and stakeholders to evaluate management measures from different points of view and share decisions in a transparent manner. ECOAST results will support the EU and national policies through the provision of tools and data for an ecosystem based allocation of space and sustainable use of marine resources.	New methodologies for an ecosystem approach to spatial and temporal management of fisheries and aquaculture in coastal areas	https://www.msp-platform.eu/projects/ecoast-new-methodologies-ecosystem-approach-spatial-and-temporal-management-fisheries	\N	\N	t	2023-12-20 14:22:08.117+01	f	\N	\N
BALTSPACE	michael.gilek@sh.se	Michael Gilek	2018	18165	300	621	\N	\N	2000000.00	401635	2015	Maritime spatial planning has attained prominence recently in the Baltic Sea region as the key instrument to coordinate and thus enable the growing use of marine resources and space, while safeguarding the good state of marine environment. Both ambitions are expressed in policies across all levels, such as the EU Blue Growth Strategy and the Marine Strategy Framework Directive. Achieving these ambitions depends on different forms of integration across various policies, sectors, stakeholders, ecological and geopolitical scales and scientific disciplines. However, there is a need for more research on what promotes and constrains integration of maritime spatial planning at national, cross-border and pan-Baltic levels, and, based on this knowledge, on how planning approaches and tools can be improved. Hence, the project aims to: Provide science-based approaches and tools to clarify and improve the capacity of maritime spatial planning as a policy integrator and thereby enhance the capabilities of society to respond to current and future challenges directed to the Baltic Sea region. Research in BALTSPACE will be based on a common interdisciplinary framework to examine in-depth case studies, which exemplify critical integration challenges, as well as serve as the basis for development of new integrated approaches and tools. Through continuous knowledge brokerage with peer groups and other research projects, it is anticipated that outcomes will make significant contributions towards sustainable governance of Baltic marine space.	Towards sustainable planning of Baltic marine space	https://www.baltspace.eu/	\N	\N	t	2023-12-20 14:51:50.244+01	f	\N	\N
MaSFiDE	akap@hcmr.gr	Argyris Kapantagakis	2008	11368	100	2	701	\N	11900.00	300864	2006	Mediterranean Small Craft Fishery and Development. The project was a subcontract conducted under  the INTERREG III B ARCHIMED financing initiative for the Prefecture of Heraklion- Crete. The aim of the project was the study of the supply – demand problem of the fishing tourism.\r\n\r\nThe aim of the project was the study of the supply – demand problem of the fishing tourism.	 MaSFiDE	https://imbriw.hcmr.gr/masfide/	\N	\N	t	2024-05-16 15:32:20.275+02	f	\N	\N
	halvor.knutsen@imr.no	Halvor knutsen	2013	10006	100	10	703	321	1840004.00	102100	2010	This project aimed at developing improved communication among fishermen, local managers and researchers in all three countries. It believed that creating an improved communication for the shrimp fishery may also benefit other fisheries in this region and have a lasting effect beyond this project. On the basis of this communication platform, the project aimed at developing new relevant knowledge on assessment and population structure in shrimp. It collected existing, but fragmented, knowledge and incorporate this with new knowledge gained from this project. By merging “new” and “old” knowledge, it aimed at providing improved management plans for the sustainable use of this unique regional resource.	Sustainable shrimp fishery in Skagerrak	https://orbit.dtu.dk/en/projects/sustainable-shrimp-fishery-in-skagerrak-38994	\N	\N	t	2023-08-03 17:17:50.144+02	f	\N	\N
MAB3	\N	Marianne Thomsen	2016	13143	200	16	\N	\N	3156000.00	402268	2012	MAB3 project aimed to develop new technologies for sustainable growth and subsequent conversion of two brown algae species into energy carriers and fish feed ingredients. The project developed and demonstrated an integrated biorefinery process for biofuel and feed production. Variation of seaweed biomass composition across seasons and species was identified as another critical factor to develop macroalgal biorefineries. The project also showed that seaweed provide eutrophication mitigation services quantified as -25 kg N and -3 kg P equivalents per Mg seaweed dry weight cultivated, and that all the production systems analyzed can be carbon negative providing climate change mitigation service. Project results confirmed the importance of site selection and timing of harvest, in relation to the cultivation purpose of brown seaweed. To secure feasibility of seaweed production, further cultivation and storage cost reductions and multi-step extraction process development for producing higher value components applied in food, feed, cosmetics and pharmaceuticals can be investigated.  New projects of MAB4, SeaRefinery, MacroFuels and MacroCascade will continue the research based on the knowledge from MAB3.	The MacroAlgaeBiorefinery with sustainable production of 3G bioenergy carriers and high value aquatic	https://energiforskning.dk/en/node/14711	\N	\N	t	2024-05-08 17:46:21.809+02	f	\N	\N
PRIZEFISH	alessia.cariani@unibo.it	Alessia Cariani	2021	10157	100	19	\N	\N	3117680.00	402155	2019	The PRIZEFISH project idea builds on the rationale to implement a cross-border, territorial and socio-economic developmental change in the cooperative renewable exploitation of Adriatic fishery resources and consequently in the long-term benefits on the Adriatic marine ecosystems. PRIZEFISH builds on knowledge that were capitalized on abundant synergies with several previous and ongoing cooperation projects in the fishery sector its overall objective to tackle the dual territorial challenge for Italian and Croatian Adriatic fishing SMEs and Producer Organizations (POs) to be more sustainable and to increase their economic competitiveness in the seafood markets, by developing and piloting innovative fishery products with added-value given by ecolabels fulfilling requirements of environmental, economic and social sustainability.	Piloting of eco-innovative fishery supply-chains to market added-value Adriatic fish products	https://www.italy-croatia.eu/web/prizefish	\N	\N	t	2024-04-09 12:04:34.094+02	f	\N	\N
CREPIDULA	\N	Heliana Teixeira	2021	1010896	200	16	\N	\N	5000.00	403065	2019	The gastropod Crepidula fornicata (Linnaeus, 1758) is a recent invader in the coastal lagoon of the Ria de Aveiro, with the first occurrence reported in 2014. This exotic species, native to the Atlantic coast of the United States of America, is relatively abundant on the northern coasts of Europe, where there are reports of various environmental and economic impacts. Portugal is the southern limit of its current distribution in Europe, but the presence and dynamics of the species are still poorly described. The CREPIDULA project will contribute to understanding the invasion process and the current state of Crepidula fornicata (Linnaeus, 1758) populations in the coastal lagoon of the Ria de Aveiro, located on the northwest Atlantic coast of Portugal. To this end, CREPIDULA will explore several lines of evidence, namely the characteristics of the species, the local history of introduction, the niche invaded, the life cycle and the local impacts on biodiversity and ecosystem services.	To understand the process and the current state of invasion of the gastropod Crepidula fornicata (Linnaeus, 1758) in the Ria de Aveiro	https://www.cesam-la.pt/projetos/credipula-compreender-o-processo-e-o-estado-actual-de-invasao-do-gastropode-crepidula-fornicata-linnaeus-1758-na-ria-de-aveiro/	\N	\N	t	2023-11-29 16:29:20.429+01	f	\N	\N
HERGEN	\N	\N	2005	10744	100	303	\N	\N	2170409.00	402383	2002	The misidentification of population structure within stock complexes can lead to overexploitation by depleting spawning components, affecting intraspecific genetic diversity. This problem is exacerbated in stock complexes with demographically diverse components that intermingle seasonally, as is the case with Atlantic herring, the target species of the present study.\r\nOur project has 6 objectives: (1) to estimate the population genetic structure of herring spawning aggregations in the North Sea, Skagerrak/Kattegat, and western Baltic and west of Scotland. (2) To assess short term (among cohorts) and long term (generations) temporal variation in this population structure. (3) To quantify the composition of mixed aggregations generally targeted by the fisheries in these areas. (4) To assess temporal variability in these contributions. (5) To incorporate findings into the management of herring stocks. (6) To disseminate our results.	Conservation of diversity in an exploited species: spatio-temporal variation in the genetics of herring (Clupea harengus) in the North Sea and adjacent areas	https://cordis.europa.eu/project/id/Q5RS-2001-01370	\N	\N	t	2024-01-31 15:31:28.523+01	f	\N	\N
PATHDNA	jera@norceresearch.no	Jessica Louise Ray	2024	100745	200	16	\N	\N	1167750.00	402934	2021	In Norway, pathogen dynamics are of particular importance to the salmonid aquaculture industry, which is a multi-billion kroner operation raising millions of salmon in open net pen farms that are vulnerable to communicable disease outbreaks. These open net pens benefit from exposing the growing salmon to ambient temperatures and flows that naturally refresh the water but also put animals at risk of pathogen transmission between farms, and the potential pathogen interactions with wild species. There is a great deficit of knowledge about the spread of infectious pathogens through the water, or how pathogen occurrence varies with fish production cycles. Knowledge about pathogen dynamics would be a great asset to sustainable management of the fish farming industry, particulary when ascertained by efficient sampling methodologies for studying the occurrence and distribution of multiple, economically important salmonid pathogens. In this unique collaboration between research and industry sectors, we will conduct a large-scale quantitative investigation of approximately 40 important protist, bacterial and viral fish pathogens across multiple production sites and fallowing zones throughout and entire production cycle. This high-resolution data will allow assessment of the impact of aquaculture production on disease agent occurrence and also the efficacy of fallowing zones for reducing disease transfer between farming areas. We will also conduct a specific investigation into the role of well boats as vectors for disease agent transfer between farming areas, and the efficiency of well boat cleaning routines for reducing the risk of disease transfer. Finally, we will test the utility of a rapid and simplified molecular detection method, a hand-held qPCR instrument, as an on-site early detection tool for improving mitigation of disease spread in farming areas.	Use of environmental DNA in mapping the diversity of fish pathogens and the risk of infection spread in the environment surrounding marine aquaculture facilities	https://www.norceresearch.no/en/projects/spatial-patterns-of-pathogen-profiles-in-marine-habitats-and-associations-with-active-and-fallow-fish-farms-from-edna-sampling-pathdna	\N	\N	t	2024-05-09 10:58:40.772+02	f	\N	\N
TASCMAR	 jamal.ouazzani@cnrs.fr	Jamal Ouazzani	2019	12214	100	600	\N	\N	6758453.00	402164	2015	"TASCMAR project aspires to develop new tools and strategies in order to overcome existing bottlenecks in the biodiscovery and industrial exploitation of novel marine derived biomolecules (secondary metabolites and enzymes) with applications in the pharmaceuticals, nutraceuticals, cosmeceuticals and fine chemicals industries. \r\nMesophotic coral ecosystems are the light-dependent communities of corals and other organisms found at depths between 30 and 150 m in tropical and subtropical regions. Subject to stringent environmental conditions, their inhabitants have to adapt through biological and chemical means. The result is a vast potential resource of bioactive compounds for health and well-being.\r\nAn industry-driven project, TASCMAR involves five private partners covering pharmaceutical, cosmeceutical, nutraceutical, depollution and bioremediation as well as a range of biotechnology sectors. “The overall strategy was to provide each of the partners with chemical and biological resources in the hope of developing products available immediately or in the short term for the market,” outlines Jamal Ouazzani, research director at the coordinating institute, the French National Centre for Scientific Research.\r\nFrom bioremediation to biotechnology:\r\nThe number of deliverables reflect the success of this strategy. Two innovative technologies to cultivate and extract marine organisms are now available on the market, respectively: UnifertexTM and SomartexTM. Both have reached technology readiness 7, where the system prototype has been demonstrated in an operational environment.\r\nAn innovative eco-friendly technology, SomartexTM replaces dredging as a way of harvesting marine invertebrates for extraction of bioactive molecules. SomartexTM enables the collection of these potential target compounds without disturbing the delicate ecosystem in which the holobionts, or hosts, live with their microbial partners. Comprising a pump that channels the biomolecules for collection and further testing, SomartexTM fulfils all the criteria for an innovative eco-friendly technology.\r\nUnifertexTM heralds a new era in fermentation of target microbes associated with soft corals and sponges and enables their cultivation in a highly controlled environment. Developed with specialised remote supervision-enabled and control software, UnifertexTM complies with EU and international safety and security regulations as well as quality requirements.\r\nTwo products are under pharmaceutical development, and a cosmetic line named Blue Elixir will soon be available in the market. For bioremediation, different kits for the identification of green bio-depollution solutions are reaching the final commercialisation steps.\r\nBiodiversity at the forefront of our objectives:\r\n“In parallel, besides these short-term outputs, biodiversity management and the discovery of new species of invertebrates have been achieved,” emphasises Ouazzani. Seven new invertebrate species have been identified and several unique microalgal clades were reported.\r\nThe importance of finding the best compromise between protection and exploitation of marine bioresources has been communicated through a comprehensive dissemination strategy. Through the TASCMAR website, 14 TASCMAR videos and TASCMAR Twitter, the initiative is targeting the scientific community, policymakers and the larger public.\r\n"\r\n	Tools And Strategies to access original bioactive compounds by Cultivating MARine invertebrates and associated symbionts	https://cordis.europa.eu/project/id/634674	\N	\N	t	2024-05-16 10:14:57.953+02	f	\N	\N
PROBIO	fien.deraedemaecker@vliz.be	Fien De Raedemaecker	2022	11112	200	16	\N	\N	\N	402388	2019	The marine environment offers a wide variety of biological resources that contain bioactive substances. This project focuses on the biodiscovery and characterization of bioactive substances from local North Sea species. Through a value chain approach, the project aims to simultaneously stimulate new applications and markets for aquaculture, biorefinery and biotechnology.	Prospection for bioactive compounds in the North Sea	https://www.blauwecluster.be/projecten/probio-prospection-for-bioactive-compounds-in-the-north-sea	\N	\N	t	2024-04-10 10:26:06.647+02	f	\N	\N
NoFood2Waste	https://prosjektbanken.forskningsradet.no/en/project/FORISS/317770?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=30&TemaEmne.2=Fiskeri+og+kyst	Ivar Rønnestad	2023	1010085	200	16	\N	\N	599500.00	402773	2021	Fish feed is one of the most important cost factors in Norwegian farming, and a clear limiting factor for future growth due to the deficit in marine raw materials world-wide. In intensive farming of Atlantic salmon, feed costs amount to 40-50%. It is thus important to ensure good control of all feed use by maximizing the fish's feed intake and growth; the feed conversion efficiency, while at the same time minimizing feed waste to the environment surrounding the aquaculture plants. In traditional feeding control, an operator of the facility controls all feeding based on visual observations of the fish using an underwater camera. At such plants, it is not uncommon to operate with a feed conversion efficiency between 1.1 and 1.4. This means that there is an excess feeding of almost 30% compared to what is possible if all the food is eaten and feeding protocols are optimised. Such a situation is very costly for the industry and importantly, not very environmentally friendly. In this project, NoFood2Waste, we aim to develop a novel method for optimized feeding control by combining hydroacoustic sensors that register fish's vertical and horizontal movements in the cage with new research-based knowledge about physiology, feeding behaviour and shoal structure in salmon in relation to size and condition through different seasons. We aim to combine knowledge of the fish's physiology and growth capacity at different stages and environmental conditions with appetite-controlled feeding, ie feed the fish when it seeks a defined feeding area and is hungry and stop when it is satiated and pulls away from this feeding area. Based on this, we will develop a new and innovative technical solution for optimized dynamic feeding control in sea-based farming based on real-time monitoring of the salmon's vertical and horizontal behaviour patterns via hydroacoustic sensors. This system should be good for the fish, profitable for the fish farmer and important for the environmental impact.	Appetite-controlled feeding control in salmon farming	\N	\N	\N	t	2023-10-18 11:18:14.326+02	f	\N	\N
CRUSTAPANHA	\N	Francisco Leitão	2021	1010896	300	703	\N	\N	\N	403066	2018	The present work consists of the first scientific and integrated characterization of the study of crab fishing and harvesting in Portugal. The multidisciplinary work to be carried out involves scientific studies and professional collaboration in the sector (fishermen's and producers' associations), which aim to obtain information on various aspects of biology, ecology, fisheries and fishery-environment interaction with regard to small crabs caught in estuarine and lagoon areas in Portugal (South: Ria Formosa, Ria do Alvôr; Center: Tagus and Sado Estuary; North: Ria de Aveiro). The main objectives of the study are the general description of the fishery and characterization of the harvest (socioeconomic analysis) and experimental fisheries with the fishermen involved to evaluate the yields/abundances of crabs. Field trips will be carried out to characterize the communities and inhabitants associated with each species, as well as the quantification of abundances by areas for each site/study system (mapping of the distribution of different species). The study of the biology of the species will focus particularly on the estimation of age and growth and on the definition of the reproductive cycle of the target species. The biology work will make it possible to establish minimum catch measures, e.g. closed seasons, as well as limits and daily quantities of catches. Samples will be collected to capture crab larvae (zooplankton) and the effect of the environment on the populations of the crabs studied. This will make it possible to detect whether the fluctuations in the abundance of crabs, and their larvae, are due to fishing, the environment or fishing-environment interaction. Ecology studies will focus on competition for space and food. This task will make it possible to verify whether the harvesting of a certain species of crab facilitates the development of other species of crab, and the consequent effect on prey that may be communities of commercial interest, such as bivalves (clams). Another relevant aspect in this area is the role of crab activity for the quality of the funds/habitats. Overall, the information obtained will allow the implementation of various management measures, through the definition of the level of sustainable exploitation of the resource, development of conservation strategies, promotion of integrated management in natural protection areas and potential establishment of specific regulations for the harvesting and fishing of crabs. Finally, it is expected to have a high socio-economic impact since this activity allows the subsistence of several families dedicated to harvesting and indirectly that it can contribute to help regulate other fishing sectors that use crab with live bait, e.g. Octopus fishing.\r\n	Contribution to the sustainable management of the small-scale crustacean fishery (small crabs): study of the ecology, biology and population dynamics of small crabs with commercial interest along the portuguese coast	https://www.cesam-la.pt/projetos/crustapanha-contributo-para-a-gestao-sustentada-da-pequena-pesca-de-crustaceos-pequenos-caranguejos-estudo-da-ecologia-biologia-e-dinamica-populacional-dos-pequenos-caranguejos-com-interesse-com/	\N	\N	t	2023-11-29 16:31:57.623+01	f	\N	\N
ParaFishControl	parafishcontrol.coordination@csic.es	Ariadna Sitja-Bobadilla	2020	12991	100	600	\N	\N	8104134.00	401578	2015	European aquaculture production provides direct employment to 80,000 people and a 3-billion € annual turnover.\r\nParasites cause severe disease outbreaks and high economic losses in finfish aquaculture. The overarching goal of ParaFishControl is to increase the sustainability and competitiveness of European Aquaculture by improving understanding of fish-parasite interactions and by developing innovative solutions and tools for the prevention,\r\ncontrol and mitigation of the major parasites affecting Atlantic salmon, rainbow trout, common carp, European sea bass, gilthead sea bream and turbot. To achieve these objectives, ParaFishControl brings together a multidisciplinary consortium comprising 30 partners possessing world-leading, complementary, cross-cutting expertise and drawn from public and private research organisations, and the aquaculture industry. The consortium has access to excellent research facilities, diverse biological resources including host-parasite models, and state-of-the-art vaccinology, genomic, proteomic and transcriptomic technologies. The project will: 1) generate new scientific knowledge on key fish parasites, including genomics, life-cycle, invasion strategy and host-parasite interaction data, with special emphasis on host immunity, pathogen virulence and immunomodulation, providing a scientific basis for improved prophylaxis; 2) determine the transfer of parasites between farmed and wild host populations; 3) develop a wide range of novel prophylactic measures, including vaccines and functional feeds; 4) provide a range of advanced or alternative treatments for parasitic diseases; 5) develop cost-effective, specific and sensitive diagnostic tools for key parasitic diseases; 6) assess the risk factors involved in the emergence, transmission and pathogenesis of parasitic diseases; 7) map the zoonotic risks due to fish helminths and; 8) provide a catalogue of good husbandry practices to obtain safe and high-quality fish products.	Advanced Tools and Research Strategies for Parasite Control in European farmed fish	http://www.parafishcontrol.eu/	\N	\N	t	2024-05-09 10:59:50.691+02	f	\N	\N
	roger.larsen@uit.no	Roger B. Larsen	\N	13691	200	16	\N	\N	200000.00	301376	2007	The project is a study of the selection gear, sampling methods, and approaches used in selectivity studies of the North-east Arctic bottom trawl gadoid fishery. The goals of this research were to positively contribute to the understanding of the selection processes that occur in the gear used in this fishery and alternative gears used in other seas and to develop improvements for the sampling methodologies and selectivity estimation approaches used today. The project report consists of five papers and an introduction, and they are presented and discussed in a common framework. The introduction is divided into six different sections: (1) Is an introductory chapter in which the gear, fishery, and selectivity studies conducted in the Barents Sea bottom trawl fishery are discussed; (2) Presents a description of the sea trials performed and the main challenges faced during the data collection process. The papers that constitute the core of this thesis are divided into three groups and are presented and discussed in the subsequent three sections; (3) Presents two particular case studies (Papers I and II), whereas; (4) Describes more general investigations of methodology (Papers III and IV); (5) Describes a multidisciplinary approach to conducting comprehensive trawl selectivity studies (Paper V); (6) Includes some final remarks and points out some directions for future work.	Selectivity studies in the Barents Sea bottom trawl gadoid fishery: Gear and methods	\N	\N	\N	t	2021-06-11 10:51:33.837+02	f	\N	\N
	\N	Tor Einar Horsberg	2025	12406	200	16	\N	\N	1200000.00	402787	2021	Ion-channels are essential cellular mechanisms present in all living organisms. A major function is regulation of ion flow across cell membranes in excitable cells like neurons and muscle cells. Ion-channels are targets for more than 700 drugs used in human- and veterinary medicine against a wide variety of conditions such as elevated blood pressure, anxiety, and parasites. The anti-sealice agents azamethiphos, deltamethrin and emamectin benzoate all act – by different mechanisms - on ion-channels. Although not widely used as vaccine targets, ion channels could also be target proteins for recombinant vaccines. In this four-year project, the various ion-channels present in both Atlantic salmon and the salmon louse will be sought identified through a systematic approach. The genomes of Atlantic salmon and salmon lice are fully sequenced, and the tools for a thorough, comparative bioinformatics analysis of these important proteins in both species are now available. The overall aim of the project is to identify the ion-channels present in the Atlantic salmon and the salmon louse, and to evaluate whether some of these channels in the parasite are potential targets for chemical or immunological control, with minimal effect on the fish. This will be done by 1) Identification and comparison of ion-channels in Atlantic salmon and salmon lice with bioinformatics tools 2) Evaluation of selected ion-channels as possible chemical targets, based on toxicity tests with model substances and RNA-interference studies, and after expression in Xenopus oocytes and tests with model substances 3) Evaluation of selected ion-channels as possible immunological targets, based on bioinformatics evaluation of immunological properties and immunization experiments The project will be a truly multidisciplinary project requiring expertise in electrophysiology, parasitology, veterinary sciences, bioinformatics, molecular biology, and immunology.	Physiology, pharmacology and immunology of ion channels in Atlantic salmon and the salmon louse, Lepeophtheirus salmonis	https://prosjektbanken.forskningsradet.no/project/FORISS/319756?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=30&TemaEmne.1=LTP2%20Hav	\N	\N	t	2024-05-13 17:32:15.434+02	f	\N	\N
CETSENTI	\N	Catarina Eira	2015	18422	200	16	\N	\N	497948.00	403059	2013	"Marine mammals are a key group as sentinels of disturbance of the marine environment, representing the general and sanitary status of other species of lower trophic levels. Long-term studies of these long-lived apex predators yield information on xenobiotic exposure and effects on the ecosystem. In the case of bottlenose dolphins and porpoises, both species are included in Annex II of the Habitats Directive and thus both Spain and Portugal are obliged to define and implement conservation measures for these species, which is hampered by the lack of scientific data.\r\nSeveral emerging diseases, some with epizootic and zoonotic potential, have complex pathogenesis involving several cofactors (body condition, contaminant level, genetics, and immune dysfunction). In these types of studies it has never been possible to propose a typical experimental design, because we cannot estimate the number of samples to be analysed or define control and treated populations, choose the exposure dose or pathogen, or control environmental parameters.\r\nThis project will be the first systematic effort to assess the state of the population in terms of health, not only to monitor the risks of the populations themselves but also to be able to use them as sentinels of the health of the marine ecosystems of the Atlantic basin of the Iberian Peninsula. The methodological approach, based on Conservation Medicine, is innovative since the sampling of marine mammals will be based on the application of the classical method of treated organism versus control, in an attempt to validate the use of the epidemiological method to determine levels of potential effects on marine fauna populations."\r\n	Cetaceans as sentinel organisms for the health of the marine environment	https://www.cesam-la.pt/projetos/cetsenti-cetaceos-como-organismos-sentinelas-da-saude-do-meio-marinho/	\N	\N	t	2023-11-06 16:17:52.846+01	f	\N	\N
AQUAGROUPER	giovanna.marino@isprambiente.it	Giovanna Marino	2005	11565	200	16	\N	\N	\N	301055	2004	The successful production of aquaculture reared juveniles of the endangered dusky grouper (Epinephelus marginatus) allowed to plan the first pilot restocking of this species in a Sicilian coastal area. A protocol for responsible restocking was set up based on the principles of the Code of Conduct for Responsible Fisheries (FAO, 1997). Before releasing, fish were monitored for genetic, sanitary status and morphological abnormalities. Trials on feeding performances on live prey were also performed to enhance juvenile feeding capacity in natural environment. Tagging trials enabled to monitor grouper after release through "visual census". High rate of sightings after release demonstrated the feasibility of dusky grouper restocking practice.	Ripopolamento di una specie minacciata di estinzione secondo i principi del Codice di Condotta per una Pesca Responsabile (CCRF): ripopolamento pilota di cernia giovanile allevata in incubatoio (Epinephelus marginatus) in una zona costiera della Sicilia - Restocking of an endangered species according to the principles of the Code of Conduct for Responsible Fisheries (CCRF): pilot restocking of hatchery reared dusky grouper juvenile (Epinephelus marginatus) in a coastal area in Sicily 	\N	\N	\N	t	2023-12-20 15:03:39.508+01	f	\N	\N
	morten.heide@nofima.no	Morten Heide	2011	12395	200	16	\N	\N	150000.00	300470	2010	The project aimed to develop recipes for new peeled shrimp products intended for the Norwegian consumer segment. 3 cooks from different culinary backgrounds were hired to develop recipes. In total 400 consumers from Tromsø and Stavanger tested the recipes using a central location test (CLT). 17 of the dishes received a favourable rating. 3 of the dishes were then testing in a home use situation. The results from this test were similar to the results from the CLT.\r\n\r\nGoal: to develop dinner dishes with frozen peeled shrimp as an ingredient for the Norwegian consumer market. \r\nSub-goals\r\n1. To develop more dinner dishes / recipes where frozen peeled shrimp is an ingredient.\r\n2. To try out the dinner dishes among consumers and select the dinner dishes that have the greatest potential.\r\n3. To market test products of frozen peeled shrimp that are adapted to the selected dinner dishes in a specific use situation.\r\n4. To transfer knowledge from the project to the computer industry.	Nye rekeprodukter til det norske markedet - New shrimp products for the Norwegian market	https://www.fhf.no/prosjekter/prosjektbasen/900520/	\N	\N	t	2023-11-24 16:08:20.806+01	f	\N	\N
	Albert.Imsland@bio.uib.no	Albert K. Imsland	2010	13460	200	16	\N	\N	\N	301505	2007	This project aims at establishing optimal rearing conditions for maximal growth in the land-based phase of Atlantic halibut production. Environmental parameters (temperature, photoperiod and their interaction) will be manipulated to enhance faster growth in juveniles. Water quality experiments will focus on the effects of ammonia on growth in fish. This project will aim at identifying critical threshold limits of unionised ammonia that will reduce growth in different size classes of fish, thus providing farmers with a protocol for sustained control of this parameter in the land based phase. A sustainable production of Atlantic halibut will be dependent on a year-round supply of juveniles reared in intensive land-based systems at high densities. To effectively exploit such systems it is necessary to obtain detailed knowledge on the impact of key rearing on growth performance, food conversion efficiency and fish welfare. The current proposal will, through a series of large- and laboratory-scale experiments, provide the halibut aquaculture industry with a strategy that will significantly improve growth, reduce maturation, improve fish welfare and define the impact of a critical water quality parameter. The project will investigate the:- Optimal temperatures for growth throughout the land-based phase - Production advantages of step-wise temperature regulation as compared to a constant temperature regime- Potential benefits on growth from using extended photoperiods- Potential effects of environmental manipulations in the early juvenile phase on subsequent growth and maturation in the commercial ongrowing phase in sea cages- Water quality requirements of juvenile halibut reared at high densities.- Eye status (cataract and cornea damages) and histidine in fish muscle and lens will be analysed under critical rearing conditions and experimental setup linked to culture conditions	Accelerated production of Atlantic halibut	\N	\N	\N	t	2023-09-22 10:38:13.865+02	f	\N	\N
TACO ALGAE	kjetil.elvevold@nofima.no	Kjetil Elvevold	2024	12395	300	702	\N	\N	1311000.00	402816	2021	TACO Algae will take a circular economy approach to evaluate two different red algae species in existing SMEs. The first one is currently harvested wild, while the other is cultured in a sustainable new cultivation system. The circular economy approach focuses on supply chain optimisation and minimising waste. Optimisations are performed with respect to extraction, characterisation and utilisation of red pigment, protein, lipids, carrageenan and bioactive compounds. The goal is to utilise all constituents and, most importantly, to find an optimal processing approach to yield the highest amount of the most valuable product and then valorise the remaining components in the best way. As the pigments are currently viewed as the highest value component, we will first extract pigment with the highest stability and investigate methods to obtain a colourant that can be utilised in aqueous and lipid-based food products. The pigment quality, stability and suitability for integration in various product matrixes will be investigated. The lipid fraction will be characterised with respect to fatty acids composition to evaluate valorisation. At the same time, carrageenan has already been marketed as a texturiser, and algae have also been used as biostimulants. Finally, bioactive compounds, e.g. polyphenols, will be investigated with respect to composition and antioxidative capacity. Life cycle assessment will be used to evaluate the most economically, societal and environmentally sustainable process, both with respect to the order of isolation, the volume of biomass to different markets, seasonal possibilities for biomass valorisation, as well as the effect on societal infrastructure and the impact on the environment. The overall goal is to reduce waste, increase local competence-based workplaces and ensure sustainable utilisation of biological resources.	Total Value Chain Optimization of seaweeds Furcellaria lumbricalis, A bioeconomical ALGAE demonstration	https://bluebioeconomy.eu/wp-content/uploads/2021/07/BlueBio_TACOALGAE.pdf	\N	\N	t	2023-11-15 17:05:45.22+01	f	\N	\N
RITMARE	fabio.trincardi@cnr.it	Fabio Trincardi	2016	12262	200	16	\N	\N	250000000.00	402384	2012	RITMARE Flagship Project is one of the National Research Programmes funded by the Italian Ministry of University and Research.\r\nRITMARE is the leading national marine research project for the period 2012-2016; the overall project budget amount to 250 million euros, co-funded by public and private resources. It is coordinated by the National Research Council and involves an integrated effort of most of the scientific community working on marine and maritime issues, as well as some major industrial groups. RITMARE is divided into 7 sub-projects:\r\n1. Maritime Technologies\r\n2. Technologies for Sustainable Fishing\r\n3. Planning of the Maritime Space in Coastal Waters\r\n4. Planning of the Deep Marine Environment and the Open Sea\r\n5. Observation System for the Marine Mediterranean Environment\r\n6. Research, Training and Dissemination Structures\r\n7. Interoperable Infrastructure for the Observation Network and Marine Data\r\nRITMARE supports training of a new generation of researchers, through the funding of innovative projects selected through call for proposal strengthens the strategic presence of Italian research in Europe and in the Mediterranean promotes the establishment of a permanent forum between researchers, decision makers and stakeholders in both the public and private sector, with the aim of fostering the integration and transfer of research results and thus place the knowledge as a reference starting point for strategies and management decisions. A RITMARE stakeholders' forum is also set up, facilitating contacts between the participants in the Project and the main stakeholders for the discussion of new technological developments; the planning and management of maritime space; and the prevention and management of environmental risk. It also facilitates discussion and analysis of specific problems on which to test the new production methods or intervention approaches. \r\n\r\nThe aim of RITMARE is to implement what is suggested in the Blue Paper (COM2007/575 of October 10th 2007) in terms of research and innovation, by means of a national programme of scientific and technological marine research.\r\nMore specifically, RITMARE has been structured around the following three objectives:\r\n1. to support integrated policies for the safeguard of the environment (the health of the sea);\r\n2. to enable sustainable use of resources (the sea as a system of production);\r\n3. to implement a strategy of prevention and mitigation of natural impacts (the sea as a risk factor).\r\nIn this framework, RITMARE represents a significant opportunity for the Italian marine scientific community to:\r\n1. Increase synergies between those Research Bodies and University Consortia that are involved in marine research, facilitating the emergence of excellence and promoting cooperation;\r\n2. Strengthen cooperation between the world of research and Italian Industry in two complementary directions: inducing the research community to respond to the needs of industry and encouraging the latter to contribute to a relaunch of the technologies available to marine researchers;\r\n3. Enhance Italian participation in European projects and initiatives, increasing the number of Italian scientists appointed as project coordinators and promoting participation in joint programmes (e.g. JPIs) where the resources made available by the participants are matched by contributions from the EU.\r\nThe objective over the five years is to set up a system for maritime research that is more internally cohesive, better coordinated with the international scientific community and more in tune with Italy's economic and industrial players.	RITMARE flagship project	http://www.ritmare.it/en/	\N	\N	t	2023-06-07 15:22:46.358+02	f	\N	\N
Optihealth	Nina.Liland@hi.no	Nina Sylvia Liland	2019	10006	200	16	\N	\N	221143.00	401975	2018	he proposed project aims to generate new knowledge regarding dietary fatty acid and lipids for Atlantic salmon to secure fish health and welfare through challenging environmental conditions and different life stages. Due to shortage of fish oil, such knowledge is necessary for sustainable growth of the salmon industry while securing fish health. To solve this challenge, a unique project consortium has been assembled, including the three major players within research on lipid nutrition in salmonids in Europe (Nofima, Nifes, University of Stirling), two of the major feed companies (Biomar, Skretting), as well as partners with particular expertise in the areas of immunology, gill infections and neuroendocrine stress response (UiO, NIVA, Uppsala University). In this project, EPA and DHA requirements during long-term growth in sea cages will be fine-tuned in the area between 10-16 g/kg of the diet, where knowledge is currently lacking. The potential impact of lipid level on the requirement will be studied. Shorter term land-based trials will distinguish the health effects of the level of n-6 fatty acids from the n-6/n-3 ratio and the n-3 level, as well as give information about the effects of the different n-3 fatty acids (EPA, DHA and ALA) alone, in combination and in different ratios. Furthermore, the impact of genetic background and life stage of the fish will be studied. All trials will include assessment of the retention and deposition of EPA and DHA in whole fish and different tissues, as well as evaluation of health status and study of lipid metabolism. Additionally, as the dietary fatty acid composition needs to be adequate for fish exposed to the various challenges in commercial aquaculture productions, our land-based trials will include tests of how the fish cope with hypoxia/ chronic and acute stress, a gill infection challenge and vaccination with subsequent evaluation of immune responses.	Optimising dietary fatty acids and lipids of Atlantic salmon to secure their health and welfare thorugh varying environmental conditions and life stages	https://prosjektbanken.forskningsradet.no/en/project/FORISS/273215?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Nina+Sylvia+Liland	\N	\N	t	2024-05-09 11:01:11.517+02	f	\N	\N
SporLaks	matthew.baranski@nofima.no	Matthew Baranski	2013	12395	200	16	\N	\N	473040.00	300674	2012	The foundation of this project was to use parentage assignment methods in order to trace farmed escapees back to the farm or company at the source of the escape with 100% precision. For this purpose we aimed to use highly informative microsatellite DNA markers. Parentage assignment using microsatellite methods are well established for many species, but for Atlantic salmon there is a lack of high-quality and highly-informative microsatellite markers to use for this purpose. To rectify this, we mined the Atlantic salmon genome to discover microsatellite markers that could be used for this purpose. From the 30,000 microsatellite markers we found, we chose the best markers based on their characteristics and compiled two highly informative microsatellite panels, MP10 (12 markers) and MP11 (10 markers). Upon testing these panels across a diverse sample set, the number of alleles in each is 236 (MP10) and 244 (MP11); and the combined exclusion probabilities are 1.00000 (100%). Results from empirical and simulated assignments using these markers show they are extremely powerful and the combination of both panels will achieve a level of accuracy approaching 100% in tracing escaped farmed salmon from Norwegian Atlantic salmon aquaculture industry. One limitation of this approach is the practical and logistic challenges involved in sampling the approximately 50 000 broodstock in production in Norway. For this to occur, standardised methods for sampling, identification and DNA extraction need to be in place. We evaluated different methods for sampling using biopsy tools and barcode-labelled vials that are promising for an industry-wide application. We further evaluated common DNA extraction methods using different tissue and preservation methods across different laboratories and found that there was a statistically significant effect on the DNA quality based upon both the type of DNA extraction and the laboratory performing extraction. It is recommended based on these results that industry-scale sampling and DNA extraction is put out to tender for laboratories of sufficient capacity and experience. From the results of this study, we can conclude that DNA tracing of escaped farmed salmon using microsatellite DNA is feasible, however there are logistical challenges that must be met in terms of the dissemination of genetic material throughout the industry. In practise, an optimal solution would be to limit the genetic material in order that different companies operating within a limited geographic range do not obtain genetic material from the same source. Further, a database needs to be established in which the identification and dissemination of each of the 50 000 broodstock is recorded along with their microsatellite DNA profile.\r\n\r\nThe main goal of this research project is to develop, validate and scientifically document the performance of microsatellite DNA markers to trace suspected escaped farmed salmon caught in the wild back to their parents. Secondary objectives were as follows: (1) To develop and evaluate efficient laboratory protocols for sample handling and storage; (2) To identify a set of microsatellite markers of high quality and polymorphism; (3) To combine these microsatellites into 'multiplexes' of at least 12 markers for efficient genotyping; (4) To empirically evaluate the power of parentage assignment using these markers using a sample set comprising parents and offspring of known pedigree; (5) To exclude assignment of non-related wild salmon to any parents in this pedigree; (6) To assess the feasibility of the method at the 'industry wide scale' using empirical data generated by the project.	Industry-wide tracing of Norwegian farmed Atlantic salmon	https://www.fhf.no/prosjekter/prosjektbasen/900708/	\N	\N	t	2022-08-03 10:55:52.479+02	f	\N	\N
	augustine.arukwe@ntnu.no	Augustine Arukwe	2011	12407	200	16	\N	\N	\N	103016	2007	Endocrine disruptor testing strategies have omitted examination of the neural and adrenal glands and do not adequately cover the process of steroidogenesis. Steroidogenesis is critical for adrenocortical, testicular and ovarian functions, and represents multiple molecular targets for toxicity, ranging from general effects on all steroidogenic tissues (e.g. via StAR protein, cholesterol side-chain cleavage, P450scc or CYP17) through to specific targets affecting only adrenocortical function (e.g. CYP11b/18 and glucocorticoid synthesis) or gonadal functions (17b-hydroxysteroid dehydrogenase/aromatase and androgen/estrogen synthesis). For adequate and comprehensive assessment of a compound for endocrine disruption, it is necessary to examine the entire endocrine system. These will include all the glands, hormonal target tissues, receptors, synthesis enzymes, hormones and carrier proteins, etc. that comprise the system as a whole. Therefore, the main objectives of the present project proposal is to quantitatively and mechanistically evaluate the effects of a pharmaceutical (ethnylestradiol) and perfluorinated organochemical (PFOS) on gene expression patterns of all key neural and interrenal steroidogenic proteins and enzymes using modern molecular techniques in Atlantic salmon. Special emphasis will be given to the rate-limiting steps involving steroidogenicacute regulatory (StAR) protein and the cytochrome P450 mediated cholesterol side-chain cleavage enzyme (P450scc). Despite having a toxicological and endocrine starting point, data from this study will play significant roles in the understanding of salmon endocrinology with practical aquaculture implication for this species and can be adapted for other freshwater and marine species.\r\n	Neural and Interrenal Steroidogenesis as Cellular and Molecular Targets for Emerging Fluorinated organochemicals and Pharmaceutical EDCs	\N	\N	\N	t	2024-05-13 12:54:58.179+02	f	\N	\N
SYMBIOSES	jolynn.carroll@uit.no	Jolynn Carroll	2014	10131	200	16	\N	\N	\N	103108	2011	Project SYMBIOSES delivers a fully operational modelling system that performs combined ecological and ecotoxicology simulations of the marine ecosystem. The project aim is to provide more quantitative information on the risks and benefits of petroleum development in a given region. Our test area will be for the Barents Sea/Lofoten region with initial focus on the simultaneous effects of fisheries and petroleum activities on fish and plankton communities. This is an area where sufficient baseline data and scientific knowledge exists. In principle, this integrated modelling framework may be adapted for use in other marine areas. The model system proposed here will add more value to ecological risk assessment by allowing exploration of possible outcomes of a range of risk scenarios. This integrated modelling system further provides a framework to synthesize and organise knowledge acquisition activities and thereby improve the identification of knowledge gaps requiring future financing. The main features of the modelling system are:- An integrated modelling framework located on the Norwegian national supercomputer facility - Individual models connected to the framework: adult fish, fish eggs & juveniles, phyto- and zoo- plankton, chemical fate and ecotoxicology- Realistic predictions with quantification of uncertainty - A management tool for spatial/temporal planning and risk reduction - An impact and risk calculation tool to support go/no-go decisions This new modelling system is expected to become an essential aid to ecosystem-based management, decision-making and stakeholder communication for spatially managed areas.	System for biology based assessments	http://barentssea.symbioses.no/	\N	\N	t	2023-06-29 10:35:13.641+02	f	\N	\N
BIORAS_SHRIMP	\N	Vincenzo Zonno	2024	13401	300	702	\N	\N	\N	402820	2022	The development of sustainable, productive, climate-neutral and resilient farming systems is, nowadays, an obliged way to provide consumers with affordable, safe, traceable, healthy and sustainable food, while minimizing pressure on ecosystems. The improvement and innovation of land-based integrated multi-trophic aquaculture systems, perfectly goes in this direction since it allows to produce high quality seafood and valuable environmental services. The high demand of shrimp for human consumption has led to rapid expansion of production all over the world. During the last decade, an increasing interest to shrimp culture has arisen also in Europe, due to the increasing demand for freshly harvested, sustainably produced shrimps and to the application of highly intensive closed recirculating aquaculture (RAS} and biofloc (BFT} systems. This project aims to develop and test an innovative bio-secure, land based sustainable shrimp culture model to minimise waste, enhance productivity and recover energy and nutrient for additional biomass production, in view of a circular economy process. The application of the bio-system principles (food first, sustainable yields, cascading approach, circularity and diversity} is at the backbone of the research approach and methodology proposed. The expected results are: Set-up of a clear water RAS for shrimp culture with improved technology and husbandry efficiency; Development and test of a hybrid RAS-BFT farming system; Installation and validation of an innovative RAS effluent treatment system; test and validation of an Artificial Intelligence based water quality monitoring system; Development and test of innovative protocols for effluent solid waste and residual water reuse and valorisation; Exploration of new bio­resources deriving from the additional biomass produced. All outcomes have high industrial and commercial impact on several economic sectors while addressing global challenges, making the EU more sustainable and competitive.	Improvement and innovation of a BIO-secure Recirculating Aquaculture System for SHRIMP and additional biomass circular production	https://bluebioeconomy.eu/improvement-and-innovation-of-a-bio-secure-recirculating-aquaculture-system-for-shrimp-and-additional-biomass-circular-production/	\N	\N	t	2023-10-18 11:20:32.523+02	f	\N	\N
AQUAGRIS	vincenzo.zonno@unisalento.it	Vincenzo Zonno	2010	13401	100	1	1	8	899671.00	25745	2007	The aim of this proposal is to co-ordinate research on environmental management reform to improve sustainability in the farming, fisheries and aquaculture industries. By decreasing pollution and the nuisance value of wastes, and by promoting more efficient waste handling, production, waste recycling, and lower input systems, in line with best management practices, the objectives of the ETAP will be achieved. It is aimed at T5.4.6.2 of area 5.4.6 of thematic priority 5.\r\n\r\nThe AQUAGRIS network aim was to increase understanding and awareness of problem areas that are faced by today's Farming Fishery and Aquaculture (FFA) industries. Key points: (1) Achieve environmental management reform and improvement; (2) Develop solutions with minimal impact on biodiversity and the environment; (3) Publish a "State of the Art Review" which collects tools and methods of current or future use for the achievement of mitigation measures; (4) Present solutions to reduce waste; (5) Promote exchange of knowledge, experience and ideas to sustain informed decision making for environmentally sustainable practices.	Environmental management reform for sustainable farming, fisheries and aquaculture	https://cordis.europa.eu/project/id/36298	\N	\N	t	2023-12-20 15:05:10.161+01	f	\N	\N
	\N	Svein Peder Berge	2016	100396	200	16	\N	\N	13684.00	401508	2016	The project's main objective is to develop a new control system for a working catamaran so it can be used all year round for both fisheries and other work assignments for the aquaculture industry. In this pilot project, typical operational profile will be defined and also various requirements such a system must meet in order to be a safe workplace, while providing efficient and profitable operation. Based on the pilot project and experience in fisheries - and offshore industry, a project proposal for a main project will be developed. Several meetings with different stakeholders in the value chain will be carried out in the pilot project.	Styresystem for flerbruks arbeidskatamaran - Control system for multi-use work catamaran	https://prosjektbanken.forskningsradet.no/en/project/FORISS/264011?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Geografi.2=Kristiansund	\N	\N	t	2023-12-20 17:35:44.649+01	f	\N	\N
	halvard.aasjord@sintef.no	Halvard L. Aasjord	2011	12913	200	16	\N	\N	\N	300568	2011	For further necessary investment in active and viable coastline environments, it is important that the fleet group of smaller vessels is renewed, both in terms of vessel design, amenities, gear handling and catch handling.\r\nMany active coastal fishermen, who fish with passive gear such as line, nets and pots, have seen the potential in using coastal vessels with greater cruising speed and top speed. The benefits are linked both to competitive considerations, recruitment to this fishery and consideration for the coastal fishermen's own leisure and social conditions.\r\n Hemnes Mek. Verksted has worked for a couple of years with the development of a new type of 36-foot speed shark in aluminum and has begun construction of the hull. Because this is a vessel with some completely new technical solutions for a fishing boat in terms of propulsion, maneuverability, stability and seaworthiness, it is necessary to carry out a follow-up with field measurements and ship technical analyzes, so that the new solutions can be verified."\r\nTo document ship technical and fishing properties using a 2-engine system with water jet and submersible keel on high-speed coastal fishing vessels rigged for coastal line operations.\r\n\r\nGoal: to document ship technical and fishing properties using a 2-engine system with water jet and submersible keel on high-speed coastal fishing vessels rigged for coastal line operations.	Prototyp av speedsjark med vannjet og senkekjøl: Dokumentasjon på funksjonalitet - Prototype of speed shark with water jet and submersible keel: Documentation of functionality	https://www.fhf.no/prosjekter/prosjektbasen/900638/	\N	\N	t	2023-07-28 10:50:13.671+02	f	\N	\N
CAULERFISH	 aterlizzi@units.it	Antonio Terlizzi	2018	13401	200	16	\N	\N	290280.00	402385	2013	Biological invasions can alter either the structure and functioning of natural ecosystems, thus limiting their ability to provide goods and services. Among the alien species permanently established in the Mediterranean Sea, large "monocultures" of the green exotic macroalga Caulerpa racemosa  represent a serious threat to native species, including fish of commercial interest, negatively impacting both tourism and fisheries. Understanding and forecasting the impact of C. racemosa on the invaded habitat communities is an actual challenge for the international scientific community. Within the vast available literature, two innovative studies have been recently developed under the framework of a project PRIN 2009 (CAUDIP), showing that C. racemosa has become an important component for the diet of Diplodus sargus. It has also been demonstrated that the red pigment caulerpin, the most abundant secondary metabolite of C. racemosa, accumulates in the fish tissues, thus entering the food chain. Caulerpin is a bioactive compound with important antinociceptive and anti-inflammatory properties, able to inhibit mitochondrial respiration, the activity of PTP1B enzyme and the mechanism of resistance to xenobiotics, it is cytotoxic on human dermal fibroblasts, and stimulates plant growth. Felline et al. (2012) could demonstrate that the level of caulerpin in D. sargus represents an indicator of the trophic exposure to the alien seaweed which is also related to the onset of various cellular and physiological alterations. Such evidences led to the hypothesis that a prolonged diet based on C. racemosa may negatively affect the fish health status, confirming previous studies on possible toxic effects of the main lipophilic algal metabolites that include, along with caulerpin, the sesquiterpene caulerpenyne and the mixture of hydroxy-amides caulerpicin. In this respect, CAULERFISH will try to answer new and urgent questions through an interdisciplinary approach based on three main objectives: 1. Feeding behavior of Diplodus sargus: the new feeding habits of D. sargus indicate a behavioral alteration leading to the ingestion of large amounts of Caulerpa, while the fish typically shows a varied and omnivorous diet in non-invaded environments. CAULERFISH will explore possible interactions between algal metabolites and molecular targets involved in feeding behavior, specifically the endocannabinoid system which plays a key role in the control of appetite and food intake in higher vertebrates and fish. 2. Ecotoxicological risk assessment: potential adverse effects of both crude algal extracts and purified metabolites will be evaluated by their administration to white sea breams through the diet (in vivo experiments) and on fresh liver slices (in vitro experiments), chosen as an alternative to the primary cell cultures. Behavioural alterations, oxygen consumption and metabolic rate will be integrated with the analysis of molecular and cellular responses including biotransformation and excretion of xenobiotics, those involved in response to stressors and onset of toxicity (i.e. effects on lipids, cell membranes, organelles and DNA). Such responses, described hereinafter, will be analysed both by gene expression and catalytic activity, to provide different information on the sensitivity and functional significance of these effects. 3. Nutritional quality of the fish resource: The white seabream has an high nutritional value since 100 g correspond to the human daily dietary requirements of fatty acids (EPA + DHA). CAULERFISH will aim to test whether the exposure to Caulerpa metabolites cause a deterioration of nutritional value of the fish flesh. Although experimental evidence showed that crude extract from C. racemosa may affect lipidic metabolism in mice, the ability of the seaweed to influence levels of fatty acids in fish meat has never been evaluated. The possible variations in the content of polyunsaturated fatty acids in D. sargus will be then studied in relation to the diet on C. racemosa. Beside the determination of the nutritional value of the fish flesh for human consumption, the research will provide new evidence on other physiological effects in the fish resulting from the new diet.	CAUsative Links between Exotic algal metabolites and cellular and molecular Responses in native marine FISH species	https://www.unisalento.it/-/analisi-dei-meccanismi-causali-delle-risposte-molecolari-e-cellulari-di-pesci-selvatici-esposti-a-metaboliti-dell-alga-marina-invasiva-caulerpa-racemo	\N	\N	t	2024-02-12 15:10:49.55+01	f	\N	\N
	aldo.lagana@uniroma1.it	Aldo Laganà	2017	12796	200	16	\N	\N	\N	402386	2014	Human nutrition science has greatly developed in the past decades, turning from the consideration of food as simply energy sources to the recognition of its role in maintaining health and reducing the risk of diseases. \r\nFish and other seafoods represent one of the main human nutritional sources and their consumption is increasing due to the positive benefits for human health related to the high content of nutrients and polyunsaturated &#969;-3 fatty acids.\r\nMariculture is a kind of intensive breeding that is gaining popularity, being much profitable than ground breeding. Fish nutrition is of utmost importance in intensive breeding, because feed choice is able to affect both the chemical and physical composition of the product. Besides, during catching, fish species can be affected by alterations in the composition that influence their sensorial properties and quality.\r\nThe sea waters around the Archipelago of Aeolian Islands, the Strait of Messina, and Ganzirri Lakes (two salty lakes connected with the sea, Messina) represent an extraordinary reserve of biodiversity within the Mediterranean Basin, and are characterized by peculiarities that make them unique. The project aims to investigate both wild and captive fish species of this area, chosen between the most important for the local economy. The species selected are the European seabass (Dicentrarchus labrax) and the gilthead seabream (<i>Sparus aurata</i>) from the Archipelago of Aeolian Island and the Strait of Messina. Mussels (Mytilus galloprovincialis) and tellinas (Donax trunculus) farmed in Ganzirri Lakes will complement the panorama of the investigated species.\r\nThe project, through the cooperation with local firms exerting intensive breeding, is aimed at characterizing and comparing the meat proteome and lipidome of wild and captive fish species, this knowledge representing an added value of great relevance to improve product quality. For mussels and tellinas, the same study on proteome and lipidome will be aimed to the comparison of different farming times. To ensure also seafood safety and consumer protection, a part of the project will deal with a screening of lipophilic and hydrophilic marine biotoxins in bivalve mollusks. Accumulation of these compounds in seafood causes remarkable economic losses in the shellfish industry sector and poses a risk to human health.\r\nThe revolution of the new foodomics science has introduced comprehensive high-throughput approaches for the exploitation of food science in the light of an improvement of human nutrition. Food proteomics and metabolomics, along with their derived omic branches such as peptidomics and lipidomics, are still evolving technologies capable of tackling the huge problem of food quality and safety. Development and application of advanced omics methodologies will contribute to investigate topics considered unapproachable few years ago.\r\nThe large complexity of both proteome and lipidome requires the development of highly sensitive and selective analytical advanced technologies, such as high resolution mass spectrometry (HRMS) in combination with multi-dimensional liquid phase-based separation techniques. In this project ”omics” methods are combined with advanced electron microscopy-based methods to establish a solid platform for elucidating the quality of wild and farmed seafood species. In fact, fish meat quality depends also on texture, appearance and compositional content, which are associated with a number of morphological properties of the product. The fish meat ultrastructure analysis will be carried out by environmental scanning electron microscopy (ESEM), which allows the rapid investigation of physical properties of untreated samples to be correlated with fish proteome and lipidome.\r\nOmics strategies will be also developed to explore food safety issues concerning marine toxins in mussels. The development of MS-based techniques and the application of foodomics technologies have a very significant impact on this field, and improve even further the limits demanded by food safety legislation. The replacement of current official methods, based on the use of laboratory animals, is auspicial not only for ethical reasons, but also for the advantage to keep under control the toxin profile of shellfish samples during harvesting periods. \r\nThe main reason of the project is to promote a multidisciplinary environment where specialists in omics sciences are invited to contribute to the holistic definition of seafoods and to trace a possible way to exploit this view in the nutrition field. These differential studies could be also useful in suggesting changes of farming diets, in order to obtain fish meats as similar as possible to wild fish meats.\r\nThe proposal is presented by a consortium composed by research groups having expertise in the development of analytical strategies for food quality and safety assessment.	Assessment of quality and safety of Mediterranean seafoods by “omics” sciences	\N	\N	\N	t	2023-06-07 15:25:07.297+02	f	\N	\N
PLASTOX	Andy.Booth@sintef.no	Andrew Booth	2018	12910	400	709	\N	\N	\N	402159	2016	The PLASTOX project will investigate the ingestion, food-web transfer, and ecotoxicological impact of microplastics, together with persistent organic pollutants (POPs), metals and plastic additive chemicals associated with them, on key European marine species and ecosystems. It will also study the temporal dynamics of microplastics colonisation by microbial communities in the field and the influence of microbial biofilms on ingestion rates and POP toxicity. The influence of microplastics physicochemical properties (size, shape, surface area and composition) on these processes will be evaluated. PLASTOX will combine field-based observations, laboratory tests, mesocosm and manipulative field experiments to study the ecological effects of microplastics.	Direct and indirect ecotxicological impacts of microplastic on marine organisms	https://www.sintef.no/projectweb/plastox/	\N	\N	t	2023-11-02 10:30:33.575+01	f	\N	\N
	sebakutlu@yahoo.com	Sebahattin KUTLU	2014	10515	200	16	\N	\N	\N	302200	2013	Consumption of sea food products comparing to vegetable products, red meat and poultry is fairly low in our country. Conscious, healthy and balanced diet is important in our country where the population growth is fast. Seafood processing industry gained an acceleration in recent years in Turkey. But development of this sector established in west region of our country. When considering the quantity of catching valve. Black Sea is being at the forefront but conversely development of aquatic product processing industry is insufficient. Quick freezing and cold storage are constantly seen outputs in this sector. Smoking, marinating, salting etc. are required processing methods for increasing the diversity and consumption range of seafood in Black Sea Region.	Determination of consumer acceptance and storage stabilization of some smoked fish species caught and reared in Eastern Black Sea	\N	\N	\N	t	2023-12-21 15:01:08.634+01	f	\N	\N
FISHINUTRIGEN	sally.dimeo@stir.ac.uk	Sally Dimeo	2010	13660	100	9	341	29	169958.00	40120	2008	There is an urgent need to replace fish oil (FO) and meal in aquaculture diets with sustainable alternatives, vegetable oils (VO) being the primary candidates. However, growth of fish on VO results in lower levels of n-3HUFA in their flesh, compromising their nutritional value to the human consumer. There is therefore a pressing need to identify strains of fish with reduced requirements for pre-formed dietary n-3HUFA. The intestine is the gateway of nutrients into the body and the enterocyte intracellular metabolic activity is much more important than initially thought. However, very little information exists on how the physiological functions of the intestine are affected by different dietary lipids. Additionally, the inclusion of VO in the diet of carnivorous fish commonly results in histological changes in the intestine. Identification of the genes and pathways involved in PUFA metabolism in salmon intestinal tissue is of direct relevance to these problems. This project will address this issue by the identification of salmon genes and metabolic pathways in intestinal tissue influencing traits that are important in terms of sustainability of farm production and nutritional quality for the consumer. The project will apply cutting edge molecular techniques for the analyses of fish transcriptomes (microarrays) and proteomes (proteomics), to determine differential expression patterns in intestine of salmon fed FO and VO and how they may be affected by genotype (fatty or lean families). Bioinformatic analyses will enable key pathways, genes and enzymes/proteins to be identified. The project is a groundbreaking example of an interdisciplinary approach combining traditional nutritional and biochemical studies with modern molecular analyses to address a problem which is not only of scientific interest but also of critical importance to the future development and continuing expansion of aquaculture and the delivery of safe and nutritious seafood for the people of the EU.	Fish intestinal nutrigenomics in response to fish oil replacement in Atlantic salmon diets	https://cordis.europa.eu/project/id/219667	\N	3	t	2024-05-09 11:03:20.504+02	f	\N	\N
OmegaTrout	Dominic_Nanton@cargill.com	Dominic Nanton	2024	1011502	200	16	\N	\N	600000.00	402946	2022	The continued growth of aquaculture is dependent upon the availability and development of nutritious, healthy, cost-effective, and sustainable feed for fish. Nutritional imbalances may be one of the factors explaining fish mortalities throughout the production cycle, which for rainbow trout accounted for 16% in 2020. Recent research with Atlantic salmon has led to increased awareness in the Norwegian salmon industry around the potential benefit of the omega-3 fatty acids EPA and DHA in feed for salmonids produced in challenging sea cage environment. However, no information exists on the effects of increased dietary EPA+DHA on rainbow trout reared under challenging commercial conditions.\r\nThe project will lay the foundation for production of a robust rainbow trout able to withstand the fluctuating and challenging conditions that farmed fish are exposed to. A long-term feeding trial will be performed to compare effects of dietary EPA+DHA in typical commercial range with an elevated level. The potential benefits of elevated EPA+DHA in the feed on performance, health, and welfare as well as product quality of trout produced in sea cages under challenging commercial conditions will be evaluated for weighing against the economic feasibility of using higher EPA+DHA diets. Additionally, a comparative study between rainbow trout and Atlantic salmon in indoor tanks will explore differences in metabolism and utilization of omega-3. These differences are well worth exploring since differences in EPA and DHA requirements could have considerable economic implications for the industry. Overall, this project will contribute to the production of a more robust and sustainable rainbow trout creating the knowledge needed to efficiently utilize currently limited EPA+DHA sources.	Optimizing use of omega-3 for production of robust rainbow trout	https://prosjektbanken.forskningsradet.no/en/project/FORISS/332161?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&TemaEmne.1=LTP2+Bio%C3%B8konomi+og+forvaltning	\N	\N	t	2024-05-09 11:09:19.462+02	f	\N	\N
	kieran.hyder@cefas.co.uk	Kieran Hyder	2014	18428	200	16	\N	\N	473427.00	400000	2011	It has been estimated that between one and two million people go sea angling in the UK, yet there is very little information on how many fish of each species are retained or released alive each year by anglers fishing on the shore and from private or charter boats. The commercial and recreational fishing sectors will benefit from having healthy and productive fish resources off our coasts, and a major challenge is how to achieve this whilst addressing the specific needs of both sectors.\r\nA key element of this process is having comprehensive data on fishing activities, catches and economic value for all types of fishing. A project has therefore been set up to estimate recreational fishing activity and catches in England in 2011-12 using internationally-established survey methods, to evaluate the cost-effectiveness of the different methods, and to estimate the contribution of sea angling to the regional and national economy of England. The surveys will also provide estimates of catches of species such as cod, bass and sharks that are mandatory under EU legislation.\r\n\r\nGoals:\r\n1. To provide information on recreational sea angling activity and economic value in England to allow the Government to make balanced and properly-informed decisions on management for sustainable development of all forms of sea fishing around our coasts.\r\n2. To carry out surveys of recreational sea angling to meet EU legal requirements.\r\n3. To provide sea angling bodies with useful information to allow them to develop their own views and policies.\r\n4. To provide the new Inshore Fisheries and Conservation Authorities (IFCAs) with a project framework to help them develop policies on sea angling along their coasts, as well as demonstrating collaboration	A survey of shore-based and private boat recreational sea angling activity, and economic value of sea angling, in England	http://randd.defra.gov.uk/Default.aspx?Menu=Menu&Module=More&Location=None&Completed=2&ProjectID=17675	\N	\N	t	2023-08-09 09:29:38.382+02	f	\N	\N
PROSPAWN	ev@akvaplan.niva.no	Erik Vikingstad	2012	10131	100	9	311	33	1501910.00	30131	2010	In general, marine fish species have a very short period (a quality window of few hours) when ovulated eggs are of outstanding quality and when fertilization results in high quality embryos and juveniles. Environmental conditions and broodstock tank construction should therefore be conducive to the occurrence of natural spawning, ensuring the collection of embryos of the highest possible quality.  Under the correct environmental conditions, the most important of these being temperature and photoperiod regimes, combined with the proper physical surroundings, courtship and mating will take place in populations of captive broodstock. In addition to increasing the quality of the collected eggs, it should also be noted that animal welfare will be significantly improved by replacing stripping with natural spawning - without the use of hormones.  Furthermore, it should be noted that some fish species considered to be good candidates for aquaculture are so susceptible to handling that the only feasible method of obtaining embryos will be through natural spawning; two such species are included in the study. While the correct environmental cues will induce natural spawning in captive fish, the physical features of the holding tanks may be manipulated to reduce the negative behavioural traits which may impede courtship. To achieve this end for flatfish, each female will be provided with a breeding nest, a gravel-filled structure, while demersal round-fish species will be held in shallow raceways so broodfish populations can perform schooling behaviour along a high-speed current axis. Both features are expected to facilitate undisturbed courtship. Infra-red cameras will document fish behaviour in the system. The expected improvement of egg quality will be verified through the implementation of different methods.	Implementation of natural spawning for marine fish species in culture - improving the quality of off-spring and animal welfare	https://cordis.europa.eu/project/id/232305	\N	4	t	2023-09-13 14:34:21.144+02	f	\N	\N
AFSPAN	Rohana.Subasinghe@fao.org	Rohana Subasinghe	2014	11137	100	9	303	27	1062072.00	100663	2012	Aquaculture is widely considered as important for enhancing food security, alleviating poverty and improving nutrition. However, little information is available concerning the direct and indirect impacts of aquaculture on food security and poverty alleviation in most developing countries and LIFDCs. Strengthening the knowledge base surrounding aquaculture and food and nutrition security through this project will provide the evidence upon which sound resource allocation and strategies can be based, and subsequently plan, implement and coordinate efficiently development and research programmes supporting the sustainable expansion of aquaculture and increasing its impact to food security and poverty alleviation. The project is to be implemented by 18 partners in 11 selected LIFDCs, 3 EU partners, and 3 international organizations. The project will strengthen the knowledge base on food security and poverty and develop new or more rigorous methodologies to quantify the contribution of aquaculture in combating hunger and poverty in developing countries and LIFDCs. This will endeavour to better understand aquacultures contribution to human development. Project partner countries were selected based on varied human development conditions and national level efforts in including aquaculture for improving national food security and alleviating poverty. They represent all major aquaculture regions and ICPCs where aquaculture has major contributions to national economy, involve high numbers of small-scale aquaculture farms and with high international trade of fish and fishery products. The results of the project will be brought to the attention of countries and development partners, particularly the EU, and outputs will help LIFDCs and various development partners to improve efficiency and coordination in development initiatives focused on aquaculture as a means of promoting food security and poverty alleviation.	Aquaculture for Food Security, Poverty Alleviation and Nutrition	https://cordis.europa.eu/project/id/289760	\N	1	t	2023-09-13 14:38:22.807+02	f	\N	\N
STREAM	\N	Alessandro Ligas	2019	10669	100	300	\N	\N	491108.00	402162	2017	The action aims at providing Member States with the appropriate tools to accomplish regional/EU coordination in the collection of fisheries biological data in the Mediterranean and Black Sea. It will advance innovative interdisciplinary approaches to support the establishment of regionalised ecosystem-based collection of fisheries biological data, thus providing beneficial inputs for the improvement of the assessment and management of marine resources, and the sustainability of EU fisheries. It will provide tools and develop adaptive strategies allowing the implementation of regionalised fisheries policies in the Mediterranean and Black Sea.	Strengthening Regional cooperation in the area of fisheries biological data collection in the Mediterranean and Black Sea	\N	\N	\N	t	2023-08-08 09:39:19.277+02	f	\N	\N
	riho.gross@emu.ee	Riho Gross	2012	10965	200	16	\N	\N	471878.00	402663	2007	Actual genetic problems of Estonian and North European animal farming and aquaculture will be investigated by molecular, population, ecological and veterinary genetic methods. The principal aim is to estimate genetic diversity, relatedness and differentiation of breeds, strains and populations of farm animals (cattle, horse, sheep), birds (quail) and species used in aquaculture (Atlantic salmon, sea trout, rainbow trout, pikeperch, perch and noble crayfish) in local and North European scale by using DNA markers. The aim of functional genomics studies is to reveal and map functionally important genomic regions that are associated with local adaptation and domestication in Atlantic salmon as a model species. The results will be used for setting conservation priorities and for developing breeding and conservation plans.	Genetic diversity and sustainable management of genetic resources of farm animals and fish	https://www.etis.ee/Portal/Projects/Display/1b2c0608-a307-4b50-91e2-8cba084bddd2#General_information	\N	\N	t	2024-05-13 16:12:36.142+02	f	\N	\N
ADRIREEF	mgmarini@comune.ra.it	Maria Grazia Marini	2021	100957	100	19	\N	\N	2814830.00	402166	2018	"ADRIREEF had the ambition to combine innovative actions related to natural and artificial Adriatic reefs with possible socio- economic impacts originated from activities such as aquaculture and tourism, two sectors of Blue Economy. As the success of activities strongly depends on the structural and ecological performance of the reefs (both natural and artificial), the project also included setting up and testing of suitable technologies with low impact for underwater monitoring. \r\nADRIREEF has produced several outputs: \r\n(a) Mapping of of current reefs in the Adriatic Sea and their classification; \r\n(b) identification of available technology and instruments with a low environment impact for marine ecosystem underwater monitoring; \r\n(c) identification of marine areas that can be utilized for economic scope (e.g. diving, aquaculture, fishing); \r\n(d) guidelines for stakeholders and code of conduct in touristic sector; \r\n(e) a White paper for a sustainable exploitation of reefs in blue economy sector."\r\n	Innovative exploitation of Adriatic Reefs in order to strengthen blue economy	https://keep.eu/projects/23084/Innovative-exploitation-of--EN/	\N	\N	t	2023-12-20 15:15:13.436+01	f	\N	\N
QueMoMar	atovar@imedea.uib-csic.es	Antonio Tovar Sanchez	2013	16994	200	16	\N	\N	\N	102554	2011	The deltaic areas and marine littoral platforms play a determining role on various resources of great economic relevance, such as fishing, shellfish or tourism. QueMoMar is a scientific cooperation proposal to  study the influence of the waters coming from the Qued Moulouya River on the quality of the waters and the biogeochemical characteristics of the Moroccan coast, with the aim of knowing its environmental status and identifying critical points whose improvement may favor the sustainability of coastal activities and the economic development of the area (eg fisheries, shellfish and tourist activities). These scientific objectives complement the main objective of QueMoMar:  the transfer of technical knowledge to researchers and environmental managers in the Kingdom of Morocco. This cooperation will translate into the development of local capacity for the study and monitoring of two key aspects of the quality of coastal waters: the modeling of coastal currents and the analysis of trace elements in continental and marine waters. The research group, made up of researchers from six renowned institutions in Spain, Morocco and the USA, has the multidisciplinary approach necessary to tackle a study   that   includes aspects  chemical, physical and biological, both in waters and in continental and marine sediments. This proposal is presented as an opportunity to enhance coordination between the different work groups involved in the activity, and seeks to consolidate and maintain long-term collaboration between researchers from Spain and Morocco, in order to address future quality integrated studies of coastal and marine waters in the Western Mediterranean.\r\n\r\n1. Transfer and exchange of knowledge for development: (1) Courses and seminars, (2) Practical training, (3) Co-supervision of doctoral theses. 2. Physico-chemical characterization of the surface mass of water and sediments of the Qued Moulouya River. 3. Physical-chemical characterization of the waters and surface mass sediments of the coastal zone.	Efecto del Río Qued Moulouya sobre el ecosistema costero de las costas marroquíes - Effect of the Qued Moulouya River on the coastal ecosystem of the Moroccan coasts	http://imedea.uib-csic.es/proyecto/quemomar/	\N	\N	t	2023-08-01 15:57:39.861+02	f	\N	\N
FISHJELLY	anas@icm.csic.es	Ana Sabatés Freijo	2013	12994	200	16	\N	\N	203280.00	102590	2010	Evidence is accumulating that jellyfish have increased recently in many regions of the world. These increases in jellyfish biomass are generally accompanied by decreases in fish biomass, which suggests substantial fish-jellyfish interactions that may affect fish growth, survival and distribution. The overall objective of this research project is to determine the effect of jellyfish blooms on coastal marine ecosystems. This general approach will be addressed through the study of the biological interactions among fish and jellyfish in the Catalan Sea (NW Mediterranean). To reach this aim the following specific objectives are proposed: i) determine mesoscale distribution and abundance to detect the potential spatial overlap of fish eggs and larvae, jellyfish, and ctenophores ii) determine the vertical distribution of fish eggs and larvae, jellyfish, and ctenophores in order to explore the possibility of habitat partitioning by both groups of organisms iii) ascertain the trophic interactions, predation by jellyfish and ctenophores on fish eggs and larvae and competition for food iv) study the beneficial associations among selected species of juvenile fish and jellyfish v) determine the possible effect of jellyfish blooms on Mediterranean fish populations and fisheries.	Effects of jellyfish blooms in the Northwestern Mediterranean: study of biological interactions among fish and jellyfish	\N	\N	\N	t	2023-08-01 15:58:42.723+02	f	\N	\N
AQUA-LIT	mariana.mata.lara@geonardo.com	Mariana Mata Lara	2019	100970	100	707	\N	\N	\N	402172	2018	AQUA-LIT will develop a toolbox of innovative ideas and methodologies to prevent and reduce litter from aquaculture activities, and to remove and recycle litter from aquaculture facilities. The scope of this toolbox includes the Mediterranean Sea, the North Sea and the Baltic Sea.	Preventive Measures for Averting the Discarding of Litter in the Marine Environment from the Aquaculture Industry	https://aqua-lit.eu/	\N	\N	t	2023-09-14 12:13:05.626+02	f	\N	\N
	rando.tuvikene@tlu.ee	Rando Tuvikene	2019	13670	200	16	\N	\N	5499.00	402666	2018	Phycoerythrin and phycocyanin contents in the red alga Furcellaria lumbricalis cultivated under artificial conditions will be determined.	Determination of phycobiliprotein content in red alga Furcellaria lumbricalis cultivated under artificial conditions	https://www.etis.ee/Portal/Projects/Display/093b94e0-3845-4282-9b20-5c4c4ec3f0e5	\N	\N	t	2024-05-13 17:18:46.217+02	f	\N	\N
AMAre	\N	Simonetta Fraschetti	2020	13234	100	19	\N	\N	2363093.00	401608	2016	AMAre specific objective is to improve the management and protection measures in order to maintain the biodiversity and to increase the resilience of networks of MPAs/FRAs for present purposes and future challenges, supporting a sustainable use of the resources.	Actions for Marine Protected Areas	https://amare.interreg-med.eu/	\N	\N	t	2022-06-28 14:57:29.333+02	f	\N	\N
DECODE	kh@aqua.dtu.dk	Karin Hüssy	2009	320	100	300	\N	\N	200000.00	329	2007	The objective of this project is to develop and implement an objective method for the age-determination of Eastern Baltic cod. The assessment for Eastern Baltic Cod (Sub-divisions 25-32) has presented a number of problems in recent years. The key problem is the severe inconsistencies in age determination which affect both the catch-at-age and the survey data. The methods to be developed within this project are based on the use of otolith biometrics. This procedure has proven successful in other stocks with age-reading problems. The data series on commercial and survey catch length distributions, otolith biometrics and biological parameters (collected for ICES Study Group on Ageing Issues in Baltic Cod (SGABC)) will be extended back as far as 2000. Mixture and conditional models to estimate age structure for a given component in stock assessment will be developed as statistically robust approaches to age-determination. Based on this new method, the historic catch and survey data will be reconstructed. The primary focus is on data for routine single-species assessments, but data for multi-species assessments will also be updated where possible.	Improved methodology for cod age estimation	https://ec.europa.eu/fisheries/publications/decode-improved-methodology-baltic-cod-age-estimation_sv	\N	\N	t	2023-06-01 08:45:47.419+02	f	\N	\N
ALBAMONTE	zenetos@hcmr.gr	S. Katsanevakis	2011	11368	300	703	\N	\N	18000.00	402320	2010	Rapid assessment survey of marine alien species in the Albanian and Montenegrin coast.\r\nThe aim of this study was to make an inventory of marine alien species in the Albanian and Montenegrin coasts, to assess patterns of their occupancy across the Ionian-Adriatic border and investigate the presence and establishment success of potential alien invaders.\r\nBased on the distribution of established alien species in the neighbouring area (central Mediterranean, Ionian Sea), a list of potential invaders is presented as a risk assessment tool. Such information will increase the understanding of the invasion patterns of marine alien species in the Adriatic Sea, and will be useful in future evaluations of invasion rates and impact assessments.\r\nAnalysis of the existing data about marine alien species in Albania and Montenegro has been carried out in the initial phase, including the unpublished data and information, too.\r\nThese additions have considerably increased the previous list and were useful for a more updated check list and a better understanding of the invasion patterns of marine alien species in the two countries. They are also helpful in evaluations of invasion rates and impact assessments for further studies.	Rapid assessment of alien species along the Albanian and Montenegro coasts	https://imbriw.hcmr.gr/albamonte/	\N	\N	t	2023-08-01 16:09:17.384+02	f	\N	\N
Biomares	kerzini@ualg.pt	Karim ERZINI	2011	10565	100	3	\N	\N	2364438.00	100149	2007	The Arrábida-Espichel site has been classified as a pSCI due to the high marine biodiversity of the area. It contains more than 1100 marine species of fauna and flora. The area is also used as a feeding and growing area by several species, comparable to the nursery role of the estuaries. Seagrass meadows have central importance to this nursery function, guaranteeing shelter and food and contributing to the high local biodiversity. These non-estuarine Zostera marina meadows are the last on the open coast in Portugal and the most meridional in Europe. Reduction of seagrass formations in recent years, from 30ha in 1983 to 0.006ha in 2006, has been due to several threats, including illegal fishing practices (past dredging for bivalves) and anchoring and mooring of recreational boats. Currently, the lack of seagrass recruitment possibilities within the site to allow for natural regeneration of meadows, and the lack of awareness of the local and visiting population are also threat factors precluding recovery and conservation. A management plan for the area was approved in 2005. It regulates all activities within its limits, including fishing and recreational boat numbers. The project proposes an active management strategy for reefs and the restoration of the sand banks, permanently covered with sea water. The project goals are to restore the lost seagrass meadow at Portinho da Arrábida and reverse current overexploitation and damage of these two rich habitats, which has lead to the almost complete destruction of seagrass meadows and their associated biological diversity in what was the last truly marine example of this habitat on Atlantic Iberian coastlines.	Restoration and Management of Biodiversity in the Marine Park Site Arrábida-Espichel	https://ec.europa.eu/environment/life/project/Projects/index.cfm?fuseaction=search.dspPage&n_proj_id=3164#AD	\N	\N	t	2022-06-23 16:21:53.558+02	f	\N	\N
	Geir.Honneland@fni.no	Geir Hønneland	2017	17628	200	16	\N	\N	\N	103031	2006	The Barents Sea cod fishery is the single most important fisheries for Norway, both commercially and in terms of maintaining viable communities along the coast. Since 1976, these fisheries have been managed bilaterally by Norway and the Soviet Union/Russian Federation through the Joint Norwegian-Soviet/Russian Fisheries Commission. While generally considered to be an example of successful international collaboration, the management regime has met new challenges since the late 1990s: massive overfishing by Russian vessels, difficulties for Norwegian research vessels in getting access to the Russian economic zone, a tougher stance by the Russians in the Fishery Protection Zone around Svalbard, and pressure from the Russian side to set quotas far above precautionary reference points. Two of the most topical questions, as seen from the Norwegian side, are the following: (1) How do we make fishermen comply with regulations?; (2) How do we make the Russian party comply with its international obligations, including those concluded at the bilateral level with Norway? These questions resonate with social science theories on compliance at two levels: individuals' compliance with regulations and states' compliance with their international commitments. While tradition al perspectives view enforcement and other coercive measures as most important in bringing about compliance, critics emphasise the potential of various discursive measures, e.g. bargaining about compliance with target groups after a rule has been adopted (at the individual level) or a treaty concluded (at international level). While as yet largely unstudied, Norwegian authorities apply a range of discursive measures, or post-agreement bargaining, in their efforts to bring about compliance at individual and state level in the Barents Sea fisheries. The project will study the effects of these efforts and make the findings relevant for adjacent (law) and more distend (fish biology) fields of study.	Post-Agreement Bargaining in the Barents Sea Fisheries - Strategies for Coping with Overfishing	https://www.fni.no/projects/post-agreement-bargaining-in-the-barents-sea-fisheries-strategies-for-coping-with-overfishing#project-project-fundings	\N	\N	t	2021-05-18 10:17:18.054+02	f	\N	\N
CRANNET	thomas.neudecker@ti.bund.de	Neudecker Thomas	2015	16409	300	703	\N	\N	2000000.00	302164	2013	CRANNET deals with selectivity of cod ends in brown shrimp fishery and will improve sustainability and economy of brown shrimp fishery by reducing discards and by-catch.\r\n\r\nGoal:\r\nCRANNET will investigate the effect of various cod end types in the shrimp net as there are traditional diamond shaped meshes (T 0), meshes turned by 90° (T 90) and 45°(T 45). Mesh openings (stretched mesh) range from 8 mm (reference cod end), 14 mm, 18 mm, 20 mm ("fishermen standard shrimp cod end"), 22mm, 24 mm, 26 mm, 28 mm, 30 mm, 32 mm to 34 mm maximum. Shrimp catches as well as by-catches of research vessel SOLEA will be analysed by species (taxa) and length frequencies. Shrimp lengths are measured by a newly developed electronic image analysing system in batches of up to 200 shrimp en bloc. The observed length frequency data will be transferred to selection curves. These are basis for a population model able to calculate population effects and changes in catches of brown shrimps as an effect of surviving small shrimp saved by larger mesh sizes. An attempt will be made to also calculate economic effects of changes if the fleet will change to different cod ends. When the decision will by possible which type and size of cod end is "optimal" for reducing discards and maintaining "acceptable" catch rates field test are planned for 2014 to check the scientific results by applying them to commercial shrimp vessels. This seems necessary to convince the fishermen of the positive effects achievable by alternative cod ends in shrimp trawls.	Optimised codends for an ecologically and economically sustainable brown shrimp fishery in the North Sea	https://fisaonline.de/en/find-institutions/international-research-institutions/?tx_fisaresearch_internationalresearchinstitutions%5Bp_id%5D=6493&tx_fisaresearch_internationalresearchinstitutions%5Baction%5D=projectDetails&tx_fisaresearch_internationalresearchinstitutions%5Bcontroller%5D=Projects&cHash=66586342afa8dfb58185ec3d0835c2e2	\N	\N	t	2023-08-01 16:15:00.546+02	f	\N	\N
	assambienteag@libero.it	Bernardo Barone	2007	1009913	100	3	\N	\N	2236865.00	26071	2003	This project, in part continuation of the first LIFE project in the same area, will make improvements to the existing rescue centre and create a new one on the Sicilian coast. Fishing gear, modified to reduce by−catches of the loggerhead turtle, will be tested at sea.	Reduction of the impact of human activity on Caretta and Tursiops and their conservation in Sicily	https://ec.europa.eu/environment/life/project/Projects/index.cfm?fuseaction=search.dspPage&n_proj_id=2446&docType=pdf	\N	\N	t	2023-08-09 09:40:01.834+02	f	\N	\N
MAXIMUS	trond.bjorndal@port.ac.uk	Trond Bjorndal	2014	10131	100	9	311	33	1804824.00	100669	2012	Turbot (Scophthalmus maximus) is identified as one of the most promising candidates for marine aquaculture in Europe, with several characteristics that make it an interesting species for commercial growers and European consumers. The species has tremendous potential as an aquaculture species but many of its attributes are currently unexploited utilize. European production of turbot has been increasing during the last 20 years from about 100 to over 11000 metric tons. However, in order to expand the production beyond this level, new bio- and technological solutions are urgently needed. The biological and technological focus in the present project will be on improving the rearing environment, optimized slaughter methods and improved fish welfare and quality of the produced products. We also include a comprehensive assessment of the economic ramifications of the proposed optimized rearing. These measures are all aimed at improving productivity of the turbot farms leading to more cost effective production and better use of the resources involved. By addressing the whole value chain it is foreseen that the current proposal may lay the foundation for more cost-effective production of turbot in Europe. The approach of the project is multidisciplinary where the Project Consortium will work with those scientific and practical problems considered most important for future sustainable expansion by the SME proposers. This project brings together a balanced and integrated consortium of fish farmers and scientists, with wide project experience, in a number of interrelated disciplines; growth physiology, immunology/health, welfare, slaughter methods, quality aspects and fish economics; all concentrating on improving the culture of turbot. To increase the general applicability of the MAXIMUS proposal, the innovative slaughter methods will also be tested for sole (Solea solea, S. senegalensis). Sole is a promising European aquaculture species, cultured side-by-side with turbot facing similar technological challenges.	Innovative rearing and stunning of farmed turbot and sole to meet future challenges regarding quality of production and animal welfare	https://cordis.europa.eu/project/id/286200	\N	4	t	2024-04-17 16:55:36.053+02	f	\N	\N
	bjorn.bjoru@vetinst.no	Bjorn Bjoru	2003	100095	200	16	\N	\N	157175.00	300423	2002	"Today, only synthetic pyrethroids are used for bath treatment against salmon lice. Synthetic pyrethroids are difficult to measure directly. The dosage is calculated based on estimates of treatment volume. It is assumed that the dose does not dilute to non-therapeutic levels during treatment. To avoid dilution of the drug, the cage must be shielded using a complete tarpaulin or skirt. A low dose reduces the effectiveness of the treatment and increases the risk of resistance development in salmon lice. A high dose can have a toxic effect on the fish. We currently have no methods that enable direct control of dosage during the treatment itself. Therefore, quality assurance of the method for bath treatment of fish farming cages is desirable.\r\nUsing synthetic DNA as a tracer, methodology has been developed to map concentration differences of lice medication during delousing in cages using skirts and tarpaulins. Quantitative analyses of the spread of bath medication during delousing have been conducted. The analyses were based on simultaneous sampling of water from five sampling points per layer and at multiple depth layers and time points during the treatment period.\r\nThe results showed a more uniform and faster distribution of lice medication when using tarpaulins compared to using skirts. Loss of active ingredient out of the cage and dilution downwards in the cage were detected when using skirts. The results indicate that current delousing practices can be improved."\r\n	Metodikk for kontroll med dosering av løst stoff mot lakselus i oppdrettsmerd - Methodology for control of dosing of loose substance against salmon lice in fish farms	https://www.fhf.no/prosjekter/prosjektbasen/553033/	\N	\N	t	2024-05-13 13:07:18.994+02	f	\N	\N
OMEGA3GENOMICS	\N	Anna Sonesson	2019	12395	200	16	\N	\N	1106200.00	401390	2015	The omega-3 fatty acids are essential components in both human and fish diets. The health beneficiary very long chain omega-3 fatty acids EPA and DHA are only found in marine ingredients, while the shorter chain alfa-linolenic acid (ALA) are found in several plant oils. There is a global lack of marine oils for use in fish diets due to an increased demand from the aquaculture industry and human consumption sectors. The overall aim of OMEGA3GENOMICS is to increase the genetic capacity of Atlantic salmon to synthesize, utilize and deposit omega-3 fatty acids while maintaining good health. We have in earlier projects shown a significant genetic variation in the capacity of Atlantic salmon to synthesize the omega-3 fatty acids EPA and DHA from ALA, and that this variation impacts the capacity of the fish to cope with different diets, lipid storage, survival and inflammatory status. The EPA and DHA contents in the muscle does not only depend on the capacity to synthesize EPA and DHA in the liver, but the omega-3 fatty acid bioconversion also includes uptake, transport, deposition, mobilization, oxidation in other tissues and organs including muscle. In OMEGA3GENOMICS, this complex genetic basis of this trait will be approached by a combination of genome-wide association, transcriptomics, epigenetics and genomic prediction studies. Results aim to be directly relevant for the aquaculture selective breeding, feeding and production industries in their work to reduce the dependence on marine oils.	Genomics of omega-3 in Atlantic salmon	https://prosjektbanken.forskningsradet.no/en/project/FORISS/244200?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=30&ProgAkt.3=HAVBRUKS-Havbruk%20-%20en%20n%C3%A6ring%20i%20vekst	\N	\N	t	2024-05-09 11:10:09.649+02	f	\N	\N
NYMPH	rpiticescu@imnr.ro	Radu Robert Piticescu	2022	1011273	300	702	\N	\N	283140.00	402809	2020	The NYMPH project addresses the topic "Manufacturing technologies for environmental and energy applications". The project starts from TRL 3 and will develop up to TRL 5 two types of membranes, one\r\nnanofiltration inorganic membrane developed at IMNR by hydrothermal functionalization of commercial CNTswith ZnO nanoparticles followed by extrusion and the second polymeric one, at SINTEF, by antifouling surface modification of commercial membranes, via UV and chemical grafting hydrophilization treatment. The novel membranes will be used for water treatment, having excellent antifouling properties and separation performances (50% reduction flux decline in time and >20% increase in permeability) and separation and purification of plant extracts (polyphenols), increasing the separation efficiency (>20% reduction flux decline in time and >20% increase in permeability). A small pilot equipment will be used to test both membranes on the site of industrial partners: for water recirculation systems in aquaculture for fishfarms\r\n(Akvafresh, NO) and recirculation of organic solvents after vegetable oils extraction for pharma (Global Res. srl, RO, replacing actual electro-deionization filtering).	Novel technology for manufacturing a multifunctional hybrid membrane for advanced purification of wastewaters	https://imnr.ro/nymph	\N	\N	t	2024-05-09 11:12:51.461+02	f	\N	\N
	tomh@imr.no	Tom Hansen	2015	10006	200	16	\N	\N	\N	300550	2012	The project  has contributed valuable knowledge about triploid salmon compared to diploid. It has been shown that gene regulation in triploid salmon is complex and varies in different types of tissues in the salmon. Both post-smolt and adult triploids perform better than diploids at low temperatures and worse at high temperatures. Similar or better performance of triploids at low temperatures can make them suitable both in areas with moderate maximum temperatures and also in closed flow-through systems with sufficient oxygen levels year-round. The project has provided essential knowledge about the production of triploid salmon, with direct utility for companies that release triploid salmon in "green permits" or use triploid salmon for other reasons. At the same time, the results show that the production of triploid salmon is not without problems, as the possibility of errors that can cause deformities, cataracts, or poor growth seems greater than in the production of regular diploid salmon. Increased growth of post-smolt and adult salmon at lower temperatures can be exploited by the industry to achieve faster production in areas where the temperature is favorable for such production, but also in closed facilities that draw cooler deep water in the summer.\r\n	Produksjonsutfordringer for steril laks - Production challenges for sterile salmon	\N	\N	\N	t	2024-05-13 15:02:57.437+02	f	\N	\N
	bernardo.patti@cnr.it	Bernardo Patti	2012	12263	200	16	\N	\N	85000.00	101554	2011	The overall aim of this research project was to assess the resources of small pelagic species, and in particular the population of sardine (Sardina pilchardus) along the Sicilian coasts involved in the fishing of juveniles. The aim is to define management plans for whitebait fishing for in the framework of EU derogations in the Mediterranean Sea.\r\n\r\nThis research project has as its overall objective the definition of the state of the resources of the population of sardine (Sardina pilchardus) in the Sicilian coastal fishing communities involved in the fishing of juveniles, for the purposes of the definition of management plans, in support of the request for derogation to the EU Regulations in the Mediterranean Sea. The assessment of the sustainability of the removal of juveniles is the basis of assessment of the amount may be withdrawn and the related measures (quotas, fishing seasons, etc..) to be taken.	Valutazione dell'impatto della pesca del bianchetto nei litorali siciliani con metodi innovativi diretti e indiretti - Evaluation of the impact of whitebait fishing in Sicilian coasts with direct and indirect innovative methods	\N	\N	\N	t	2023-08-03 17:05:31.128+02	f	\N	\N
SIAP	\N	Francesca Garaventa	2021	1011409	\N	703	\N	\N	49434.00	402892	2019	Every object immersed in the sea of ​​any material and size is, after a more or less long period of time, inexorably covered by a heterogeneous series of organisms (biofouling) which colonize it by settling permanently, causing phenomena of biodeterioration and biocorrosion capable of altering, even significantly, the effectiveness and efficiency of a wide range of marine equipment, structures and technologies. The most used methods for corrosion protection are based on two main effects: passive protection which consists in the separation of the metal surface from the aggressive environment through the use of a protective coating with barrier action (coatings and paints) and active protection which is the result of intrinsic chemical and electrochemical properties of the anticorrosive material used. Among the active protection systems, the ACG company will study the interaction of Chlorine (an active ingredient commonly used in chemical and/or electrochemical protection processes) with different systems of existing passive protection with particular interest in those of the latest generation without biocides (AF Biocide-Free) and xperimentally evaluate the chlorine concentration limit to avoid any negative interaction (disbonding of the coating). To achieve the objective, an experimental path will be created using the laboratories and the experimental marine station of the CNR-ISMAR in Genoa where all the experimental tests at the laboratory level and in field mesocosms will be carried out.	Biocorrosione marina: studio delle interazioni tra sistemi di protezione attiva e passiva  (pitture antivegetative biocide free) di nuova generazione / Marine biocorrosion: study of the interactions between active and passive protection systems (biocide-free antifouling paints) of new generation	\N	\N	\N	t	2023-10-30 16:58:51.179+01	f	\N	\N
DEPURD	\N	Amadeu Soares	2023	13452	300	703	\N	\N	426959.00	403068	2021	The consumption of bivalves may pose a risk to public health. The legislation requires the classification of production areas and their regular monitoring, in order to ensure the health of the bivalves. The classification of these zones (A, B, C or D) is based on fecal microbiological contamination (Escherichia coli content and the presence or absence of Salmonella sp.) and toxic metal content (namely mercury, lead and cadmium). The most alarming areas are class C and D: the commercialization of bivalves produced or captured in C zones (not intended for the processing industry) necessarily requires translocation of the bivalves to A zones, a process that is not economically viable; The harvesting of bivalves in D zones is prohibited by law. However, these classification criteria may underestimate the risk that bivalves may pose to public health, because the presence of other contaminants is not assessed. On the other hand, no efforts have been made, nor the necessary synergies created between professionals in the sector and research centers and units, in order to improve existing debugging processes, which are in some aspects obsolete. In this sense, the University of Aveiro has developed, together with professionals in the sector and with the support of the Mar2020 Program, projects that aim to optimize the purification of bivalve molluscs. Some results obtained recently exceeded expectations, having changed the paradigm of bivalve purification, as it was possible to purify bivalves from zones C in 24 hours. These results allowed us to establish more ambitious objectives, based on the recently acquired knowledge. Thus, the DepurD project's general objectives are to develop methodologies and optimize processes that allow the detoxification and purification of bivalves, investigating in depth the presence of microbiological and chemical contaminants, persistent and emerging, particularly in class C and D areas, also modeling a system that is capable of determining, through artificial intelligence techniques and collection of parameters in real time, reliable indicators on the quality of live bivalve molluscs for human consumption. The studies will focus on 2 species with commercial value (Ruditapes decussatus and R. philippinarum) from the Ria de Aveiro, Lagoa de Óbidos, Tagus Estuary, Sado Estuary and Ria Formosa.\r\n	Monitoring and decontamination systems for the sustainable exploitation of bivalve molluscs on the portuguese coast	https://www.cesam-la.pt/projetos/depurd-sistemas-de-monitorizacao-e-descontaminacao-para-a-exploracao-sustentavel-de-moluscos-bivalves-na-costa-portuguesa-2/	\N	\N	t	2024-04-08 15:06:52.832+02	f	\N	\N
ECOPESCA	msalnes@msalnes.e.telefonica.net	Jorge Dominguez	2004	1009894	100	3	\N	\N	280793.00	25858	2001	This project tackles the problem of fishing industry waste products, in an area where the fishing sector is fundamental. The current management of these waste products is poor. The consequences for the marine environment and therefore for fishing stocks are very important. Set out below are three of the main factors that make it impossible to achieve suitable management of this problem under current conditions: 1) Lack of coordination between agencies extends to high level. Responsibility for the management of waste produced in one area falls within the remit of several bodies, making it difficult to achieve proper management and correct monitoring. 2) Selective collection of waste is not well developed. In certain areas it is non-existent. The infrastructures and systems for selective collection of waste at ports are lacking, for various reasons. 3) The waste generated within vessels is thrown into the sea. Most solid waste generated on fishing vessels continues to be thrown into the sea. To a lesser extent, the same applies for pleasure craft. The participation of fishermen’s cooperatives in the project demonstrated that it addresses an issue of high economic and environmental interest. The interest shown by other supporters of the project also demonstrates this: nautical clubs and societies, environmental associations, consumer associations, neighbourhood associations and so on. The team responsible for preparation of the project believed that its development would contribute to the application, updating and development of Community environmental policy, and of legislation in this field, as well as to the promotion of initiatives for sustainable development.\r\nThe project's objectives are closely related to the problems outlined under ‘Project background’: - Creating integrated management, with the start-up of an organisational structure in which all of the pertinent agencies are represented. - Development /optimisation of selective waste collection. Selective collection will be organised and developed in ports at what are to be called 'Ecopuntos portuarios' (Port Eco-points), which are places designed for efficient and satisfactory selective collection that are properly marked out, sign-posted and well equipped for providing and exchanging information and for motivating users. - Collection of waste from vessels and transfer to port. To promote increased collection and landing of this waste, a new system will be tested: fitting small containers, some with double compartments, to a number of fishing and leisure vessels. The expected environmental results are estimated to be as follows: - Increase in the collection of volume of waste from vessels from the estimated 10 percent at present to 60 percent by the end of the third year. - Development of selective collection for certain dangerous waste (such as paints, solvents and their containers, inter alia) and problematic waste (fishing nets, tackle, etc.), so as to achieve a level of collection of 50 percent of waste generated by the end of the third year. - Increase in the collection of used oil up to a level of 90 percent (volume) of that produced by the sector. - Increase in the selective collection of paper, glass and containers from the current estimate of 5 percent (volume) up to 20, 40 and 60 percent respectively during the first, second and third year of the project's development. - Suitable dissemination of the project so that 80 percent of fishermen, port workers and habitual users of sailing clubs know its objectives, proposals and results.	Integral management of fishing waste in a coastal area: Pilot scheme	https://ec.europa.eu/environment/life/project/Projects/index.cfm?fuseaction=search.dspPage&n_proj_id=1929	\N	\N	t	2023-09-19 17:23:16.48+02	f	\N	\N
NESSAR	ken.drinkwater@imr.no	Kenneth Drinkwater	2011	10006	200	16	\N	\N	1984016.00	103157	2007	The main goal of NESSAR is to quantify the impact of climate variability on the structure and function of marine ecosystems in the Nordic and Barents seas. This interdisciplinary program will mount intensive field studies of the physical and biological processes at the Arctic Front in the Barents Sea and at the boundary of the Norwegian/Iceland seas. It seeks improved quantitative knowledge of: the physical processes of biological importance, especially those related to phytoplankton production such as mixing and/or convergence, sea ice and the influence of light spectra; variability in frontal position and their mechanisms; the detailed linkages between zooplankton and phytoplankton as a function of size; biomass accumulation as a function of prey and predators; and how fish use the front for feeding and growth, especially their relationship with zooplankton. Instruments and techniques not previously used or attempted in Norway, such as moored fluorometers and autonomous gliders (with both physical and biological sensors) that can sample for extended periods and penetrate close to the ice will be used along with more tradition methods. To maximize the information on trophic linkages, careful consideration is being made to match the appropriate sampling scales. Model and retrospective studies will support interpretation of the observations. Comparative analyses will be carried out, first between the Barents and Nordic seas and then with subarctic seas of the Northwest Atlantic and North Pacific as well as Arctic regions, especially with other members of the ESSAR consortium. These comparisons should provide insights into what are the fundamental processes in arctic and subarctic marine ecosystems and what are regionally unique. Successful completion of NESSAR will improve quantitative predictions of climate and food chain linkages that can be used in the ecosystem approach to fisheries and to predict the ecosystem response to possible future climate change.	Norwegian component of the Ecosystem Studies of Subarctic and Arctic Regions	\N	\N	\N	t	2023-07-26 17:16:05.06+02	f	\N	\N
PlastiCod	\N	Andre Bogevik	2020	12395	200	16	\N	\N	937500.00	401829	2016	The main objective of the PlastiCod project is to determine the microplastic affinity for chemical contaminants in the Norwegian coastal area, and to study the food web transfer of microplastics contaminants from zooplankton to cod larvae, and maternal transfer from cod broodstocks to larvae (long term effects).\r\nSecondary objectives are to study the effects of microplastic contamination feeding on single organisms as rotifers, cod larvae and broodstock (short-term effects), and to use existing knowledge and results obtained by the present project to develop biodynamic models that show the possible impact of contamination by microplastic and associated contaminants on the Atlantic cod food web. This study is particularly relevant to long-term management of marine fisheries resources and sustainable use of marine resources.	Digestion and maternal/paternal transfer of microplastic contaminants in Atlantic cod (Gadus morhua) food web	https://prosjektbanken.forskningsradet.no/en/project/FORISS/255267?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=60&Fag.3=Marinbiologi	\N	\N	t	2023-08-01 16:31:49.861+02	f	\N	\N
	rando.varnik@emu.ee	Rando Värnik	2021	10965	300	703	\N	\N	29680.00	402655	2016	The aim of the project was to assess the causes and extent of food losses and wastage in agriculture and fisheries at the level of primary production in Estonia, focusing on the possible sources of food losses during harvesting, primary storage and storage, transport and primary processing.	Generation of food waste and food losses in Estonian agriculture and fisheries	\N	\N	\N	t	2024-04-08 16:12:08.19+02	f	\N	\N
SHARKLIFE	sdimarco@cts.it	Stefano DI MARCO	2015	15872	100	3	\N	\N	1337640.00	100000	2011	The IUCN 'Red List 2007 Assessment of the conservation status of cartilaginous fishes (Chondrichthyans) in the Mediterranean' listed the status of a number of rays and sharks as endangered. The study shows that although the Mediterranean is a semi-enclosed sea, it hosts a diverse range of chondrichthyans - an estimated 80 species, comprising 45 species of sharks. At the heart of the Mediterranean region, Italy hosts 43 species of shark. The IUCN study found that the region has the highest percentage of threatened sharks and rays in the world. Around 42% of the 71 species evaluated are included on the Red List of endangered species (under the categories 'Critically Threatened', 'Endangered' or 'Vulnerable'). The main threat to their survival is fishing, both commercial and leisure, in several bordering countries and in Italian seas in particular. In line with the European Plan of Action for Cartilaginous Fishes, which was approved in 2009, this project aims to contribute to the conservation of cartilaginous fishes, particularly basking sharks and pelagic stingrays, in Italian seas by reducing the mortality rate caused by commercial and leisure fishing. The project will promote the use of low-impact fishing devices for pelagic stingrays (circle hooks), develop a system to reduce accidental capture of basking sharks, implement a 'tag and release' policy for fishing tournaments, and carry out tailored training for fishermen, veterinarians and coast guard personnel who oversee controls on fishing.\r\n\r\nSharklife's main aim is to contribute to preserving cartilagineous fish, with particular attention to the basking sharks and the pelagic stingray. Thanks to all the actions planned, the following results will be achieved: (1) 80% reduction of captures of the pelagic stingray (Pteroplatytrygon violacea), through the use of circular hooks during swordfish fishing. The pelagic stingray is a pelagic species that lives at a great distance from the coastline. Even if it doesn't have great commercial value, this species is often fished with surface longliners. Using circle hooks, which are very bent hooks the pelagic stingray doesn't usually remain caught in because of its mouth's position; (2) 100% reduction of elasmobranch captures during national sport fishing competitions, through the adoption of the "Tag and Release" system. This system consists in applying a tag to the captured animals and releasing them unharmed. The tag bears registered data such as date, time and place of capture. In this way, a database on the different species present in the Mediterranean Sea can be created. Afterwards, if fishermen were to capture a tagged animal, other data could be added, so as to enable scientists to understand growth rate, migrations, etc.; (3) Adoption by the interested authorities of a specific Action Plan for the conservation of elasmobranch species. At present, Italy does not have an Action Plan for the conservation of wild species, although over the years the government has approved a series of specific action plans for some species. Sharklife, following the recommendations of the International Plan of Action for the Conservation and Management of Sharks (IPOA-SHARKS) developed by the FAO, intends to produce and adopt an Action Plan for the conservation of sharks and stingrays; (4) Development of an innovative system for the reduction of accidental captures of the basking shark and other large marine protected species. The problem of the accidental captures could be therefore solved, or at least reduced, through the designing and creating of such a special device; (5) More cooperation between fisherman and local communities on policies for the conservation and sustainable use of marine resources. Fishermen, both sports and professional ones, are vital for the success of the project and the carrying out of many actions, and therefore their involvement and their cooperation are essential for Sharklife; (6) Increasing public's awareness on biodiversity and conservation of sharks and stingrays. Although the project considers all sharks, particular attention will be given to the following species: basking shark, pelagic stingray, blue shark, common thresher shark, and spiny dogfish.	Urgent actions for the conservation of cartilaginous fish in Italy	https://webgate.ec.europa.eu/life/publicWebsite/index.cfm?fuseaction=search.dspPage&n_proj_id=4078	\N	\N	t	2023-08-07 15:21:15.969+02	f	\N	\N
	 johan.espelund@optimar.no	Johan Espelund	2023	100370	200	16	\N	\N	401672.00	402585	2021	Over several years, FHF has invested systematically in automating the flow of raw materials on board fishing vessels, with the aim of achieving better quality, reducing costs and reducing heavy and one-sided repetitive work. A prerequisite for more automation of individual processes, such as feeding a gilling machine, is that fish enter the machine singly. Singular fish means fish that are separated (not lying on top of each other, etc.) in a smooth flow (1 fish every second, for example). Separating fish from each other from a trawl (or after pumping in) has typically been a manual task because humans are uniquely well suited to grab things in space based on observed location. \r\nIn order to enable singulation, and in addition the feeding of coiling machines, new methods and technologies must be researched.\r\nMain objective:\r\nTo develop a system for singulating fish to facilitate the automatic feeding of sluicing machines, which does not require space and can be installed on board fishing vessels. \r\nSub-goals:\r\n1. To build a smaller-scale prototype exclusively to research and develop solutions for ""batch-picking"" of fish from fish tanks and/or conveyor belts.\r\n2. To draw up specifications for a solution where one can take larger quantities of fish and arrange for them to come out of the solution singly (one fish at a fixed rate), preferably also with the same orientation.\r\n3. To develop a scalable and robust physical system that both transports and singulates fish, and build this on a smaller scale that demonstrates the function.\r\n4. To draw up specifications for a solution that can feed coiling machines with the necessary capacity and in the right orientation. \r\n5. To develop a robust and scalable physical system that can feed smaller scale slinging machines that demonstrate the function. \r\n6. To test and document the effect of both systems on a laboratory scale (at Optimar).	Development of technology for singulation and feeding to improve the logistics of fish raw material in fishing vessels	https://www.fhf.no/prosjekter/prosjektbasen/901713/	\N	\N	t	2024-04-09 16:09:17.473+02	f	\N	\N
FEED&TREAT	henk.vandermheen@wur.nl	Henk Van Der Mheen	2014	1009949	100	9	311	33	1564844.00	100654	2012	"European aquaculture produces more than 300 million salmon smolts (young fish) every year to stock sea-based salmon farms. Aquaculture uses flow-through systems that are replaced by recirculating aquaculture systems (RASs). More precise management of high-quality water and nutrients is thereby required.\r\nThe aim of the EU-funded FEED&TREAT (Optimizing water quality and treatment efficiency in recirculating aquaculture systems for salmon smolt production through better adjustment of fish feed and water treatment devices) initiative was to optimise water quality in RASs by improving the quality of fish feed and water treatment devices. RASs have several advantages over conventional flow-through systems: lower fresh water requirements, lower energy consumption, better control of water quality and better disease prevention.\r\nScientists tested four diet variables: raw material, digestible protein-digestible energy ratio, grinding of raw materials and the use of binders. From 33 diets, researchers identified improved treatability of fish excrements caused by an increase in mechanical strength linked to raw materials like soy protein and the inclusion of binders.\r\nFEED&TREAT chose two diets for further testing in RASs. To achieve this, researchers built six RASs and created a model of consumption and excretion based on carbon-nitrogen ratios. Finally, the optimal selected diet for salmon smolts was tested on commercial scale on a smolt farm in Norway.\r\nConsortium members developed bioreactors for denitrification of waste and validated them for both salmon and pig slurry.\r\nThe proposed modifications to the fish feed and treatment of excrements will result in improved water quality and lower mortality in RASs. This means fewer eggs required for the same production level, lower production costs and reduced initial costs, thereby enabling fish farms to be more competitive."\r\n	Optimizing water quality and treatment efficency in recirculating aquaculture systems for salmon smolt production through better adjustment of fish feed and water treatment devices	https://cordis.europa.eu/project/id/286143	\N	4	t	2024-05-09 11:15:49.716+02	f	\N	\N
ECOTECH-SPONGE	\N	Newton C. Marcial Gomes	2020	1010896	300	703	\N	\N	196800.00	403076	2016	In this project we intend to make a comprehensive analysis of the diversity, distribution and function of plasmids of bacterial communities that inhabit sponges in coral reefs exposed to different levels of pollution. The overall objective is to combine ecological and biotechnological approaches to simultaneously address important ecological issues and to exploit the biotechnological potential of sponge microbial symbionts. A high emphasis will be placed on the functional role of plasmids in the interactions between microorganisms-sponges-environment (ecology, biodiversity and environmental quality) and in the discovery of new enzymes and bioactive substances.\r\n	Study of the ecology, function and biotechnology of plasmids originating from microbial symbionts in marine sponges	https://www.cesam-la.pt/projetos/ecotech-sponge-estudo-da-ecologia-funcao-e-biotecnologia-de-plasmideos-originarios-de-simbiontes-microbianos-em-esponjas-marinhas/	\N	\N	t	2023-11-29 16:45:51.156+01	f	\N	\N
GenoBaltCod	rwenne@iopan.gda.pl	Roman Wenne	2013	11620	200	16	\N	\N	303934.00	101125	2011	Cod is one of the most important fish species in northern Europe for marine ecosystem food chains and for its historical role in fisheries. For the Polish fishing industry, it is the most important species, with its annual catches reaching approximately 13 thousand tons. The scientific objectives of the project are to study the diversity of populations of cod (Gadus morhua) in the Southern and Western Baltic Sea (ICES Subdivisions 22-28) with the use of advanced SNP genotyping technique and to study the genome wide gene expression. Identifying differences at the genotype level and in gene expression will provide information on environmental adaptations of local populations.	Conservation genomics of the Baltic cod	\N	\N	\N	t	2024-02-07 10:01:59.843+01	f	\N	\N
NORDICFFEED	\N	Torbjörn Lundh	2024	13096	200	16	\N	\N	300000.00	402762	2021	NORDICFEED will strengthen the agriculture, forestry and aquaculture sectors in the Nordic region by developing sustainable microbial feed ingredients (MI) from locally available food, agriculture, and forestry waste streams by advanced biotechnology. Health-beneficial effects of bioactive components in the MIs will first be evaluated by in vitro methods, using cell cultures from salmonids (Norway), and by in vivo challenging models using brine shrimp as a germ-free aquaculture model system (Sweden). Nutritional value, growth response and health effects of the most promising MIs will then be validated in rainbow trout (Sweden) and in Atlantic salmon (Norway). Our multidisciplinary team will apply state-of-the-art tools (e.g., gut physiology, histopathology, gene- and protein expression) to assess the impact of the novel feeds on performance and health of the fish in a multi-layered, system biological way. The project will investigate economical aspects and regulatory constraints of introducing by-products into the human food chain by the bioconversion of these into MI, and document environmental footprint of these ingredients for fish feed. Finally, the project will develop a multi-disciplinary Nordic platform for efficient biotransformation of food, agriculture and forest waste products into value-added products. Thus, the platform will generate knowledge and technologies that will facilitate long-term responsible research and innovation, education and training of young scientists, and that will strengthen the bioeconomy of blue and green sectors in the Nordic countries.	Bio-conversion of non-food bio-resources to novel feeds for salmonids - a Nordic approach	https://www.nordforsk.org/projects/bio-conversion-non-food-bio-resources-novel-feeds-salmonids-nordic-approach-nordicffeed	\N	\N	t	2024-05-09 11:20:54.168+02	f	\N	\N
	norbert.schultz@vti.bund.de	Norbert Schultz	2007	11771	200	16	\N	\N	\N	301296	2004	The intention of the pilot study is to estimate the cod catch realized by the German recreational fishery and to evaluate its consequence on the estimates of the western Baltic cod stock. Mail and field surveys are used to acquire the necessary effort and catch data.	Pilot Study estimating cod catches in the German recreational fisheries	\N	\N	\N	t	2023-08-09 10:03:03.055+02	f	\N	\N
NESSAS	ken.drinkwater@imr.no	Kenneth Drinkwater	2008	10006	200	16	\N	\N	\N	103190	2005	The overall goal of NESSAS is to quantify the impact of climate variability on the structure and function of the Barents Sea marine ecosystem in order to predict the ecosystem response to possible future climate change and its possible economic impact. The program will use past and ongoing projects as well as undertake new research to address some of the gaps in our knowledge regarding the climate forcing of the physical oceanography of the Barents Sea and their impacts on the ecosystem. This will include a combination of retrospective analyses and modelling. The information on processes and mechanisms linking climate and ecosystem responses will be used to extend and improve the existing models before making quatitative predictions on the ecosystem response to future climate scenarios. This will include changes to the fish and invertebrate stocks. Many of the models that will be used have been developed under previous projects and will be modified, where needed, to address the specific issues within NESSAS. The economic impact of the expected changes in the fish stocks under various chlimate change scenarios on the value of the fisheries , fleet structure and plant processing capabilities will also be addressed. In addition, comparisons with other Sub-Arctic Seas such as the Bering Sea, the Labrador Shelf, the shelves off West Greenland and Iceland, the Sea of Okhotsk and the Oyashio region will be made in order to gain insight into the functioning of Sub-Arctic Seas in general and the Barents Sea in particular. This project will form the major contribution of Norway to the new international GLO BEC regional program entitled Ecosystem Studies of Sub-Arctic Seas (ESSAS).	Norwegian Component of the Ecosystem Studies of Sub-Arctic Seas	\N	\N	\N	t	2021-05-18 17:33:27.744+02	f	\N	\N
Baltic SCOPE	ingela.isaksson@havochvatten.se	Ingela Isaksson	2017	18175	300	700	\N	\N	2600000.00	401622	2015	The project Baltic SCOPE aims to achieve coherence and consistency between the various national plans for Maritime Spatial Planning (MSP) by providing the conditions to ensure a better “fit” of the national plans to be developed in the Baltic Sea.\r\nThe project will set standards for handling trans-boundary issues in all Baltic Sea region countries, thereby influencing MSP implementation in the Baltic as a whole. Working in joint, cross-border working groups, and finding joint solutions to trans-border planning issues, planners in all relevant countries will be equipped with solutions and processes to ensure coherence between their own maritime spatial plans and those of their neighbours.	Towards coherence and cross-border solutions in Baltic Maritime Spatial Plans	http://www.balticscope.eu/	\N	\N	t	2022-06-28 14:29:30.995+02	f	\N	\N
AdriaClim	avalentini@arpae.it	Andrea Valentini	2022	100327	100	19	\N	\N	8823415.00	402635	2020	AdriaClim will improve the knowledge on climate change and it will achieve the following results: improve and harmonize the access to observing and modelling tools and products (data platform, distributed database, innovative access tools) by setting up cross-border methodologies/protocols; set up new and improve existing regional and coastal high-resolution integrated meteo-hydro-ocean and ecological climate monitoring systems (observations and models). 7 integrated monitoring systems each focusing of different variables will be put in place dealing with different typologies of data: sea level, temperature, salinity, sediment, carbon, nutrients, ecosystem variables, atmospheric and ocean variables; assess the impacts, vulnerability and risks and develop maps and indexes for pilot case studies on the blue economy (aquaculture, tourism); marine ecosystems services by Marine Protected Areas (MPA); coastal towns (population), and ports; design adaptation plans (at least 3 in IT and 2 in HR) at different scale (e.g. local and regional) to be adopted by the relevant authorities in coastal territories; organize workshops to present future climate conditions and impacts; organize trainings for public and private stakeholders on adaptation measures, governance systems, monitoring of the actions, for the creation of new jobs in the field of adaptation and mitigation; set up a Transnational Expert Management Body (TEMB).	Climate change information, monitoring and management tools for adaptation strategies in Adriatic coastal areas	https://keep.eu/projects/24576/Climate-change-information--EN/	\N	\N	t	2023-12-20 15:17:12.394+01	f	\N	\N
HealthMeal	annechen.bugge@sifo.no	Annechen Bahr Bugge	2013	100121	200	16	\N	\N	1431730.00	301745	2010	"The project has been funded by the Norwegian Research Council's food program (2010-2014). Funds have also been received from the Norwegian Seafood Council and the Information Office for Fruits and Vegetables. A crucial objective of the project has been to identify opportunities and limitations for making healthy meal choices. For this purpose, a closer look was taken at the numerous factors surrounding what we eat, including social, economic, physical, normative, and individual preferences. The demand for healthy food has been on the rise in recent years. However, most Norwegians still consume far less fish and vegetables than health authorities recommend. We aimed to gain better insights into why this is the case.\r\nTo address the project's questions, theories from several disciplines were used: nutrition science, economics, and sociology. Both qualitative and quantitative methods were employed. Many expressed a desire to increase their intake of fish, seafood, and vegetables. However, it did not seem that price, selection, quality, or knowledge were perceived as the most significant limitations.\r\nFrom 2011 to 2014, there was a significant increase in the proportion expressing skepticism about the production methods of fish and vegetables. There was also a notable increase in the proportion expressing a preference to limit the consumption of farmed fish and imported/conventional vegetables. This was not due to poor taste but concerns related to health, environment, and ethics. Furthermore, there was a growing preference for meat, especially red meat. It is worth noting that meat is the product that constitutes the largest share of food advertising on television.\r\nTo achieve nutritional policy goals, it is important, in our view, to promote fish and vegetables—especially large product groups like farmed fish and imported vegetables. These are products that have received quite a bit of negative attention in the public sphere in recent years. Our study shows that this type of communication has an impact on consumer preferences, priorities, and practices. Additionally, it would be beneficial if fish, seafood, and vegetables constitute a larger share of the food advertising consumers are exposed to in the coming years."\r\n	Possibilities and barriers for increased consumption of fish and vegetables in meal eaten at home and outside home	https://prosjektbanken.forskningsradet.no/en/project/FORISS/199545?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=30&ProgAkt.3=MATPROG-Matprogrammet%3A+Norsk+mat+fra+sj%C3%B8+og+land	\N	\N	t	2023-12-21 11:14:32.316+01	f	\N	\N
Nordic cereals	elisabet@matis.is	Elísabet Eik Guðmundsdóttir	2022	12031	300	703	\N	\N	\N	402500	2021	The aim of Nordic cereals is to valorise rest raw materials and side streams accumulating from processing cereal grains, utilizing protein and carbohydrate rich fractions for production of probiotic bacteria and single cell proteins (SCP) for aquaculture feed applications. The project contributes to sustainable aquaculture. Production of single cell proteins from various side streams or rest raw materials, such as food waste through insects or lignocellulose, is considered a feasible mean to enhance available protein sources. In this project, cereal side streams, accumulating from oat processing, will be used to make substrates for production of probiotics or single cell proteins, ideal for utilization in feed for aquaculture.\r\nThe project contributes to establishing circular food systems by valorisation of so far unexploited side streams with positive environmental impact, generating new improved feed with positive impact on food production.	Nordic cereals: Valorisation of cereal side streams for production of aquaculture feed	https://matis.is/en/matis_projects/nordic-cereals-valorisation-of-cereal-side-streams-for-production-of-aquaculture-feed/	\N	\N	t	2024-05-09 11:22:42.256+02	f	\N	\N
	helge.tveiten@nofima.no	Helge Tveiten	2015	12395	200	16	\N	\N	255733.00	300684	2013	The project is a step forward to establish efficient and good methods for the production of sterile salmon without adverse effects on production and fish welfare. The protein Buc, which has a role in the establishment of gametes in salmon, has been thoroughly investigated in the project, and is considered a clear candidate for developing molecular biological and immunological methods for the production of sterile fish. Sexual maturation in aquaculture is considered a problem with regard to escapes and interactions with wild fish, lost growth and reduced fish welfare. In-depth knowledge of specific genes and proteins involved in the formation and development of germ cells / germ cells in fish has now opened up the development of molecular biological and immunological methods for the production of sterile fish. The project has investigated how different genes of crucial importance for the establishment of the gamete cell line are expressed through different phases of ovarian development in salmon. In particular, the Buc protein, which has not previously been characterized in salmon with a tetraploid genome, has been looked at more closely. Four variants of the Buc gene were found in salmon, Buc1a, Buc1b, Buc2a and Buc2b, where Buc1b is a pseudogen that is not expressed. The three active Buc genes were identified as both mRNA and protein in ovulated and newly fertilized eggs. Buc localizes to structures during early cell division (cell division furrow) which indicate that the protein is involved in the establishment of the gamete cell line in salmon. In the early stages of ovarian development, Buc co-locates with several other proteins involved in germ cell development into a structure in the oocyte / egg called the Balbiani body. Based on findings made in the project, Buc is a clear candidate for developing molecular biological and immunological methods for the production of sterile fish.	Steril laks: Kartlegging av sentrale faktorer i dannelsen av kjønnsceller hos Atlantisk laks - Sterile salmon: Mapping of key factors in the formation of gametes in Atlantic salmon	https://www.fhf.no/prosjekter/prosjektbasen/900791/	\N	\N	t	2024-05-13 15:04:09.997+02	f	\N	\N
CTLIGHT	\N	Paulo SD Cartaxana	2022	1010896	300	703	\N	\N	239995.00	403067	2018	"Portugal has one of the largest exclusive economic zones in the world and a coastline of approximately 950 km in length, which makes marine resources and aquaculture vital sectors of the Portuguese economy. The macroalgae Codium tomentosum (Chlorophyta) is currently produced by the company ALGAplus in an integrated multitrophic aquaculture system and sold for human consumption (gourmet catering) and production of cosmetics with pharmaceutical properties. This aquaculture system integrates the production of fish (e.g. sea bass and sea bream) and macroalgae (e.g. Codium, Porphyra, Ulva) using the nutrient-rich effluents from the fish tanks to stimulate plant production. In the integrated multitrophic system, the nutrient load of the effluents is significantly reduced and is therefore an option for sustainable development. Under these conditions, the yield in macroalgae biomass culture is potentially high, but its production requires optimization. Large-scale cultivation of macroalgae in an open system benefits from the cost-free use of natural sunlight, but may encounter photoinhibition problems. If it is true that light is a fundamental parameter for photosynthesis, high light intensities lead to the production of oxygen free radicals that damage the photosynthetic system, reducing growth and productivity.\r\nIn this project, the production of C. tomentosum will be carried out under different light intensity and spectrum conditions (using neutral filters and wavelength-selective panels). The main objective of this proposal is to understand the effects of light (quantity and quality) on photosynthetic performance, pigment and protein composition and growth of this algae in an integrated multitrophic system. The mechanisms of photoprotection of macroalgae acclimatized to different conditions will be studied using different methodological approaches, combining ecophysiology (measurement of photosynthesis by conventional pulse modulated fluorometry and imaging), biochemical (identification and concentration of pigments, protein content, enzymatic activity) and molecular (quantification of proteins by immunodetection, transcriptome analysis) techniques. The biological material will be harvested from the Portuguese coast and compared with a domesticated variety of C. tomentosum currently produced at ALGAplus. The ultimate goal will be the optimization of light utilization in cultivation systems."\r\n	Effects of light on the photobiology and growth of the commercially valuable macroalgae Codium tomentosum	https://www.cesam-la.pt/projetos/ctlight-efeitos-da-luz-na-fotobiologia-e-crescimento-da-macroalga-de-valor-comercial-codium-tomentosum/	\N	\N	t	2023-11-03 15:44:03.891+01	f	\N	\N
HERRING	stybel@eucc-d.de	Nardine Stybel	2015	15152	100	10	703	450	860057.00	402336	2012	Coastal areas play an important role in the Baltic Sea ecosystem and provide habitat for a great variety of living organisms. However, Baltic shorelines are also important areas for human activities and as such are of high economic interest. They increasingly support human uses and claims for space through transport, fishing, tourism, and energy generation and supply activities. HERRING looks at a typical ecosystem resource where these demands for space collide: coastal spawning grounds. The herring is a meaningful example to look at as the species plays a crucial role in the food chain and the marine ecosystem and has a long tradition as food fish. Spawning and nursery habitats for the Baltic herring are found in south Baltic coastal waters, particularly in the German Greifswalder Bodden, the Polish Vistula Lagoon and the Swedish coast of Blekinge and Skåne, working as regional case studies in this project. The management of these areas has to balance many claims and economic interests, so that their role as crucial prerequisites for the development of fish populations is often inadequately included into holistic management strategies. \r\nHERRING will account for this and aims at an improved integrated management of coastal ecosystems and of one of their key natural resources herring. The activities will compile knowledge for the coastal case studies on their ecological condition, on the impacts of human activities, and on the multi-level institutions (regional, national, international) and management instruments governing the use and protection of coastal herring spawning grounds.	 Joint cross-border actions for the sustainable management of a natural resource	http://baltic-herring.eucc-d.de/about.html	\N	\N	t	2023-08-01 16:35:14.772+02	f	\N	\N
NatBiom	christian.karlsen@nofima.no	Christian Renè Karlsen	2024	12395	200	16	\N	\N	742871.00	402562	2022	Ulceration caused by infections with the bacteria Moritella viscosa (winter ulcer) and Tenacibaculumspp. (tenacibaculosis) is a challenge in Norwegian salmon farming. In this project, Nofima will investigate the effect of manipulating the natural microbial communities in the transition window where the fish go from fresh water to salt water. From previous characterization studies, the project group has identified different types of bacteria found on the salmon's skin. These will be characterized for probiotic properties and further investigated for how they have the opportunity to influence the skin's development, barrier functions and responses. The purpose is to pre-adapt the skin to the seawater environment in order to increase welfare, health and performance during the first time at sea.\r\nMain goal:\r\nTo improve fish performance and biosecurity by manipulating the salmon's natural microbiome.\r\nSub-goals:\r\n• To identify probiotic(s) mixtures based on strain compatibility and genome profiles related to host colonization and the interaction. \r\n• To characterize host-microbe interactions to demonstrate how skin responses, including immunity and barrier function, are affected by probiotic treatment.\r\n• To document how probiotic and paraprobiotic exposure affects the performance of fish released at falling sea temperatures and the effect of exposure to Moritella viscosa as well as the microbial community in the production system and fish skin.	Enhanced fish performance and biosecurity by manipulation of the natural microbiome of Atlantic salmon	https://www.fhf.no/prosjekter/prosjektbasen/901705/	\N	\N	t	2024-05-09 11:27:55.546+02	f	\N	\N
	kris.vannieuwenhove@ilvo.vlaanderen.be	Kris Van Nieuwenhove	2010	11558	200	16	\N	\N	\N	402393	2010	The project aims to develop ready-to-use, practice-oriented technology for oyster farming that can be used in Flanders.	Breeding of oyster in recirculation systems	\N	\N	\N	t	2023-10-23 16:05:11.889+02	f	\N	\N
Chelon labrosus	juan.calderon.edu@juntadeandalucia.es	Juan Antonio Calderon Rodriguez	2012	17071	300	703	\N	\N	219989.00	102405	2011	Within the mass production of fish in aquaculture today one of the main problems is the power, because a very important part of the product mix for the production of feed based on fish meal. Therefore it is necessary the production of species whose diet is mostly plant matter basis. Among the different species with the right profile is selected the group of mullet, group represented five different species Liza aurata, Liza ramada, Liza saliens, Chelon labrosus and Mugil cephalus. Of these the most interesting are Chelon labrosus and Mugil cephalus, as both species reach a size superior to the rest in less time. Also, look for a species that naturally matures within the teaching period of the 2011-2012 school year, with only one species which meet this requirement, the Liseta (Chelon labrosus), which matures naturally between the months of April and May. Our purpose is to conduct a controlled and parallel maturation of this species in aquaculture facilities of all the centres involved in the project, and our centre that provides fish the rest of them, starting from a common batch and based on the experience gained mullet maintenance at our facilities. Similarly we mark the common lines start though each centre meets your production conditions based on their own facilities and the alumni/ae and faculty/as within their regular class hours.\r\n\r\n(1) Reproduction in captivity of mugílido Chelon labrosus; (2) Students and teachers involved in the project will be those who have to acquire knowledge necessary to control the maturation and spawn of this species, and transfer this knowledge to companies that might be interested in producing them.	Optimization of the maturation and spawning processes in the mullet Chelon labrosus	\N	\N	\N	t	2023-09-13 14:56:04.931+02	f	\N	\N
	\N	\N	2017	1009831	200	16	\N	\N	25600.00	402286	2015	Based on the problem of the frequently occurring caging damages with European catfish, a technical solution is to be worked on. The aim is to investigate the extent to which the stressful caging phase and the stress-causing individual catch can be reduced or avoided. The application is for the promotion of the construction and scientific investigation of an innovative caging device for European catfish, which can lead to a significant reduction in the stressful handling of slaughter fish. The animals will first be placed in a tank after being caught. Subsequently, the retained fish should not be caught again, but should swim independently to the slaughter facility, whereby - in comparison to conventional practice - a considerable stress effect (catch from the group) is avoided. It is expected that this will result in significant improvements with regard to animal welfare and fish quality. In order to verify this expectation, the use of the new caging system will be investigated with regard to its construction, functionality and effect on the fish. 1. construction of the experimental facility 2. experimental phase (caging, documentation of the swim-in, sampling for laboratory) 3. laboratory analyses (stress parameters, fish quality) 4. evaluation, report, scientific data Publications, preparation of information material	Practical testing of an innovative method in catfish aquaculture: keeping with stress-free, independent flooding of the fish for slaughter	\N	\N	\N	t	2024-04-29 11:13:25.504+02	f	\N	\N
	ola.flaaten@uit.no	Ola Flaaten	2010	17653	200	16	\N	\N	\N	102996	2008	The Norwegian fisheries authorities have stated that the lack of research-based knowledge on marine fishing tourism overall makes it difficult to decide on future management measures to secure a sustainable management and an economically viable distribution of coastal fish resources between marine stakeholders. This proposed project aims at contributing with knowledge on the economic dimensions of marine fishing tourism. Most economic impact analysis of fishing tourism is performed on a national level. However, as marine fishing tourism in Norway to a large degree is based on stationary or sedentary coastal fish resources, it is important that economic value of the activity is calculated on regional and local levels of the economy. In the proposed project regional data will be collected in two different surveys; one company survey for recording visiting days and direct expenditure in fishing tourism companies, and one tourist survey for collecting data on expenditure patterns, allocated into ten different groups of goods and services. The input-data from these surveys will be applied in a regional economic impact model, the Panda model, to analyse the total economic impacts of fishing tourism. Panda is an input-output model including 30 economic sectors. Expenditure pattern data and visiting day data from the surveys will be applied as input demand data in the Panda model. Incorporating the expenditure patterns data with the existing coefficients for intra-regional goods supply in the Panda model, it will be possible to estimate multiplicative effects from fishing tourists spending on both a national and a regional level. One of the major advantages of this project is that the output will be based on a bottom-up method because the study is based on individual data.\r\n\r\nSalt-water recreational fishing is the fastest growing part of the nature-based tourism industry in Norway. As coastal communities are in need for new economic activity this is positive. However, there is an outspoken need from both the Norwegian fisheries management, commercial fisheries and the tourism industry for an increased research based knowledge on which to base future decision making on fishing tourism. A goal for the project is to inform policy- and economy decisions that secure a sustainable and effective allocation of scarce resources to increase the overall welfare in coastal communities. The project will develop a model to study regional economic impacts of marine fishing tourism, using Norway as a case. The data from the Norwegian case study will be linked to data from an ongoing survey on fish catches in marine fishing tourism in Norway. From this it will be possible to compare the economic value per unit fish in traditional commercial fisheries and fishing tourism.	Economic effects of marine fishing tourism: the case of coastal regions in Norway	\N	\N	\N	t	2023-08-09 10:01:56.494+02	f	\N	\N
MESMA	luc.vanhoof@wur.nl	Luc van Hoof	2013	13810	100	9	308	22	8659878.00	402280	2009	The increasing pressures upon the marine realm call for a well planned approach of further spatial development of this area. An ecosystem-based approach to fisheries, the increasing demand for sustainable energy, coastal defence systems, building materials and safe transport routes and the need to protect marine habitats and species all compete for the same valuable space. At the same time climate change will alter the composition and functioning of marine ecosystems, calling for a robust approach of future spatial planning that also takes cross boundary developments into account. MESMA will supply innovative methods and integrated strategies for governments, local authorities, stakeholders and other managerial bodies for planning and decision making at different local, national and European scales. This will also comprise an easy accessible information system to gain support from politicians, stakeholders and the public in general for difficult (inter)national decisions that will be needed for sustainable use and protection of this vulnerable area. This data system, containing information on the distribution of marine habitats and species, economic values and benefits and human uses and its effects will also be an interface between science, policy and decision makers.\r\nMESMA will supply strategic tools for sustainable development of European seas and coastal areas. The major challenge is to combine an optimized use with a sustained ecosystem of high quality, taking into account ecological and economic differences. By studying and comparing different national situations and solutions from a selected number of sites throughout Europe and by determining common features and differences, including the socio-economic settings and requirements, an integrated toolbox that can be applied throughout Europe will be made available.	Monitoring and Evaluation of Spatially Managed Areas	https://cordis.europa.eu/project/id/226661	\N	1	t	2023-07-06 14:52:38.092+02	f	\N	\N
	\N	\N	2018	100593	200	16	\N	\N	161400.00	401800	2016	Especially in smaller recirculation aquaculture systems (RAS), which have a high potential for regional production and marketing of fish, drum filters as a component widely used for solids removal in RAS demand for proportionally high investments. The present project aims on the development and performance testing of structurally simple and inexpensive components for the separation of suspended matter and sediments in RAS. The desired method combines the functionality of a vertical flow funnel-like settling tank through integration of a fluidized bed of carrier materials with the advantages of a lamella separator. This innovative process for settleable solid removal will be designed on the one hand for outlets of denitrification reactors in RAS, which are characterized by finely structured suspended solids. Otherwise units designed to handle the removal of faeces and uneaten food from the tank outlets will be dimensioned and brought to market maturity. The Hochschule Konstanz Technik, Wirtschaft und Gestaltung characterizes the structure of the settleable solids in outlets from denitrification reactors and tanks of RAS and models the effective settling surfaces in fluidized carrier materials. The sedimentation of resuspended sediments from RAS in different fluidized carrier beds were investigated. The company Kunststoff- Spranger GmbH designs and constructs funnel-like tanks with fluidized carrier beds for both areas of application in pilot plant and industrial scale. The Institut für Binnenfischerei e.V. Potsdam-Sacrow tests performance and usability of the developed innovative separators among practical conditions for both areas of application.	Development of budget-priced alternatives for drum filters in recirculation aquaculture systems - settleable solid removal in fluidized laminated disc packs	https://fisaonline.de/en/find-projects/research-projects-by-subject/details/?tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects&tx_fisaresearch_projects%5Bp_id%5D=9843&cHash=789de8801de97c82f7632789806e4824	\N	\N	t	2023-10-19 08:45:17.852+02	f	\N	\N
	\N	\N	2021	1011051	300	703	\N	\N	175000.00	402726	2021	Study to look at the technical and operational efficiency of the current fleet. This study aims to build up a detailed profile of the different sectors and scenario test to see how the industry would cope with economic shocks, like the impacts of climate change and rising fuel prices. The main objective of this study is to provide accurate baseline data on CO2 emissions of the Irish seafood sector. The study also aims to compare this baseline data with similar fleets globally. Based on the baseline information generated a suite of indicators that can be used to monitor emissions overtime will be developed. Life cycle assessments for two key species for Ireland will be completed to assess the environmental impacts associated with all the stages of seafood production. These will be compared with life cycle assessments for other food industries. The project also aims to develop a predictive model to assist and measuring the impacts of possible mitigation measures.	Seafood Carbon Footprint study	\N	\N	\N	t	2024-04-08 16:13:59.619+02	f	\N	\N
	jonina.johannsdottir@matis.is	Jónína Jóhannsdóttir	2008	12031	200	16	\N	\N	\N	301313	2006	The main object of this project is to increase the survival of halibut larvae and minimize the use of chemicals in halibut farming. A new blend of ingenuous or favourable bacteria will be developed and the effects of treatment at various stages in the production process investigated. The bacterial strains used are isolated from the environment and digestive system of halibut larvae in tanks where growth and survival of larvae proved better than in other tank units. The bacteria will be added to the tanks to control the bacterial flora during the first production stages in halibut farming and the effects of treatment evaluated by monitoring the growth and survival of the larvae as well as changes in the bacterial pattern which will be correlated with growth and survival of larvae. Previous research indicate that stability affects the growth and survival of larvae to a big extent and the main objective is to promote a stable environment during these susceptible stages of the production. Furthermore, there are indications that the knowledge acquired can be transferred to production of other species and increase the overall success of marine aquaculture in Iceland.	 Treatment of halibut (Hippoglossus hippoglossus L.) eggs and larvae using putative probionts isolated from the production system	https://www.matis.is/media/matis/utgafa/28-08_Medhondl_hrogna.pdf	\N	\N	t	2024-05-13 12:21:41.34+02	f	\N	\N
	\N	\N	2017	16403	200	16	\N	\N	236229.00	401861	2014	Increased intensification in aquaculture production raised a strong public as well as scientific debate on animal welfare. Within the present pilot and demonstration project we intend to show how salmonid species can be produced in a seminatural way, resulting in improved welfare of these fishes. In cooperation with conventionally and organically producing local aquaculturists we want to show how salmonid fishes (rainbow trout, brown trout, brook trout and hybrids of brook trout x Arctic charr) can be produced in a seminatural way. Within the project, we will implement recent findigs on environmental enrichment, i.e. an increase in environmental complexity by addition of natural substrates to the housing environment, into aquaculture practice. In addition we intend to demonstrate the positive effects of water current and thus swimming during the rearing process of juvenile salmonids. We consult pilot aquaculture enterprises on environmental enrichment of the housing environment and assist them during implementation into commercial aquaculture practice.	Tank enrichtment for juvenile salmonids to produce powerful and robust seedlings for aquaculture in Germany	https://fisaonline.de/en/find-projects/details/?tx_fisaresearch_projects%5Bp_id%5D=7847&tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects&cHash=8e38a79172ab6dd4ab13c9e08b4b9f05#subjects	\N	\N	t	2023-10-19 08:46:56.496+02	f	\N	\N
	jim.drewery@scotland.gsi.gov.uk	Jim Drewery	2010	100159	200	16	\N	\N	\N	301421	2008	Two sets of experimental trials were conducted on the west and east coast of Scotland respectively, to measure the selectivity of an 80mm diamond mesh codend fitted with: (1) A 35mm Swedish grid; (2) A 120mm SMP at 6/9m from the codline; (2) A 120mm SMP at 12-15m from the codline. The main results can be summarised as follows: (1) There is no significant loss of smaller Nephrops (40mm carapace length) from the Swedish grid gear, but there are losses of between 10-25% of the larger Nephrops in the length range 41-58mm; (2) The SMP gears retain all large prawns but lose between 12 and 30% of prawns below about 37mm; (3) The grid retains fewer whitefish than the SMP gears. In these trials, no cod 34cm, haddock 35cm, whiting 38cm and hake 41 cm were retained by the grid gear; (4) There is no difference between the two SMP positions on the catch rates of Nephrops, cod, haddock, or whiting.	The selectivity of the Swedish Grid in the Scottish Nephrops Fishery	\N	\N	\N	t	2023-09-20 13:14:35.184+02	f	\N	\N
QUEST_FISH	maba@pml.ac.uk	Manuel Barange	2010	12553	200	16	\N	\N	\N	103351	2007	"QUEST-Fish has delivered a near-global assessment of consequences of climate change for fisheries, demonstrating excellent and innovative bridging of marine biogeochemistry models and socio-economics. QUEST-Fish specifically focused on the added impacts that climate change is likely to cause on global fish production, and on the subsequent additional risks and vulnerabilities to human societies.\r\nThe team have demonstrated the broad capability of an integrated regional coastal/shelf seas model system. The physical-ecological POLCOMS-ERSEM model that underpinned the research was developed for Europe’s regional seas. Its application to 20 Large Marine Ecosystems (coastal bioregions) worldwide, covering two-thirds of the world’s fish catch, has been critically evaluated and found adequate for most regions (the physical and biogeochemical differences of the upwelling region off Peru presents challenges, with the climate impact likely to be over-expressed in the fisheries projection output)."\r\n	Predicting impacts and consequences of climate change on fisheries	\N	\N	\N	t	2023-12-20 09:52:27.503+01	f	\N	\N
	jorunn.sofie.hansen@nofima.no	Jorunn Sofie Hansen	2010	12395	200	16	\N	\N	134808.00	300319	2010	The population needs to increase fish intake. It is recommended 200g fatty fish consumed weekly. In the processing industry , there is much valuable raw salmon and mackerel that currently goes to the production of flour and oil (animal feed). Trimmings from filleting is as high-grade regard, omega-3 and protein as the raw material used today for dinner and toppings. Sandy Angers strategy is that the company will develop a new type of production of discrete packages of attractive fish spread with great taste for adults and children based on interceptions of mackerel and salmon. The project is thoroughly entrenched market through Sandy Angers partners in COOP Norway Trade AS and sykehuskjøkkenene at Haukeland University Hospital and Oslo. Customers' needs will be identified through collaboration with Brand Garden which has good experience in innovation and brand building. It will be conducted experiments using cost effective. The new innovation tool Speed Loops connected to work with product development. However, several technological challenges and bottlenecks solved for fatty fish: Raw material handling to avoid oxidation and decrease water loss in the freezing and thawing processes and optimization of heat treatment conditions and the use of new packaging technology. These challenges will Møreforskning and Nofima analyse and attempt to resolve up to full scale production and realization in the market.\r\n\r\nThrough increased consumer insight and understanding of customers we develop new product concepts and business opportunities as the industry players want to realize. The concepts purposes of these project situations where fish are eaten, the consumer needs in the meal situation and criteria for positioning in the retail market.	New fish dishes for grocery stores	\N	\N	\N	t	2023-11-24 12:18:07.85+01	f	\N	\N
	spn1@st-andrews.ac.uk	Simon Northridge	2017	100162	200	16	\N	\N	1598004.00	301460	2011	In order to assess the effectiveness of the use of pingers in these fisheries an appropriate level of monitoring is required. This project will pilot a monitoring system for two years. It is intended that a voluntary arrangement should be entered into with those fisheries obliged to use pingers to take observers onboard. If, in the light of experiences, the level of cover provided by a voluntary arrangement is deemed inadequate, legal measures can be considered in future to ensure that adequate monitoring could be carried out. These observers would not be involved in the enforcement of any fisheries-related regulations. Fishing vessel compliance with legislation setting any mandatory use of pingers would be monitored separately as part of the normal activity of the UK inspection authorities.\r\n\r\nGoals:\r\n•Continue monitoring the levels of bycatch in certain fisheries, gear types and areas and extrapolate the data to reflect actual fishery effort to give an indication of the scale of overall bycatch levels, with an indication of the confidence limits.\r\n•Help identify any specific fisheries and gear types causing bycatch, we have sought Ministerial approval and varied the monitoring areas outside of the regulations stipulations to do this.\r\n•Include a 12 month break clause to allow us to alter this contract based on shifting bycatch issues and potential amendments to European and domestic policy and legislation.\r\n•Three months of monitoring (Jan-March) will have been undertaken by the previous contractor and the data will need to be passed over should a new contractor be appointed.	Cetacean Bycatch Observer Monitoring System	http://randd.defra.gov.uk/Default.aspx?Menu=Menu&Module=More&Location=None&ProjectID=18535	\N	\N	t	2023-08-09 09:40:46.337+02	f	\N	\N
	monica.lislerud@bergento.no	Monica Lislerud	2016	100344	200	16	\N	\N	1128000.00	401403	2014	\N	SalmonProbe,- en ny og innovative metode for å angi smoltstatus - SalmonProbe, - a new and innovative method for setting smolt status	\N	\N	\N	t	2023-10-30 17:35:05.861+01	f	\N	\N
LOST	knvo@norceresearch.no	Knut Wiik Vollset	2025	100745	200	16	\N	\N	1199500.00	402932	2021	The LOST project aims to establish new knowledge about the urgent challenge of habitat compression caused by urbanization of the fjord environment and climate change. Coastal fjords in Norway are vulnerable to hypoxia because of prolonged residence times of water in the fjords and discharge of rivers that are increasingly productive due to climate change and eutrophication. In several fjords of western Norway, we have recorded increasing hypoxia and a progressively shallower oxygen minimum layer, with unknown consequences for at-risk shark species that are important predators of the deep water ecosystems. Indeed, the deep water habitat of this fjord complex is relatively unique given that the ocean shelf extending off Norway to Shetland is relatively shallow (mostly ~150 m deep). The fjord habitat is therefore an important topic for research given the relatively rare habitat that it provides. This is particularly urgent given that Nordhordland was recently declared a UNESCO Biosphere Reserve Area. Our project will build on historical sampling in the Hordaland fjords from the 1990s that sampled the shark community by longline fishing. Repeating this sampling in WP1 will provide novel insights into the changes the shark populations demography have undergone with increasing hypoxia in the decades since, and simultaneously allow us to sample sharks to resolve their genetic population structure by comparing it to baseline samples available from outside the fjords. Novel research on the behaviour of deep water species will capitalize on the Bergen Telemetry Network, a network of acoustic receivers in the Hordaland fjords in place for tracking fish that can be used for observing the vertical behavior of sharks in response to the changing oxygen minimum layer of the fjord. Finally, WP3 will utilize state-of-the art activity sensors to describe the energy landscape of sharks outside and inside the oxygen minimum layers.	Impact of Climate-driven habitat LOss in Norwegian fjords on ecosystem STructure and functional ecology of cartilaginous fishes	https://prosjektbanken.forskningsradet.no/en/project/FORISS/325840?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Organisasjon.2=Milj%C3%B8institutter	\N	\N	t	2024-01-31 15:58:30.732+01	f	\N	\N
BIOSEAFOOD	anna.k.danielsdottir@matis.is	Anna K. Danielsdottir	2013	12031	100	9	339	29	100000.00	300015	2009	This project aims to follow the fate of three groups of aquatic bioactive compound from raw material to active cellular site; long-chain omega-3 polyunsaturated fatty acids (omega-3 PUFA), fish peptides and seaweed polyphenols. The focus is to study if there are bioactivity losses prior to ingestion (i.e. during storage in a food product) or during gastrointestinal (GI) digestion and investigate whether there may be potential positive/deleterious effects of the compounds after digestion. This work will be done in collaboration with Chalmers University and University of Florida, USA. Omega-3 PUFA is highly prone to oxidation. No research has been done to clarify their oxidation under GI passage, which may be highly pro-oxidative. Few studies have linked putative ex vivo PUFA oxidation in food products with changes in bioactive responses after digestion and cellular uptake. Also, interaction between the PUFA and peptides/polyphenols in this chain of events is a novel research focus. The impact of dosage and food matrix formulation for the interplay addressed will be of special importance in development of safe functional food products with aquatic bioactives. The project is divided into four work packages: (1) Production/analysis of three bioactive compounds; (2) Stability of bioactives alone or in a food model; (3) GI-oxidation/antioxidation of omega-3 PUFA, peptides and polyphenols using static/dynamic models; (4) Effect of bioactives digests on antioxidative/oxidative and anti-inflammatory responses in cells. The outcomes will aid toxicologists to develop biomarkers and validate safety of bioactives, nutritionists to design dietary guidelines, food industry to optimizing functional food product formulations and the public to better understanding how to eat to remain healthy.\r\n\r\nThis project aims to follow the fate of three groups of aquatic bioactive compound from raw material to active cellular site; long-chain omega-3 polyunsaturated fatty acids (omega-3 PUFA), fish peptides and seaweed polyphenols.	Bioactive compounds from seafood byproducts	https://cordis.europa.eu/project/id/239540	\N	3	t	2023-11-20 16:42:23.694+01	f	\N	\N
	\N	\N	2018	100645	200	16	\N	\N	349700.00	402261	2014	The aim is to examine trout of various sizes from different intensive and extensive husbandry for their best adaptability and stress resistance in relation to environmental management conditions regulated by law. The changed approach of the ecological conditions of fish husbandry can lead to stress with all its impacts on fish health in non-adapted trout. With the expiry of the transitional period of the EU regulation in 2015, it is no longer allowed to bring non-organically produced animals in an operation and therefore trout is required, which has an adaption to stress. Based on the available expertise therefore statistically evaluated parameters should be established to verify the 'welfare' status of the trout in relation to stress in housing systems and to investigate the coherence of chronic stress, immunosuppression, keeping and feeding. Thus, the Faculty of Agricultural and Nutritional Sciences, CAU with the GMA and the Institute for Fisheries of the Bavarian State Research Center for Agriculture investigate in a joint project the tress resistance and adaptation of trout from intensive and extensive husbandry under defined environmental conditions, with special consideration to organic production practices. 	Stress resistance and adaptation of trout from intensive and extensive farming under defined conditions with special attention to ecological production practices	https://fisaonline.de/en/find-institutions/federal-research-institutions/?tx_fisaresearch_federalresearchinstitutions%5Bp_id%5D=7963&tx_fisaresearch_federalresearchinstitutions%5Baction%5D=projectDetails&tx_fisaresearch_federalresearchinstitutions%5Bcontroller%5D=Projects&cHash=e6e6fa92d79b7e16b98877b1477a5e06#subjects	\N	\N	t	2023-10-19 08:48:32.069+02	f	\N	\N
EnAlgae	markus.meier@smhi.se	Meier Markus	2015	13081	100	10	703	313	4619291.00	402258	2009	The project Energetic Algae (ENALGAE) promotes best practice for a sustainable and viable algae industry in Europe, for example, through the advocacy of standardised methods. Micro-algae are a group of single-celled aquatic organisms capable of converting carbon dioxide, light, water and other compounds into potentially viable biomass. By culturing microalgae intensively in discrete growth chambers installed adjacent to chimney stacks, this innovative technology provides a novel approach to locking away carbon as components of living cells. The methodology has been replicate throughout North-West Europe, and it has been shown to be successful in relation to: hatchery conditions, light, water, cleaning the seaweed, successful cultures, and creating successful biomass at sea. ENALGAE’s first pilot micro-algal bacterial flocs reactor, which is located in Flanders (BE), is now a worldwide reference in the field, and NWE’s experience in coastal management cooperation has been very helpful to develop potential businesses. For instance, two of the project’s final beneficiaries are now planning to set up their own businesses in this field.  Energetic Algae aims to reduce CO2 emissions and dependency on unsustainable energy sources in NWE by accelerating the development of sustainable technologies for algal biomass production, bioenergy and greenhouse gas (GHG) mitigation from pilot phase to application and marketable products. processes and services. \r\n	Energetic Algae	https://keep.eu/projects/7100/Energetic-Algae-EN/	\N	\N	t	2024-05-09 11:30:05.623+02	f	\N	\N
	tiina.paalme@ut.ee	Tiina Paalme	2017	13670	200	16	\N	\N	25845.00	402665	2016	\N	The environmental impact of different cultivation methods of macroalgae	https://www.etis.ee/Portal/Projects/Display/0d9e99fd-9f96-4b4a-9123-8997f82814b4#General_information	\N	\N	t	2023-03-20 12:05:42.789+01	f	\N	\N
	sigurd.stefansson@ifm.uib.no	Sigurd Olav Stefansson	2010	13460	200	16	\N	\N	257892.00	301533	2005	High quality salmon smolts are critical for aquaculture, enhancement programmes and wild populations. Intensification of aquaculture smolt production and changes in natural habitats can cause degradation of environmental conditions, which may severely reduce smolt quality. The gill is critical in the adaptation to the environment, with the mitochondria rich chloride cells (MR/CCs) playing a key role in ion transport processes. However, the gill is also especially sensitive to environmental conditions, in particular poor water quality. Perhaps the single most critical element of parr-smolt transformation is the development of hypo-osmoregulatory ability, functionally linked to increases in transport proteins of the MRC/CC. The proposed project seeks to 1) determine the endocrine mechanisms through which environmental factors (water quality, salinity, photoperiod) control development and function of ion-transport proteins (NKA, H+-ATPase, CFTR, NKCC) and cellular development, and 2) use newly developed approaches of zebrafish screening to identify novel genes associated with gill development and function, and ultimately seek to determine their functional role in salmon ion-regulation and adaptation to changes in water quality. We propose to use molecular tools to further characterize the regulation of genes coding for proteins in the CCs known to be central in the control of Atlantic salmon smolt ion-regulatory capacity. Our scientific approach includes studies of ion regulatory mechanisms on several levels of biological organisation, with the strategy of integrating information at the very basic level (gene expression) with changes in protein abundance, enzyme function, cell distribution and how such changes are manifested in whole animal performance. Identification of factors and basic mechanisms controlling gill development and CC function will ultimately lead to improved methods for smolt production, ensuring normal development in intensive systems	Environmental impact and molecular regulation of the osmoregulatory gill during parr-smolt transformation in Atlantic salmon	https://prosjektbanken.forskningsradet.no/en/project/FORISS/165331?Kilde=FORISS&Kilde=EU&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=4260&LTP.1=LTP2+Hav	\N	\N	t	2024-05-13 13:45:17+02	f	\N	\N
MySushi	paola.branduardi@unimib.it	Paola Branduardi	2019	13589	200	16	\N	\N	285000.00	401905	2016	"In a frame of circular economy, the Mysushi project investigated the use of crude glycerol, a primary by-product of biodiesel production, as a low-priced nutrient source for heterotrophic cultivation of the fungus-like protist Schizochytrium limacinum SR21 strain. The whole biomass of this oleaginous microorganism, rich in docosahexaenoic (DHA) and high-quality proteins, was then paired with a vegetable oil source and used to replace fish oil in farmed European sea bass (Dicentrarchus labrax) feeds. \r\nValues of health-related lipid indexes, such as atherogenicity index, thrombogenicity index, and flesh lipid quality as well as omega-6/omega-3 and polyunsaturated/saturated fatty acids (PUFAs/SFAs) ratios confirmed the high nutritional value of sea bass fillet, thus representing a healthy product for human consumption.  \r\nFish transcriptomics and gut microbiota were also studied in the project. \r\nOverall, Mysushi project added new know-how concerning the use of oleaginous microbial biomass as a valid alternative to fish oil for fish feeds."\r\n	Microalgae and Yeasts SUStainable fermentation for HIgh quality fish feed formulation	https://archivio.uninsubria.it/progetto-di-ricerca/mysushi-microalgae-and-yeasts-sustainable-fermentation-high-quality-fish-feed	\N	\N	t	2024-05-09 11:32:13.641+02	f	\N	\N
	tore.henriksen@uit.no	Tore Henriksen	2010	13691	200	16	\N	\N	558672.00	301779	2003	The project included an analyses based on private law on the right to fish based on property right to the shore. Further the project aimed to discuss whether there are basis for fishing rights under private law in fjords and coastal waters. This has been done by documenting what are legitimate argumentation on the right to fish in saltwater and the legal protection for fishing in saltwater. This is a description of the legal framework or tool of analysis to be applied in order to establish whether there exist specific private fishing rights in the fjords and coastal waters. The mapping of the legal framework may prevent the increasing conflict over uses of marine spaces. A right to fish in an area, having a private law basis, may affect or limit the uses of others of the same area. E.g. recreational fishing or aquaculture facilities. In several fjords of Northern Norway local fishermen argue they have been forced by fish farms located in fishing areas. The project also deals with the question whether rights based on private law may restrict the competence of the regulatory authorities. Public regulations may be so comprehensive that they may lead to claims of compensations by holders of private fishing rights. Private rights may also give the right holders entitlement to comment on proposals to regulate the use of an area, e.g. the localization of a fish farm or wind mills. Finally the project includes a discussion whether private fishing rights may give priority in the allocation of quotas and thus restrict the discretion of the fishery authorities in deciding on the allocation of quotas.\r\n\r\nThe objective was to develop competence on legal questions on management of the coastal zone, particular in relation to aquaculture and management of the zone.	Rettslige problemstillinger innenfor kystsoneforvaltning: Kompetanseutvikling - Legal issues within coastal zone management: Competence development	https://www.fhf.no/prosjekter/prosjektbasen/242042/	\N	\N	t	2023-12-20 16:19:49.828+01	f	\N	\N
	\N	\N	2009	100028	100	300	\N	\N	\N	402329	2007	Aquaculture is seen as a young business with a large potential, and therefore the Commission launched a Communication on a strategy in 2002 for the sustainable development of European aquaculture with the aim of:\r\n1. Creating long term secure employment, in particular in fishing-dependent areas.\r\n2. Assuring the availability to consumers of products that are healthy, safe and of good quality, as well as promoting high animal health and welfare standards.\r\n3. Ensuring an environmentally sound industry.\r\nOne of the main requirements to achieve these objectives is the availability of sound and accurate economic data so that production trends and socioeconomic factors could easily be monitored.\r\n\r\nThe main objective of the study is to identify the data required to assess the economic trends and performance of the EU-27 aquaculture sector and the best mechanisms for collecting this data.	Study 2006-15 lot 6: Definition of data collection needs for aquaculture	https://webgate.ec.europa.eu/maritimeforum/en/node/1098	\N	\N	t	2023-10-19 08:54:51.339+02	f	\N	\N
	marikken.hoiseth@ntnu.no	Marikken Høiseth	2010	12407	200	16	\N	\N	\N	301870	2009	The project aims to be able to develop a technology concept and operating procedures for what is a standard production unit (circumference 160 m). Sea development has patented a device with the following main components: two semicircular steel frames clad with tarpaulin, floating element with walkway and cam winches. The steel frames must be threaded around the salmon cage and assembled during processing, and therefore involve a very demanding maritime operation.\r\nA main challenge with the current solution d is the use of tarpaulin, is that electricity makes it difficult to control the volume. With the new concept, you will have expansion that allows you to have better control over volume. The solid shape of the device will prevent deformation of the salmon cage because it is shielded from current and wind conditions and ensure that the amount of water for the de-lice is constant. You avoid extra handling of the fish that causes stress, such as penetrating into cages and pumping to the well boat.	Utvikling av konsept for avlusning i stormerd - Development of a concept for de-lice in storm cages	https://prosjektbanken.forskningsradet.no/en/project/FORISS/201140?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&ProgAkt.3=MAROFF-Maritim+virksomhet+og+offshore+operasjoner&source=FORISS&projectId=198031	\N	\N	t	2023-10-30 16:06:50.831+01	f	\N	\N
BIOALGAESORB	\N	Cato KJØLSTAD	2013	14157	100	9	310	33	3955730.00	300047	2010	The BioAlgaeSorb collaboration will benefit European SME-AGs in diverse business sectors by developing technologies for remediating and valorising industrial and agricultural/aquaculture effluents via microalgae cultivation. The resultant microalgal biomass will form a carbon neutral, environmentally sustainable raw material that is a source for commercially valuable end products, among them renewable energy. The set task is to utilise unwanted effluents as nutrient sources for photosynthetic microalgae, thereby reducing effluent discharge by SMEs and yielding high quality biomass which will be harvested and upgraded using an integrated biorefinery approach into valuable products. Leading commercial systems for microalgae cultivation will be optimised for capturing inorganic nutrients from aqueous effluents (intensive agriculture and aquaculture; municipal anaerobic digesters) and CO2 from power plants, thereby mitigating the environmental impacts of these sectors and contributing to the European Low Carbon Economy via a new source of biomass-based biofuels, and by reducing the discharge of GHG to the atmosphere. Novel physical processes will be developed to efficiently harvest, stabilise and fractionate microalgae biomass for downstream conversion into valuable products. An innovative biorefinery approach will be adopted incorporating biomass pyrolysis (liquids, gas and char) for bioenergy and biofuel production, as well as separation into lipid, protein and carbohydrate fractions. Processes will be optimised for transforming micoalgal lipids into second generation transport fuels. Biomass extracts and purified compounds (e.g., omega 3 fatty acids, pigments) will also be developed for use as food and feed additives. A holistic approach will be used throughout the project, incorporating coupled process and financial models to guide the development of cost efficient microalgae-based remediation of effluents for large numbers of European SMEs.	Enabling European SMEs to remediate wastes, reduce GHG emissions and produce biofuels via microalgae cultivation	https://cordis.europa.eu/project/id/243752	\N	4	t	2024-05-07 09:07:10.301+02	f	\N	\N
MIRACLES	hans.reith@wur.nl	Hans Reith	2017	13810	100	9	302	27	11908977.00	402270	2013	"The high cost of available biomass and the lack of appropriate biorefinery technology are two major barriers to fully exploiting algae. Reducing the cost of biomass production, and building effective biorefinery technology and novel products are all key to accelerating the development and scale-up of the algal sector.\r\nThe EU-funded MIRACLES set out to overcome these hurdles “via innovation and technology development in algae production and processing, and the development of new products.”. \r\nMicroalgae: a natural resource with huge potential\r\nThe consortium successfully developed and demonstrated technological innovations to improve the cost-effectiveness of algae production, harvesting and processing. It formulated profit-making multiproduct biorefinery concepts, and introduced a range of new, algae-based specialties for food, aquaculture and non-food applications.\r\nProject partners also developed technologies for concentrating CO2 from the air for algal growth, optimisation of target products in algal biomass and cost reductions in cultivation and harvesting. Through bioprospecting in extreme locations, they selected new, robust industrial strains.\r\nThe work was supported by a comprehensive assessment of market opportunities, techno-economic evaluation, development of integral biorefinery designs and scenarios, and business plans aimed at full valorisation of the algal biomass. Specifically, the researchers integrated the results into eight biorefinery scenarios, from biomass production to marketable products incorporating technologies and data developed during the project. It then evaluated the scenarios based on their costs and profitability.\r\nFindings show that a 10 000 tonne multiproduct microalgae biorefinery has commercial potential. In contrast, single product biorefineries of similar sizes are far from profitable. Algae production is a major cost factor, contributing 60 % - 85 % of the total costs, depending on the scenario.\r\nMaking microalgae marketable\r\nResearchers assessed the environmental performance of the multiproduct biorefinery concepts. A life cycle analysis quantified major environmental impacts and identified energy use as the major hotspot in microalgae cultivation and refining. To enhance future technology, emphasis should be placed on energy-saving strategies, cost reduction and productivity optimisation in cultivation and processing.\r\nThe project team carried out an analysis to better understand the societal benefits of algae cultivation and use, as well as a survey of consumer attitudes towards and expectations of algae products. Overall, consumers are open-minded about and interested in algae products. Concerns are mainly related to potential off-taste, off-smell and purity (toxins, contaminants). Actions such as a quality control policy and appropriate communication need to be taken to reassure consumers that their concerns are well addressed.\r\nMIRACLES achieved a range of exploitable results, including technologies, new product applications and business models supported by a marketing and business plan. \r\nBy combining cost reduction and value creation, MIRACLES will contribute to the scale-up and growth of the algae sector within the bioeconomy, strengthen the competitiveness of the European marine biotechnology industry and make it more attractive to investments. "\r\n	Multi-product Integrated bioRefinery of Algae: from Carbon dioxide and Light Energy to high-value Specialties	https://cordis.europa.eu/project/id/613588	\N	1	t	2024-05-09 11:37:10.512+02	f	\N	\N
JUVERIO	jose.cuesta@icman.csic.es	Jose Antonio Cuesta Mariscal	2009	16993	200	16	\N	\N	\N	102470	2007	\N	Análisis del reclutamiento de especies marinas de interés pesquero (peces y crustáceos decápodos) en el estuario del Guadalquivir - Analysis of the recruitment of marine species of fishing interest (fish and decapod crustaceans) in the Guadalquivir estuary	\N	\N	\N	t	2023-07-27 16:00:27.322+02	f	\N	\N
MIRA	\N	Olav Vadstein	2019	12407	200	16	\N	\N	1590900.00	401404	2014	Marine microorganisms are a natural source of essential fatty acids, proteins, vitamins, minerals and other nutrients. Thus cultivated microorganisms are a sustainable resource for salmon feed ingredients on both short and long term.\r\n\r\nThe overall objective of this project is to establish new knowledge on the possibility of using biotechnological production systems for realization of bacteria and photosynthtic microalgae as sustainable resource for protein and EPA/DHA in salmon feed.\r\nSecondary objectives:\r\n1. Establish strains of R. opacus with the ability to synthesise DHA and incorporate it in storage lipids using a synthetic biology approach\r\n2. Establish strains of microalgae with reduced antenna size and hence improved quantum yield and increased productivity by selection and gene editing\r\n3. Evaluate microbial raw materials as feed ingredients in digestion and growth trials with salmon\r\n4. Make an analysis of sustainability and social acceptance of GMO and non-GMO microbial biomass for fish feed\r\n5. Disseminate the results to the scientific community, stakeholders and the general public	MIcrobially produced Raw materials for Aquafeed	https://prosjektbanken.forskningsradet.no/en/project/FORISS/239001?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=180&ProgAkt.3=BIOTEK2021-Bioteknologi%20for%20verdiskaping&source=FORISS&projectId=294594	\N	\N	t	2024-05-09 11:40:10.325+02	f	\N	\N
	sigurd.stefansson@ifm.uib.no	Sigurd Olav Stefansson	2012	13460	200	16	\N	\N	355505.00	301554	2009	Developing reliable measures of fish welfare is a priority within Norway and the EU. Although fish welfare definitions vary, a key aim is to provide environments that minimize stressors that impact health and the animal's mental function. In mammals, prolonged stress can affect brain function to such a degree that specific regions structurally deteriorate. Our goal is to develop assays to identify specific brain alterations related to specific stressors. While brief mild stress can enhance learning and memory, in mammals, chronic or severe stress impairs these processes, decreasing coping ability. These effects are linked to a reduction in neural plasticity in the hippocampus and amygdala, brain regions associated with learning, memory, reward processes and aggressive behaviour. Homologous regions are also found in the fish brain, namely the lateral (Dl) and medial (Dm) telencephalon. Knowledge on the effects of stress on neural plasticity in fish is scarce. The present proposal aims to establish the molecular and functional relationship between environmental stress, neural plasticity, and learning and memory behaviours in salmon. We will focus on chronic mild stress (CMS), in the form of hyperoxia, acid-aluminium (acid-Al), and constant light (LL), as this type of stress is the most difficult to detect using classical methods, and is also the most relevant in aquaculture. We will include a test group implanted with cortisol to determine which CMS effects are cortisol mediated. Following behavioural tests (learning, memory and coping abilities), the fish brains will be sampled for the quantification and localisation of key neural plasticity and stress markers. These studies will provide the basis so that we can employ gene expression fingerprinting through microarray analysis to identify gene specific biomarkers that can be used to evaluate conditions that may impact learning and memory and consequently adaptation and coping ability.	Fish welfare assessment through brain function: Impacts of environmental stress on brain plasticity and behaviour	https://prosjektbanken.forskningsradet.no/project/FORISS/190469?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Sigurd+Olav+Stefansson	\N	\N	t	2024-05-13 13:47:02.83+02	f	\N	\N
ACCOBAMS	\N	\N	2017	11137	300	702	\N	\N	\N	402326	2015	This project is coordinated by the Secretariats of the GFCM and of the Agreement on the Conservation of Cetaceans of the Black Sea, Mediterranean Sea and Contiguous Atlantic Area (ACCOBAMS), in collaboration with the Regional Activity Center for Specially Protected Areas (RAC/SPA) and funded by the MAVA Foundation. The project had two objectives: 1) to learn more about how endangered marine species were being affected by fishing activities, and how fishers were being affected by incidental catches and depredation; and 2) to promote the introduction of fishing-tourism and opportunistic whale watching, as a way of generating additional income for fishers, reducing the fishing pressure on targeted fish stocks and, potentially, decreasing their negative interactions with endangered species. In this context, the project implemented eight pilot actions in selected fisheries to serve as practical case studies creating a base of preliminary information as a starting point, developed capacity-building and ecotourism initiatives and published outreach materials.\r\n\r\nThe main objectives of the project are:\r\n1) to promote responsible fishing practices in the Mediterranean with a view to enhancing the conservation of cetaceans, sea turtles and seabirds, in particular by mitigating interactions with fisheries, considering both incidental catches and depredation issues, and\r\n2) to raise awareness of fishers and civil society and demonstrate that fishers’ incomes could grow if traditional fishing is associated with ecotourism-oriented activities, such as the observation of wild marine fauna.\r\nThe first component of the project is implemented by relevant national institutions and NGOs through six pilot actions in selected fisheries of the central and western Mediterranean Sea (i.e. France, Spain, Morocco, Tunisia, Algeria) which aim at identifying the nature of such interactions and testing mitigations measures. Read more about the pilot actions.\r\nThe second component of the project aims to develop sustainable ecotourism activities based on the existing links between traditional fishing and the observation of the marine fauna according to international standards preventing the disruption and harassment of animals. This will place fishers in the role of responsible actors and "ambassadors" of the seas.\r\nIn order to ensure the wide dissemination of the project, results and lessons learnt, a third project component includes communication, capitalization of results and knowledge sharing.	ACCOBAMS-GFCM Project on mitigating interactions between endangered marine species and fishing activities	http://www.fao.org/gfcm/activities/technical-assistance-and-cooperation/mava-project/en/	\N	\N	t	2023-08-08 09:49:20.235+02	f	\N	\N
	n.c.stenseth@ibv.uio.no	Nils Chr. Stenseth	2017	13607	200	16	\N	\N	509684.00	401300	2012	Globally, marine ecosystems are under pressure from high exploitation and climatic changes. Some regions in the world are especially vulnerable, because ecosystem resilience is low, or their institutions are ill-equipped to adapt to a changing climate, for example because communities rely largely on fishing as a source of income. Thus, there is a pressing need to analyze how climate change alters marine ecosystem functioning, the fishing sector, and communities in areas that are particular at risk, such as the Arctic regions of Norway.\r\nOur main international partner, the Fisheries Centre of the University of British Columbia, has expertise on global and regional analysis on climate change effects on marine biodiversity and fisheries and hosts a database comprising distribution maps, and ecosystem and catch data for more than 1,000 species. Thus, this project combines global insights from fisheries around the world with valuable Nordic expertise to meet challenges posed by a changing climate, with an emphasis on the fisheries in the Barents Sea / Lofoten area. We will achieve our research goals by using a unique mix of theoretical modeling and empirical analysis, and benefiting from extensive experience with developing interdisciplinary bioeconomic models among all partners. In particular, instrumental variables will be used to disentangle the causal relationship between environmental conditions, institutions, and economic performance of a fishery.\r\nThe proposed project will disentangle the various aspects of adaptation to climate change by analyzing the multiple feedbacks between climate, formal and informal institutions, and ecological complexity, to strengthen the adaptive capacity of institutions that govern marine ecosystems. It will thus clarify the role of risk and uncertainty of climate change, both for managers and stakeholders, and will reveal how management could affect coastal communities, including important equity considerations.	Strengthening the adaptive capacity of institutions in fisheries	https://prosjektbanken.forskningsradet.no/project/FORISS/215831?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=180&TemaEmne.2=Fiskeri	\N	\N	t	2023-08-09 09:54:17.922+02	f	\N	\N
GAP2	michael.clarke@cefas.co.uk	Michael Clarke	2015	13223	100	9	314	37	7483566.00	300065	2011	GAP2 is about making a difference to an issue of significance to the whole of society; the wellbeing of the marine environment and the sustainability of fisheries upon which society depends for food. It builds on the relationships, processes and plans arising from GAP1 by enabling Mobilisation and Mutual Learning (MML) actions that promote stakeholder participation in the debate on and development of research knowledge and structures relevant to emerging policy on fisheries and the marine environment. A broad range of stakeholders will participate, including actors from civil society organisations, research institutions, universities, national and regional ministries and media organisations. Their work will involve: participatory research actions that integrate the knowledge of stakeholders and scientists and render it useful for management and policy development, critical evaluation of the participatory processes and incorporation of the lessons learned into systems of research and decision making. Global networks will be developed to enable trans- and international cooperation on comparing and establishing good practice. The actions of the participants and the outcomes from GAP2 will provide a concrete realisation of specific Science in Society objectives for engaging the public in research, enabling effective two-way communication between scientists and other stakeholders, and helping to make policy based on scientific evidence and research knowledge. It will contribute to the aim of the Science in Society programme to enhance democratic debate with a more engaged and informed public, by providing better conditions for collective choices on scientific issues relating to sustainable management, conservation of ecosystem integrity and biodiversity of the marine environment.	Bridging the gap between scientist and stakeholder: phase II - Integration of evidence-based knowledge and its application to science and management of fisheries and the marine environment	http://gap2.eu/	\N	4	t	2023-07-31 17:41:09.219+02	f	\N	\N
NASCADIA	jgoessling@ua.pt	Johannes Goessling	2025	13452	200	16	\N	\N	248155.00	402987	2022	While the global demand for high technologies rises, their production still widely relies on unsustainable and environmentally unfriendly production techniques, and mining of critical raw materials. Photonic crystals are among highly demanded technological components, as they can manipulate light at the nanoscale with implications ranging from optoelectronics, telecommunication and information technologies, opto-medical and pharmaceutical devices, towards emerging quantum logic technologies. Achieving high quality of these structured optical materials relies on specialized micro- and nanofabrication techniques, as advanced as electron-beam lithography, chemical etching and thin-film deposition, requiring highly controlled environments up to cleanroom standard. With this project we will introduce microalgae as the bio-factory for high quality photonic nanostructures production to serve as platforms in optical/plasmonic sensing devices. With this approach we will be paving the way to photonic production through clean, safe and cost-effective natural methods in which the manipulation of the growth conditions of diatom microalgae can turn their biomass into as-grown photonic devices with a wide range of applications such as water quality monitoring (1). We recently demonstrated that high-quality photonic crystals are available through natural, environmentally friendly production techniques (2). In detail, single cell microalgae called diatoms grow photonic crystals as part of an extracellular bio-silica shell, with photonic properties in the visible and near infra-red spectral range. In fact, these structures are easily accessible through large fossil deposits all around the globe (known as diatomaceous earth). We found that the photonic properties are highly reproducible at low refractive index contrast conditions, e.g. when immersed in water. This is due to highly reproducible material properties and structural parameters, such as\r\nthe unit cell period; however, other parameters with implications upon the photonic properties at higher refractive index contrast, like the pore filling fraction, could vary between individual structures. This observation gave rise to question the biological implications of the photonic properties in diatoms, given that conservation of the properties coincide with effective refractive index conditions present under natural conditions in water. But it is also pertinent to ask can we modify these properties on-demand and during cell growth with a particular application in mind? Preliminary explorations suggest the answer is yes. The technological potential of the bio-silica nano-structures has been validated in our experiments based on reproducibility and sample purification techniques. We identified routines to provide high purity photonic crystals and concluded that they could serve as an alternative to cleanroom-based nanofabrication techniques (3). But actual manipulation of the nanostructure has not yet been developed mostly due to two main bottlenecks: i) a natural variation of pore filling fraction causes different optical results, and ii) as the underlying biological process of biosilicification is widely unknown, there are currently no routines available for manipulating the structural parameters in order to control the photonic properties. In order to control the lattice parameters of the bio-silica structures from diatoms this project will tackle those two bottlenecks with two methodologies: 1) We will use in vivo doping during the cell growth (4), to alter the refractive index of the bio-silica and to induce teratological alteration to the structure (5). 2) We will use bio-functionalisation to fabricate composite structures with chemical functionalisation and metal sputtering for inducing plasmonic properties. Our interdisciplinary approach will render outputs at different levels and fields of research. On the fundamental biological level we will identify the potential implications of photonic nanostructures upon solar energy harvesting and/or other physiological implications in diatoms. On the other hand we will obtain high quality nanostructure materials based on porous bio-silica matrixes produced during cell growth and with ad-hoc photonic properties. Moreover, we propose that by understanding the modifications of the bio-silica photonic properties during cell growth it will be possible to use diatoms as natural biomonitoring organism. Therefore, our project has the potential to impact scientific and technological fields alike, paving the way to cost-effective, bio-based photonics.	Natural Photonic Nanostructures: From Implications in Diatoms towards Next Generation Nanobiodevices	http://www.cesam.ua.pt/index.php?menu=&tabela=projectosdetail&projectid=1837&language=pt	\N	\N	t	2023-11-15 17:16:57.89+01	f	\N	\N
	\N	Svein Kristian Stormo	2024	1010905	200	16	\N	\N	600000.00	402792	2021	The raw material was frozen through different freezing processes during the first part of the project. Both cod and haddock were used. Processing of the different types of raw material served as a control and showed normal quality and yield parameters. The thawing process is vital for the subsequent samplings, and in the period until the first sampling (december 2021) new equipment to better control this process have been designed and is currently being built. For cod an extra focus will be put on how initial quality of the raw material will affect overall quality through a frozen storage period. Haddock, on the other hand, will serve as raw material to investigate how 2 different freezing methods influence quality by comparing traditional plate freezer with single frozen fish by the use of brine freezing. Common for both species is that half of the raw material is stored at normal freezing temperature (-20 degrees) and compared with the other half which is stored at a lower temperature (-35 degrees. For the first sampling (after 6 months) loincut portions will be packed and refrozen kept frozen stored in parallel with the frozen whole fish, and thus, the effects of double freezing can be documented.	Frozen fish and process control - stabile production and increased product quality	https://prosjektbanken.forskningsradet.no/en/project/FORISS/321491?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Fag.3=Fiskerifag	\N	\N	t	2023-11-24 12:48:46.336+01	f	\N	\N
	tiina.paalme@ut.ee	Tiina Paalme	2020	13670	300	703	\N	\N	343090.00	402667	2017	 In the course of the project, a special cultivation technology will be developed, which will ensure optimal growth conditions for the growth of open biomass of agar F. lumbricalis in terrestrial natural seawater flow and artificial (controlled) light tanks. The developed technology can be applied to the industrial cultivation of agar. 	Development, testing and evaluation of intensive cultivation technology for production of unattached form of Furcellaria lumbricalis	https://www.etis.ee/Portal/Projects/Display/f17024b4-8f0f-4752-b1e2-b505432a6dcd?lang=ENG#General_information	\N	\N	t	2023-10-30 16:42:50.298+01	f	\N	\N
FIE	n.c.stenseth@ibv.uio.no	Nils Chr. Stenseth	2014	13608	200	16	\N	\N	\N	103115	2011	The fisheries on Atlantic cod (Gadus morhua) can be considered archetypal, with a long history of exploitation and prolific examples of stock depletion and collapse. Concern about the sustainability of this and other fisheries has stimulated research to investigate the extent of human impact on marine ecosystems. One of these impacts, fisheries induced evolution (FIE) has long been suspected in driving long-term changes in phenotypic traits of heavily exploited fish stocks around the world. These changes are expected to be detrimental, for example by lowering growth-rate or age-at-maturation, and may lead to substantial economical damage or, even more dramatically, lead to the complete collapse of individual stocks. Direct empirical support for FIE, however, has been lacking and instead the evidence has been indirect, implicated through phenotypic trends observed in major commercial fisheries. One reason for this lack of evidence is the absence of advanced genomic tools specifically designed to target those species subjected to FIE. Here we will investigate direct evidence for FIE and assess its impact, by exploiting recent advances in genomics, in particular the completion of an annotated reference genome for cod. We will compare the genomes obtained from historic cod populations that have experienced distinctive selective scenarios, to those of their contemporary counterparts. The temporal characterization of genome-wide variation in these populations allows the statistical evaluation the selective potential of novel genomic regions and candidate genes. Using the availability of archived and archaeological material, we will further scrutinize a subset of most promising genomic regions. By evaluating these regions on a temporal scale, and associating changes in genomic variation with distinct selective scenarios over time, we will be able to further disentangle the impact of FIE and climate change in this important ecological and economical species.	Fisheries induced evolution in Atlantic cod investigated by ancient and historic samples	https://www.mn.uio.no/cees/english/research/projects/143561/	\N	\N	t	2024-01-31 16:07:15.141+01	f	\N	\N
EINSAM	\N	Sturla Kvamsdal	2016	11149	200	16	\N	\N	358850.00	401399	2014	The EINSAM project investigates the merits of ecosystem-base management in relation to exploitation at different trophic levels. The project aims to build a technically feasible and scientifically sound management framework that includes:\r\n1. Building models of ecosystem-economic interactions and developing methods to anchor models in real-world applications.\r\n2. Analyzing models with respect to decisions under uncertainty and develop comparative analysis tools.\r\n3. Providing detailed policy analyses that in particular discusses implications at both the ecological and economic level. 	Ecosystem-Economic Interactions in the Norwegian Sea: Analysis and Management	https://prosjektbanken.forskningsradet.no/en/project/FORISS/234238?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=30&ProgAkt.3=HAVKYST-Havet+og+kysten	\N	\N	t	2023-07-26 16:58:36.267+02	f	\N	\N
	leif.akse@nofima.no	Leif Akse	2006	12395	200	16	\N	\N	\N	300713	\N	The main goal of this project is to investigate the quality and durability of tray-packed (prepackaged) salmon and cod products at different storage temperatures. There is a general perception that a sufficiently low temperature, preferably below 2ºC, in the stores' refrigerated counters is one of the most important factors in maintaining good quality and achieving a sufficiently long shelf life on board-packed fish products. According to the temperature requirement in the Regulations on food hygiene, the stores' refrigerated counters must keep the temperature below 4ºC. However, stores often have trouble maintaining this temperature. A temperature increase of only a few degrees can have dramatic consequences for the quality and durability of fish products. The results show that board-packed salmon and cod stored at 4ºC deteriorate about 1.5 times faster than if the products were stored at 0ºC. This results in the shelf life at 4ºC being only 60 - 65% of the shelf life that would have been achieved if the products were stored at 0ºC. If the products are stored at 7ºC, they deteriorate more than twice as fast as if they were stored at 0ºC. This results in the shelf life at 7ºC being only 40-45% of the shelf life that the products would have had if they were stored at 0ºC.\r\n	Temperatur i kjøledisk - en kritisk suksessfaktor for brettpakket fersk fisk - Refrigerated temperature - a critical success factor for tray-packed fresh fish	https://nofima.brage.unit.no/nofima-xmlui/handle/11250/2576780	\N	\N	t	2023-11-23 10:28:56.248+01	f	\N	\N
	roy.robertsen@fhl.no	Roy Robertsen	2010	100095	200	16	\N	\N	161630.00	300629	2009	Based on concerns about the spread of the viral disease pancreatic disease (PD) and other disease problems, FHL Nordnorsk havbrukslag wanted in January 2008 to establish a project to study the current health situation in the region, to identify strengths and weaknesses in the current industry structure and preparedness, and propose necessary short-term and long-term joint measures.\r\nThe working committee and a member meeting of the aquaculture team have worked further on the case and collaborated with the fish health services in the region. The project was to contribute to strengthening the northern Norwegian aquaculture industry's further efforts with prevention, control and control of important fish diseases in northern Norway. The Aquaculture Association's annual meeting in January 2009 decided to implement the project.\r\n\r\nGoal: \r\n1. To prepare a document describing "best practices" for good fish health. The document shall:\r\na) contain guidelines for good practice in the aquaculture industry that promote better fish health and reduce future losses due to illness.\r\nb) be specially adapted to northern Norwegian conditions. In addition to the actual ""best practice"" document, a report must be prepared that contains the assessments on which it is based and a draft of points that can be included in a contingency plan in the event of an illness.\r\n2. To convey the subject content of the project and further develop the efforts for good fish health through\r\na) designing a basis for a professional seminar for managers on strategies for good fish health and risk management and conducting such a seminar.\r\nb) to prepare a course with a cage edge perspective for operators. The facilities' fish health service must be able to play a key role in disseminating the professional content.\r\n3. To design the project documents linguistically so that they can be utilized in aquaculture teaching.	Bedre fiskehelse i Nord-Norge - Better fish health in northern Norway	https://www.fhf.no/prosjekter/prosjektbasen/900450/	\N	\N	t	2023-10-30 15:01:09.105+01	f	\N	\N
	Eduardo.Grimaldo@sintef.no	Eduardo Grimaldo	2016	13691	200	16	\N	\N	1075790.00	401332	2014	Develop a triple trawl technology avoiding bottom contact of the otter boards, while the bottom contact of the ground gears is maintained. Develop controllable trawl doors, and integrate door control system into active winch controls.	ECO-Shrimp trawling	https://prosjektbanken.forskningsradet.no/en/project/FORISS/235324?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Geografi.2=Alta	\N	\N	t	2023-08-09 09:55:35.497+02	f	\N	\N
ABFT SNP	kastr@her.hcmr.gr	Stylianos Kastrinakis	2013	11368	100	9	341	29	157720.00	40001	2011	The Atlantic bluefin tuna Thunnus thynnus (Linnaeus 1758) is a highly migratory pelagic species found in the North Atlantic and Mediterranean Sea. The high market value of bluefin tuna has led to substantial overfishing, possibly lead to stock depletion unless sustainable catch quotas are enforced. Rational fish stock management requires knowledge of population structure; currently two separate Eastern and Western Atlantic stocks are recognized, spawning in the Mediterranean and the Gulf of Mexico respectively. Analysis of DNA markers such as microsatellite DNA and hypervariable mtDNA sequences mostly support the hypothesis of the Eastern and Western stocks, but suggest a more complex population structuring and the presence of other spawning sites in the Mediterranean. Single nucleotide polymorphisms (SNPs) are the most abundant polymorphisms in genomes; as sequencing is required for their characterisation, large numbers of SNPs were previously available only for model organisms. The advent of massively parallel sequencing platforms allows isolation of large numbers of SNPs in non-model species; current high-throughput genotyping platforms allow simultaneous analysis of SNPs of the same order of magnitude. Due to these technological advances, the use of SNPs in population studies is increasing and is anticipated to complement and eventually replace current DNA-based makers. The availability of a large number of SNP markers in the bluefin tuna would allow to analyse population structure in greater detail than with the currently used markers while facilitating data standardization across labs; additionally, the genomic resources obtained from the project would significantly increase the level of genetic characterisation of ABFT and can provide the basis for future studies such as microarray development, marker validation and genetic linkage analysis.	Isolation and characterization of single nucleotide polymorpisms (SNPs) in Atlantic bluefin tuna (Thunnus thynnus)	https://cordis.europa.eu/project/id/276447 	\N	3	t	2024-01-31 16:46:45.295+01	f	\N	\N
MINERVA	dagmar.stengel@nuigalway.ie	Dagmar Stengel	2022	12277	300	16	\N	\N	1097064.00	402215	2020	MINERVA aims to valorise underutilised seaweed biomass sustainably produced across Europe, to develop new high-value products and reduce waste in current processes. It will add value to brown algal biomass presently used at low efficiency, focused on bulk Ascophyllum (wild-harvest) and Saccharina (cultivated), in addition to other regionally important niche species of commercial potential, based on principles of waste reduction and ‘food first’ for new products within the blue bioeconomy.\r\nNovel, environmentally friendly algal compounds will be developed to address identified consumer needs in food, cosmetics, biomedical and aquaculture industries. This will be achieved via 1) new extraction methods aiding purification of bioactives, and 2) omicsbased approaches on unexplored marine microbial sources to develop new enzymes for application to a wide range of marine biomass. Novel algal extracts will be provided to partners (including SMEs) with expertise in algal biology/ biochemistry, food fibres and  ingredients, seaweed-based cosmetics, the development of novel antifouling agents for aquaculture and biomedical applications.\r\nAnticipated outputs are: novel enzymes with food and health applications; novel food fibres; active algal compounds for cosmetics and aquaculture (antifouling agents); integration of algal components into hydrogels and encapsulation.\r\nAll partners are experienced in marine innovation using algal biomass, and strong collaborative links exist to ensure integration of complementary expertise, effective workflow and high potential for exploitation of outputs. Industry participation including end-user testing and dissemination activities will support near-to-market evaluation of results.\r\nMINERVA will further develop Europe’s research capacity by training early stage researchers in marine biotechnology within the consortium and create a focal point for marine bioresources research in Europe to maintain its leading position in this rapidly emerging\r\narea. Project management, dissemination and communication, will be underpinned by RRI principles.	Marine Innovation using Novel Enzymes for waste Reduction and Valorisation of Algal biomass	https://bluebioeconomy.eu/marine-innovation-using-novel-enzymes-for-waste-reduction-and-valorisation-of-algal-biomass/	\N	\N	t	2024-05-09 11:43:13.746+02	f	\N	\N
	bjorn-inge.bendiksen@nofima.no	Bjørn Inge Bendiksen	2009	12395	200	16	\N	\N	\N	300330	2009	"The international financial crisis that was triggered in 2008 is expected to lead to sharply reduced economic growth or negative growth in many countries. This has already affected the markets for seafood and has also led to uncertainty, lower sales and falling prices in the markets for salted fish and clipfish. Iceland was hit hard by the global financial crisis. The crisis has had greater consequences for the country's public finances and its business life than in most other countries. The economic outlook in Iceland must still be characterized as extremely uncertain. So far, much attention has been paid to the currency situation in Iceland and the fate of the Icelandic banks. Little attention has been paid to how other businesses and industry in Iceland will be affected and how they will adapt to survive. The fishing industry in Iceland faces a number of challenges. The financial industry has been of great importance for the restructuring that has taken place in the fishing industry in Iceland in recent years. The companies have been provided with significant risk capital and loan capital in connection with acquisitions, mergers and quota purchases. At the beginning of 2007, the book values ​​of the quotas in Icelandic companies accounted for more than half of the companies' debt of NOK 28 billion. The largest and most important salted fish producers are all vertically integrated with their own vessels and own a significant share of the fishing rights. This can have consequences both for the operational activities and for the financial structure of the Icelandic fishing industry. There are already examples of Icelandic exporters being forced to lower the prices of their products far more than Norwegian players. Resistance in the market has also led Russian players to accept lower prices for raw materials, which could further push up the prices of salted fish and clipfish produced in Norway or Iceland. This project will analyze the salted fish industry in Norway and Iceland in light of the expected negative economic growth in the international economy.\r\nThe results will form the basis for a better understanding of what happens in the salted fish markets, how Icelandic and Norwegian players are positioned, how they will be affected and how the players will adapt with regard to the choice of products, markets and pricing."\r\n	Krisetider for saltfisk? Konkurrentanalyse av norsk og islandsk fiskerinæring - Times of crisis for salted fish? Competitor analysis of the Norwegian and Icelandic fishing industry	https://www.fhf.no/prosjekter/prosjektbasen/900158/	\N	\N	t	2023-11-24 09:16:28.685+01	f	\N	\N
GATE	oivind.strand@imr.no	Øivind Strand	2013	10006	200	16	\N	\N	595129.00	103141	2010	A previous study in the Lysefjord was the first full-scale experiment to use submerged brackish water discharged in a controlled manner to force upwelling in a fjord area providing enhanced phytoplankton concentration and production. In this project we hypothesize that this enhanced phytoplankton production can efficiently be exploited to mitigate algal toxicity and increase meat yield in mussels cultured for human consumption. The project will study how mussel feeding and growth performance responds to the specific environment of enhanced phytoplankton production from forced upwelling. By implementing and applying the DEB model we will study how food quantity (e.g. chlorophyll a, phytoplankton abundances) and quality (phytoplankton species), as well water temperature, can explain the variability in mussel growth. By using the DEB-based model, we expect to get new insight and explanation on the contribution from dilution processes (e.g. due to mussel growth) vs. active detoxification processes in the uptake-excretion kinetics of toxins by the bivalve.	Growth performance and detoxification of mussels cultured in a fjord enhanced by forced upwelling of nutrient rich deeper water	\N	\N	\N	t	2023-09-20 11:37:09.127+02	f	\N	\N
MARIMED	ccapozzi@regione.emilia-romagna.it	Clelia Capozzi	2006	12675	100	2	701	263	2248416.00	25797	2004	The project promotes the integration between the tourism and fi shery sectors and it will test an innovative model to enhance tourist supply and sustainable tourism development, in order to promote and to enhance the natural, cultural and social heritage of Mediterranean marinas and fi shing ports. The transnational collaboration among the various (public and private) stakeholders has allowed to design common action plan to promote and support the integration between the tourism and fi shery sectors. This action model has led to an ongoing development and networking of tourist products, and the defi nition of itineraries that highlight the characteristics of Mediterranean marinas. 1. The setting up of enhancement, promotion and regeneration processes of Mediterranean marinas through the defi nition, testing and validation of a tourist supply development model in an environmentally-friendly context; 2. the identifi cation of new ways of enjoying the sea to foster off-season tourism in “coastal cities”; 3. the active involvement of local stakeholders in a sustainable tourism development process by strengthening local identity and by enhancing peculiarities/specifi cities.\r\n\r\n	Fisheries as a factor of development of long-lasting tourism	https://ec.europa.eu/regional_policy/archive/country/commu/2000-2006/document/interreg_en.pdf	\N	\N	t	2023-08-07 12:25:43.113+02	f	\N	\N
	ronny.bakke@dimeq.no	Ronny Bakke	2023	1010923	200	16	\N	\N	669813.00	402584	2021	In the last decade, 143 fishermen have fallen overboard (man overboard (MOB)) with personal injury. 94 of these have died. A fisherman from a one-man sharq who falls overboard therefore has statistically little probability of survival. A functional emergency stop and warning will significantly increase the chances of survival. \r\nEmergency stops and notifications therefore have a significant potential to reduce the number of deaths at sea. Dimeq has developed technology that can with great advantage be reshaped and adapted to the requirements specifications that have been prepared in a preliminary project.\r\nA successful development also has a large potential transfer value to other geographic markets and related applications, such as work boats in the aquaculture industry.\r\nMain objective:\r\nTo develop and test a commercial system for emergency stop and notification for the coastal fishing fleet.\r\nSub-goals:\r\n1. To investigate various approval schemes that suppliers have to deal with. Determine prerequisites from emergency agencies for the implementation of a commercial notification system.\r\n2. To update the requirement specification for emergency stop in collaboration with active fishermen and system supplier (parallel with the development).\r\n3. To develop a technical solution for emergency stop that corresponds to the requirement specification.\r\n4. To update the requirements specification for notification in collaboration with emergency services and system supplier (parallel with the development).\r\n5. To develop a technical solution for notification that corresponds to the requirement specification.\r\n6. To full-scale test and correct errors with two cooperating shipping companies.\r\n7. Possibly getting approval from approval bodies, which will be the system developer's responsibility.	Development, testing and approval of a system for emergency stop and notification in the coastal fishing fleet	https://www.fhf.no/prosjekter/prosjektbasen/901712/	\N	\N	t	2023-08-09 09:58:38.795+02	f	\N	\N
	sr@norwaykingcrab.no	Svein Ruud	2012	100138	200	16	\N	\N	7854.00	300690	2011	Troika Seafood will investigate whether there is a market for live sea urchins in the same way as they have built up a market for live king crab. The producer is Norway Sea Urchin in Båtsfjord, and the basic idea is to utilize the same logistics and customer network that Troika has built up on king crab. It is known that there is a market for live buns. A challenge that has been encountered in small trials at Troika is how to pack live sea urchins, especially with a view to putting it back in water when they reach the market. At random visits, the company has seen different ways of doing this. Various customers who have participated in tests have requested that it be packaged as Hokaidoboller, as Americans do, etc. For live crabs, Troika has come up with an optimal packaging and shipping method that the company is satisfied with. The company's Russian researchers quickly gained access to the industry's standard for packaging. This helped to get started, and since then this has been taken further with R&D work at Nofima and the same Russian researchers. In collaboration with Nofima, Troika is planning a study trip to Australia, New Zealand, the USA and China for the study of live crabs and lobsters. In this connection, it is considered to set aside extra time to also look at the packing of sea urchins, and how this industry is organized.\r\n	Studie av pakketeknikk for kråkeboller - Study of packaging technique for sea urchins	https://www.fhf.no/prosjekter/prosjektbasen/900715/	\N	\N	t	2023-11-24 11:46:41.114+01	f	\N	\N
	torbjorn.tobiassen@nofima.no	Torbjørn Tobiassen	2023	12395	200	16	\N	\N	366636.00	402587	2021	The quality challenge of spinner wadfish is well known both in industry and research. The problems have been linked to large single hauls (20–100 tonnes) which have yielded fish with a lot of damage, lower quality and higher mortality, compared to smaller catches. At the same time, as of today, this is the gear that is best suited for catching animals on board or for storing animals on land. However, several fish reception centers have reported significant damage and blood stains in the fish meat of particularly large cod (+8 kg) caught with seine seines.\r\nMain objective:\r\nTo find the causes of injuries and a lot of blood in the fish meat for large spinner cod 8+ kg.\r\nSub-goals:\r\n• To prepare a knowledge status based on previous research concerning the quality of spinner wad fish, especially large cod over 8 kg, including catch and handling methodology for live catch.\r\n• To carry out systematic variation of catch and handling parameters, in order to reveal what is good and bad practice on the part of vessels and fish receptions, through full-scale trials.\r\n• To propose, implement and document measures that have been shown to work through trials.	Develop knowledge and measures to solve quality challenges in large spinner cod	https://www.fhf.no/prosjekter/prosjektbasen/901659/	\N	\N	t	2023-08-09 09:53:10.316+02	f	\N	\N
	\N	\N	2008	18428	200	16	\N	\N	370053.00	301153	2005	To evaluate the efficacy of newly introduced technical measures (Shrimp Fishing Nets Order 2002). To continue to review and analyse discard data, by further building upon, and developing the analytical tools and to maintain a watching brief on global developments in the field of environmentally friendly fishing methods. Further objectives include: (1) To evaluate the efficacy of newly introduced mandatory technical measures in the Crangon fishery; (2) to further analyse the discard database, providing tools which will enable identification of discarding hotspots.	Gear technology, discard reduction, and environmentally friendly fishing studies	http://randd.defra.gov.uk/Default.aspx?Menu=Menu&Module=More&Location=None&Completed=2&ProjectID=13486	\N	\N	t	2023-08-09 10:32:07.369+02	f	\N	\N
OCEAN BIOPOWER	inga.m.aasen@sintef.no	Inga Marie Aasen	2010	17677	200	16	\N	\N	133600.00	301876	2009	Many countries have developed strategies for increased use of biofuels, with emphasis on the development of second-generation biofuels. Norway has a long coastline, with a large economic zone. In recent decades, Norway has developed an advanced offshore industry and an advanced aquaculture industry. This highly developed technology makes the cultivation of kelp in our waters a very interesting opportunity, and especially the use of this biomass for energy production, because it does not occupy land and does not consume fresh water. Production of bioethanol from cultivated kelp could give higher ethanol yields per unit area than production from maize and sugar cane.\r\n\r\nGoal:\r\nIn this project, the potential for the use of kelp for the production of bioethanol will be mapped. It has previously been shown that the kelp ohydrates laminaran and mannitol can be converted to ethanol with good yields. For maximum profitability, however, all carbohydrates in the plant should be able to be converted to ethanol. The biggest challenge is the fermentation of alginate to ethanol. The main part of the experimental work will be directed towards this issue, where the goal is to develop a patentable process. In addition, opportunities to increase availability and benefits of alternative pretreatment methods will be explored experimentally, and an economic analysis will be performed. An important part of the project is also the assessment of processes for the utilization of cow products and residual material.	Biofuels from farmed seaweed	https://prosjektbanken.forskningsradet.no/en/project/FORISS/192874?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=90&Fag.3=Kjemisk+prosessteknologi&source=FORISS&projectId=235127	\N	\N	t	2024-05-08 14:46:32.239+02	f	\N	\N
MICRO-Feed	i.reitan@ntnu.no	Kjell Inge Reitan	2018	12913	300	702	\N	\N	1025600.00	401541	2015	The aquaculture industry contributes with half of the global seafood consumption (FAO, 2013) and this share is expected to increase. Limited availability of marine raw materials has created a need for new sustainable feed resources to cover the need for proteins and EPA/DHA to ensure the future growth.\r\nMicroorganisms are the natural source of essential fatty acids in the marine food web, and in addition they provide proteins, carbohydrates, vitamins, minerals, pigments and antioxidants. In this project we will explore the potential of 1) the heterotrophic thraustochytrids, which accumulate high levels of DHA-rich lipids, and 2) phototrophic microalgae, rich in EPA and/or DHA (model species: Phaeodactylum tricornutum, Pavlova lutherii and Nannochloropsis sp). Both groups can be cultured based on sustainable carbon and energy sources (light/CO2 and organic waste) and have high protein contents. We will use biotechnological approaches to improve the production yield of omega-3 fatty acids in of both groups. The EPA/DHA-contents and the productivities will be increased by optimization of the cultivation conditions to utilize the maximum physiological potential of the strains, and by applying selection pressures to enrich for improved strains. The last strategy can also be combined with a random mutagenesis. The microbial biomass will be evaluated in feeding experiments with salmonids and bass, by analysing digestion, growth and gut functionality.	Microbial raw materials as source for protein and EPA and DHA for use in aquafeed	https://prosjektbanken.forskningsradet.no/project/FORISS/248355?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=300&Organisasjon.2=Ukjent%20Kategori	\N	\N	t	2024-05-09 12:01:38.605+02	f	\N	\N
	kristian.prytz@fhf.no	Kristian Prytz	2008	12913	200	16	\N	\N	\N	300171	2008	"In the production of salmon, softness in the fish meat has been proven to be a growing problem. Most of the companies have reported that there have been quality problems associated with soft fillets. Several of the customers of salmon have reported problems in connection with filleting, a lot of wastage due to reindeer cutting and widespread fission that has resulted in poor quality of smoked salmon. So far it has been investigated possible causes of this problem that can not be linked to a particular region or individual cause. The problem is so complex that it is necessary to carry out a certain mapping before one is able to take one\r\ndecision. Initially, a workshop was planned to start, but this will be postponed pending that a preliminary project has investigated some of the reasons why soft fish occur. Texture in farmed salmon was conducted as a literature study and provides an overview of methods for measuring texture and connection with genetics, growth, feed, health, slaughter more. The report provides a good overview of topics and will be useful as a starting point for further research."	Fastere laks forprosjekt - Firmer salmon pre-project	https://www.fhf.no/prosjekter/prosjektbasen/571024/	\N	\N	t	2024-05-15 19:14:10.608+02	f	\N	\N
	Manu.Sistiaga@hi.no	Manu Sistiaga	2024	10006	200	16	\N	\N	2723258.00	402589	2020	There are few studies that have documented how changes in selection devices or the operating method of a fishing gear can affect the quality of the fish. This is relevant for an industry that is increasingly concerned with supplying high-quality raw materials, which gives a higher price and reputation in the market. It is therefore important to study the extent to which potential changes in grid design or bag design can affect the quality of the fish.\r\nMain objective:\r\nTo contribute to improving the taxation pattern of cod, haddock and pollock in the bottom trawl fisheries along the Norwegian coast and in the Barents Sea by further developing existing selection devices and introducing new alternative solutions.\r\nSub-goals:\r\n• To develop and test a new user-friendly grid design that can replace the grids used in the fishery today (ie Flexir grid).\r\n• To test and document properties (incl. selection properties) for/for different trawl bag designs that can replace the current grid and diamond mesh bag selection device.\r\n• To study the effect of using different fin spacing and meshes for the taxing pattern of cod, pollock and haddock.	Development of selection systems in cod trawls. National investment 2020–2023	https://www.fhf.no/prosjekter/prosjektbasen/901633/	\N	\N	t	2023-08-09 09:51:46.088+02	f	\N	\N
	emilia@matis.is	Emilía Martinsdóttir	2008	12031	200	16	\N	\N	\N	301444	2005	The aim of the project “Young consumer attitudes and fish consumption: Improved image of seafood” was to obtain information on the attitudes of young people towards fish and fish consumption. Results are shown from an interventive research which was carried out on young people of the age group 16-20. It was examined if education about fish and its accessibility would result in increased fish consumption and more positive attitudes towards fish. Method and participants: Students from the college and vocational school at Akureyri participated in the study. The intervention was done by doubling the number of fish meals at the school’s canteens and informative lectures were given to over 80 students (27%) and information was given on the school web. The students answered a questionnaire on attitudes and consumption of fish. The same study was done twice; in the autumn 2006 (n=225, 75%) before the intervention and in spring 2007 (n=220, 73%) after the intervention The questionnaire was divided into 7 parts: 1. Attitudes towards health and food types; 2. Consumption of fish and other foods; 3. Liking of various fish dishes; 4. Factors affecting fish consumption; 5. Prerequisite of fish consumption; 6. External effects; 7. Knowledge about fish. Results: The intervention resulted in better knowledge about fish and the fish liver oil consumption almost doubled, more among girls than boys. Thirty-two percent of the students consumed fish oil daily after the intervention but only 22% before. Further, 38% consumed fish oil 4-7 times a week after the intervention but only 28% before. On average, the young people consumed fish as a main dish 1.8 times a week before the intervention but 1.9 after, the difference was not significant. The fish consumption of the students is therefore not far from the recommendation of the Public Health Institute of Iceland. The parents had most influence on encouraging increased fish consumption, but their effect decreased a little after the intervention. The attitudes of the students towards fish became more negative after the intervention but did not however decrease their fish consumption. Those who did not like fish before the intervention liked it better after the intervention. Systematic education on the wholesomeness of fish and increased variety of fish dishes are essential to encourage increased fish consumption among young people.	Young consumer attitudes and fish consumption: Improved image of seafood	\N	\N	\N	t	2023-11-24 11:54:26.595+01	f	\N	\N
	\N	\N	2023	1010858	300	703	\N	\N	\N	402504	2021	The salmon farming sector is losing approximately US$1 billion each year due to ectoparasites such as sea lice. Their resistance to existing treatments, increased industry and consumer awareness of fish welfare, and a growing demand for treatment methods with minimum environmental impact are the principal drivers behind the project. To further support the successful scaling of sustainably managed fish farms, Aqua Pharma Group has formed a consortium with Pulcea Ltd, Scottish aquaculture research and development company, and the prestigious Norwegian University of Science and Technology (NTNU). The diverse and unique skillset will enable the development of an innovative new concept, code-named “BREEZE”. BREEZE rises to the challenge of increasing sea lice tolerance to bath treatments, while improving fish welfare and experience, validating, and minimising environmental impact, and helping farms avoid the financial losses they suffer as a result of sea lice. BREEZE takes existing hydrogen peroxide (oxygenated water) bath treatments and introduces an acoustic technology to counteract sea lice tolerance to treatments. BREEZE will ensure that little or no residue remains following release, making it suitable for use even in environmentally sensitive regions. The acoustic technology has proven to be especially effective against gravid female sea lice and their eggs and has been shown to be safe with no pathological or behavioural side effects for the fish. BREEZE will combine:\r\n1. PULCEA Acoustic Technology to counteract the tolerance of marine ectoparasites to the treatment\r\n2. Post-treatment, validated neutral environment which will ensure our treatment is safe for use even in ecologically sensitive areas\r\n3. Minimal handling of the fish to ensure optimal fish welfare	BREEZE	https://www.eitfood.eu/projects/breeze	\N	\N	t	2023-10-19 09:02:13.322+02	f	\N	\N
	\N	Per Dalmer	2010	320	200	16	\N	\N	\N	102116	2009	EU Habitats Directive Article 6 requires that if an activity in a habitat area or a nearby area can be expected to have an effect on habitat area, an environmental impact assessment (EIA) has to be conducted before permission is given. This Natura 2000 legislation was implemented in the Danish Fisheries Act at the last change which came into force on 1 July 2008. The Directorate of Fisheries, which is responsible for carrying out EIA’s, has requested DTU Aqua to conduct EIA’s of the fisheries. The project aims to: 1) Develop a basic concept for use in future EIA’s of fishing activities in Natura 2000 areas; 2) Prepare EIA’s of mussel fisheries in the Limfjord, Jutland's east coast, Isefjord and the Wadden Sea; and 3) Implement monitoring systems of mussel stocks in the Limfjord, Jutland's east coast, Isefjord and the Wadden Sea as input to EIS’s of mussel fishery.	Environmental impact assessment of mussel dredging	https://orbit.dtu.dk/en/projects/environmental-impact-assessment-of-mussel-dredging-38691	\N	\N	t	2023-07-31 16:34:20.058+02	f	\N	\N
MARINEFUNGI	antje.labes@hs-flensburg.de	Antje Labes	2014	15041	100	9	312	27	3850907.00	402126	2011	The  aim  of  MARINE  FUNGI  is  the  demonstration  of  sustainable  exploitation  of  marine  natural  resources  providing appropriate culture conditions for the underutilised group of marine fungi, thus enabling efficient  production  of  marine  natural  products  in  the  laboratory  and  also  in  large  scale  cultures,  avoiding  harm  to  the  natural  environment.  The  focus  of  MARINE  FUNGI  are  new  anti cancer  compounds  The  project  will  carry  out  the  characterisation  of  these  compounds  to  the  stage  of  in  vivo  proof  of  concept  ready  to  enter  further  drug  development  in  order  to  valorise  the  results  of  the  project.  MARINE  FUNGI  covers  two  approaches  to  gain  effective  producer  strains:a)  Candidate  strains  originating  from  one  partner’s  strain  collection will be characterised and optimised using molecular methods. b) New fungi will be isolated from  unique habitats, i.e. tropical coral reefs, endemic macroalgae and sponges from the Mediterranean. Culture  conditions  for  these  new  isolates  will  be  optimised  for  the  production  of  new  anti��cancer  metabolites.  MARINE FUNGI will develop a process concept for these compounds providing the technological basis for a  sustainable  use  of  marine  microbial  products  as  result  of  “Blue  Biotech”.  The  project  will  explore  the  potential of marine fungi as excellent sources for useful new natural compounds. This will be accomplished  by the formation of a new strongly interacting research network comprising the scientific and technological  actors,  including  3  SMEs  and  2  ICPC  partners,  necessary  to  move  along  the  added value  chain  from  the  marine  habitat  to  the  drug  candidate  and  process  concept.  The  generated  and  existing  knowledge  will  be  disseminated widely for the valorisation of the project results.	Natural products from marine fungi for the treatment of cancer	https://cordis.europa.eu/project/id/265926	\N	1	t	2023-10-31 14:50:42.367+01	f	\N	\N
EADGENE	eadgene@dga.jouy.inra.fr	Marie-Hélène Pinard-Van der Laan	2010	11174	100	1	11	8	11520765.00	25756	2004	The production of high quality safe food, respecting animal welfare and the environment, is the primary objective of European livestock and aquaculture industries. Particular focus will be placed on the improvement of animal health. Genomic tools elucidati ng host-pathogen interactions offer new opportunities to devise sustainable solutions to existing and arising problems, through novel diagnostic, intervention, breeding and husbandry strategies. However, relevant genomics research is fragmented and the res tructuring of the European research capacity is required to create the scale and breadth of competencies needed to realise these opportunities. Hence, a Network of Excellence (106 researchers, 46 PhD, 13 partners, 10 countries) in the genomics of host-path ogen interactions in animals is proposed to bring together sufficient excellence and resources to make a real difference to animal and human health, and improve the quality of animal products. Integrating activities will ensure that all partners have easy and durable access to the best available facilities, biological resources, technological platforms, software, analytical tools and knowledge. The Joint research programme will ensure that this integration results in high quality research that is directed t owards the most pressing issues, and presents the best opportunities to address European concerns. Activities to spread excellence will maximise technology transfer, communication with other scientific groups and society as a whole, whilst addressing ethic al and consumer concerns. Staff training and enhanced mobility are key aspects to success. EADGENE will be bound together by a strong and sustainable management structure. EADGENE will: create a durable virtual European laboratory in genomics of host-patho gen interactions; coordinate and orientate European animal genomics and disease research; apply genomics as a tool to improve animal health, food quality and safety; spread true excellence among this field.\r\n	European Animal Disease Genomics Network of Excellence for Animal Health and Food Safety	https://cordis.europa.eu/project/id/506416	\N	\N	t	2024-05-09 12:04:42.178+02	f	\N	\N
SUBFISHCAGE	kjell@gigante.no	Kjell Lorentsen	2006	11278	100	1	12	4	1365604.00	25668	2004	The value is currently 2.500 million Euro per year. Aquaculture constitutes 17 % of the volume and 27 % of thevalue of the total fisheries in the Union, however this varies within the different regions in Europe. However, the lastdecade the annual growth rage of EU aquaculture of 3,4 % has been slower than the world average of 11 %. Theprogress in fish farming has been good, but is now tending to slow down. To continue to be active in the market aswell as increase the annual growth rate of aquaculture, this industry needs to innovate and develop new and costeffective production methods compared to the current method of production addressing the main challenges thisaquaculture industry faces, including competition for space, harmful algae blooms, eutrophication, escapees,alien species and GMO's. Our idea is to develop a cost-effective submersible fish cage for suitable for openwaters and unsheltered coastal areas. By submersion technology, our SubFishCage system to be developed inthe project, will be able exploit open waters and unsheltered coastal areas and and avoid threats in the surfacelayer of the water including bad weather conditions and high waves, ice floe (in Northern waters) which cancause damage to the installation with consequences like escapees and hence alien species and GMO. Inaddition, submersion will make it possible to avoid the negative effects of algae and jellyfish invasions, since thisdo occur in the surface water layer. Moving offshore will also reduce the risk of negative effects of eutrophication.Our innovations and development routes include: A patentable Deep Sea Anchoring System with Rotating Head. An innovation consists of a deep seaanchoring system for water depth ut to 1000 meters with a rotating head for free rotation in 360 degreesand a crawfoot connection between the rotating head of the ancoring system and the fish cage. 	Development of a cost effective submersible fish cage system	https://cordis.europa.eu/project/id/508463	\N	\N	t	2023-10-31 08:55:41.385+01	f	\N	\N
	ragnheidur.sveinthorsdottir@matis.is	Ragnheiður Sveinþórsdóttir	2006	12031	200	16	\N	\N	\N	301477	2006	Pricing of frozen capelin for human consumption is mostly based on size and sex. The lowest price is for small males, but top price is paid for large females. During processing of capelin, regular size graders can be used for initial sorting of the fish, but a large number of large females are nevertheless lost, since it cannot be sorted from equally large males using conventional methods. This capelin has therefore ended up in mixed packaging or as fishmeal. There are at least two types of equipment that can possibly be adapted to sex sorting of capelin. On the one hand there is equipment based on computervision, developed by Marel, and on the other hand equipment based on light transmission measurements, designed by Triman Technologies, Canada, which is currently used for sex sorting of herring. The aim of this project is to evaluate both systems and do preliminary testing in order to assess the possibility of adapting the equipment for capelin processing. The results will determine if a larger R&D project will be initiated for the design and building of a processing line for capelin sex sorting. Such a processing line can double the export value of frozen capelin for human consumption according to conservative estimates.	Computer controlled sex-sorting of capelin - technical feasibility	\N	\N	\N	t	2023-11-24 11:56:47.883+01	f	\N	\N
BIOTECMAR	fabienne.guerard@univ-brest.fr	Fabienne Guerard	2011	15720	100	10	704	308	2322692.00	100177	2009	The Biotecmar project supports the development of a chain for the production of valuable ingredients using underexploited marine products derived from fishing, aquaculture, seaweed and food industry. Biotecmar, it is: Analysing the current blocking points for by-products use and studying the possible exploitation by value chains (by species, and by-product); Establishing an Atlantic network with connections between scientists, marine resources providers, manufacturers and users; Disseminating information among SMEs on the marine resource potential, processing methods, biological activities, traceability, regulation and market trends via the organization of seminars, workshops, training sessions, conferences, individual meetings, etc.; Supporting the industries/SMEs from Atlantic area to develop these biotechnologies.	BIOTEChnological exploitation of MARine products and by-products	http://www.kg2.eurocean.org/proj.jsp?load=100177	\N	\N	t	2022-06-23 16:45:12.248+02	f	\N	\N
	\N	\N	2017	1009764	200	16	\N	\N	226424.00	402256	2015	Fishery products have a high importance in human nutrition because of their high health value, their high enjoyment value and as a traditional cultural asset. Both worldwide and in Germany, the consumption of fishery products is increasing. This is provided by catch fisheries, whose yields have been stagnating for years, and increasingly by aquaculture. The associated rapid expansion of global aquaculture production, however, is accompanied in some countries by developments that call into question the sustainability of certain aquaculture practices. In Germany, on the other hand, the aquaculture sector produces very sustainably, but has been stagnating for decades at an extremely low level. German aquaculture has lost the connection on a global scale and seems no longer to be competitive in many areas. Against this background, it is necessary to develop solution strategies that help to preserve proven sustainable aquaculture forms and establish new sustainable aquaculture methods. Within the framework of the Expert Forum on Aquaculture of the German Agricultural Research Alliance (DAFA), the overriding goal was set to ensure that the supply of aquaculture products to the German population would permanently meet the requirements of 'clean & healthy, green & socially accountable'. In its core objectives, the National Strategy Plan for Aquaculture in Germany also formulates the preservation, stabilisation and expansion of existing production capacities, the growth of sustainable aquaculture and the preservation of traditional pond landscapes in the dual function of extensive fishing and public welfare.	Preparation of a study on the perspectives for German aquaculture in international competition	\N	\N	\N	t	2024-05-02 09:26:57.525+02	f	\N	\N
	oconnn18@tcd.ie	Nessa O'Connor	2024	13238	200	16	\N	\N	1300000.00	402119	2019	This multi-disciplinary project will test new methods for the cultivation of seaweed and develop new biomedical products while also quantifying the role of seaweed farming for mitigation of effects of climate change. The project is led by Nessa O’Connor (Trinity Zoology) and includes several collaborators: Conor Buckley (Trinity Bioengineering), Trevor Hodkinson (Trinity Botany), Tasman Crowe (UCD/ BiOrbic) and Jerry Murphy (UCC/ MaREI).	Beyond biofuel: Advanced seaweed cultivation for marine biodiscovery and climate change mitigation	\N	\N	\N	t	2024-05-12 17:48:11.543+02	f	\N	\N
MATUREWEL	erikkj@hi.no	Erik Kjærner-Semb	2024	10006	200	16	\N	\N	800000.00	402939	2021	This project will elucidate the roles of Vgll3a in controlling timing of puberty in Atlantic salmon. In Atlantic salmon, time at maturity is a trait controlled to a large extent by a major effect locus with SNPs near or within vgll3a on chromosome 25, having alleles causing early (E) and late (L) onset of puberty. The function of Vgll3a is not well characterized in animals, however, the Vgll3 protein is associated with the Hippo signaling pathway, which is involved in controlling proliferation in various tissues, including gonads. Previous investigations have characterized cellular localization and gene regulation of vgll3 in male and female salmon gonads, and examined the possible connection to the Hippo pathway. In addition, we have identified genes in salmon pituitary and gonad tissues which are differentially regulated depending on vgll3a genotype. The mechanisms by which Vgll3a elicits its effects on maturation are currently unknown. However, we have results from pituitary and testis tissue culture experiments pointing to a mechanism mediated through the vgll3a L allele, involving secretion of one or more unidentified endocrine factors with the ability to inhibit pubertal activation in the pituitary. To elucidate the mechanisms by which Vgll3a modulates the pubertal timing, we aim to identify proteins interacting with Vgll3a, and identify downstream target genes, using gene-edited vgll3a knockout salmon lines as a model in combination with tissue and cell culture experiments. Using these approaches will also allow experiments to identify the currently unknown endocrine signaling responsible for inhibiting the onset of puberty in LL animals, potentially useful as biomarkers for late maturation, which will contribute to more precise breeding protocols for late maturation in salmon.	Welfare gains based on revealing molecular roles of Vgll3a in salmon puberty	https://prosjektbanken.forskningsradet.no/en/project/FORISS/324890?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=90&Soknad=Forskerprosjekt	\N	\N	t	2024-05-09 12:08:52.036+02	f	\N	\N
	marit.bjornevik@uin.no	Marit Bjørnevik	2006	17693	200	16	\N	\N	\N	300726	2006	Wild-caught cod were put in cages in May 2006 and fed with either wet feed or a combination of wet feed and dry feed until 16 December. The growth of those who received wet feed (herring / capelin) was good and the fish doubled the weight from 2.2 to 4.3 kg through the experiment. Those who received dry food grew poorly, and after 9 weeks they were put on wet food. This group then had a good growth, and achieved as high an average weight as the wet feed groups at the end of the experiment. Fillet quality in wild cod fed with wet feed changes to a lesser extent through 17 weeks of feeding. Fillet yield is unchanged, the water content has decreased by only 1% while muscle pH dropped from 6.4 to 6.3. The fillet got a slightly firmer texture and a slightly smaller fillet split. Dry feed did not give satisfactory growth in wild-caught cod. This may be due to the feeding system itself, but may also be due to the palatability of the feed. Pre rigor filleting resulted in smaller fillet splitting, as well as a thicker and shorter fillet. Pre rigor filleting also led to a 2% lower fillet yield and a slightly larger liquid loss in the fillet.\r\n	Tilvekst og kvalitet hos oppforet villtorsk - Growth and quality of farmed wild cod	https://www.fhf.no/prosjekter/prosjektbasen/423054/	\N	\N	t	2023-12-20 15:49:20.446+01	f	\N	\N
	urve.kallavus@ttu.ee	Urve Kallavus	2017	13123	200	16	\N	\N	174418.00	402668	2015	The aim of this work is to explore new opportunities for the environmentally friendly waste management of residual Baltic Sea red algal Furcellaria lumbricalis biomass what remains after commercial extraction of furcellaran. This residue contains mainly of cellulose and possibilities to obtain hydro- and aerogels of nanocellulose using supercritical CO2 extraction, cold treatment and mircofibrillation technique will be explored. With this approach zero-emission conversion will be worked out to fully utilize unique for Estonia natural resources. Today the manufacturing residue of Baltic red alga is left in piles or transported to nearby field as fertilizer. New possibilities to create nanocellulose structures amplify the potential of novel bioactive products and biomaterials in many areas.	Novel waste management of the Baltic Sea red algal (Furcellaria lumbricalis) biomass conversion	https://www.etis.ee/Portal/Projects/Display/e1c60e2a-c3f7-4839-8a8a-3e693c5a24e7	\N	\N	t	2023-10-31 12:36:23.106+01	f	\N	\N
HepAqua	prodrigu@ibmc.up.pt	Pedro Nuno Simoes Rodrigues	2015	15353	300	703	\N	\N	185586.00	300098	2013	Antimicrobial peptides (AMPs) act as a first line of defence in a wide range of animal species, including fish, and constitute one of the major components of the innate immune system, which is not dependent upon recognition of distinctive molecular structures. They present not only a broad-spectrum antimicrobial activity, known to have antibacterial, antiviral, antifungal, antiparasital and even antitumoral properties, but many are also known to have other important roles in the interaction between the innate immunity and iron metabolism. Over the last decades, many different AMPs have been discovered and characterized in a variety of organisms, ranging from plants to humans. Chief among them is hepcidin, a small cysteine-rich peptide, discovered in 2000 and initially characterized as an AMP. However, since the confirmation of its function as the long sought key regulator of iron metabolism, its function as an AMP was largely disregarded. In more recent years, the interest on the antimicrobial properties of hepcidin seems to have been renovated, particularly in fish which are heavily dependent on the innate immune system for an appropriate antimicrobial response. One of the most striking differences between mammalian and fish hepcidins is that contrary to mammals, which only present 1 or 2 copies of the hepcidin gene, fish can have several genes, with many species presenting multiple functional copies. This fact raises the suggestion that fish hepcidins may have specialized in such a way that some hepcidins become mostly involved in the antimicrobial response and others in the iron metabolism regulation. The fact that fish hepcidins can be divided in two phylogenetic groups, Hamp1-type and Hamp2-type, based on the presence or absence of a specific amino-terminal sequence that might be a metal binding site, further reinforces this idea. Our team has been working on iron/immune related genes and its mechanisms of regulation in teleost fish for some years. We have shown that the European sea bass (Dicentrarchus labrax) may have up to 8 copies of the hepcidin gene. Other studies have also identified hepcidin in various fish species and shown that it is involved in both iron metabolism and the immune response. Recently some authors have started looking more closely into its antimicrobial potential, in in vitro studies. However, previous research has addressed different aspects in different species and there has not been any exhaustive study of all the different hepcidin genes in a single fish species, their involvement and interactions in the immune system and iron metabolism and their antimicrobial potential, which is what we propose for this project, making it difficult to have an integrative overview. We are now proposing to fully characterize the different hepcidin genes in sea bass, and to clarify their roles in the iron metabolism and immune response. Furthermore, we intend to discern the antimicrobial activity of hepcidin molecules both in in vitro and in vivo studies, and evaluate their therapeutic potential. There are several reasons to use fish, and in particular sea bass, as an experimental animal model. Since fish rely more heavily on their innate immune defences than mammals, they might constitute a potential rich source of antimicrobial peptides, with applicability not only for other fish but also for mammals, as demonstrated in some recent studies. With the growing importance of sea bass in European aquaculture, and the frequent economic losses caused by several diseases, it is crucial to develop new strategies to prevent, contain and treat disease outbreaks, and improve fish health. Furthermore, the team members also have extensive experience with the techniques to be used and with models of infection/iron modulation, with sea bass as well as other species. In conclusion, by dissecting the function of hepcidin in European sea bass, we aim to gain an in-depth knowledge of its antimicrobial role during bacterial infection, and to generate several peptides with potential for future therapeutic applications, not only for sea bass but also for other aquaculture species. Data obtained from this project will also contribute to the understanding of the interaction between iron metabolism and the immune system.\r\n\r\nHepcidin is an integral part of the innate immune system, and has two major functions, playing a central role in the regulation of iron homeostasis and also acting as an antimicrobial peptide. Since its role in iron metabolism was first described in 2001,most of the subsequent studies have addressed its link to iron, with less attention paid to the understanding of the antimicrobial properties of hepcidin. The innate component of the immunological system is of crucial importance to cold-blooded animals such as teleost fish, due to their delayed adaptive immune response. Therefore, it is plausible that the role of hepcidin as an antimicrobial peptide may be of particular importance as a first line of defence during infection in fish. Both mammals and fish have hepcidin genes, with similar putative mature peptide signatures. However, contrary to their mammalian counterparts, where 1 or 2 copies of the gene seems to be the norm (single copy in humans, two copies in mice), teleost fish have a large number of hepcidin genes (as many as 16 copies have been proposed for some fish species). The fact that an unexpected elevated number of genes are found in fish genomes raises several questions that we propose to answer. Have fish hepcidins subfunctionalized, with some more involved in the mechanisms of iron regulation while others acquired a more antimicrobial role? How are they transcriptionally regulated? Is their antimicrobial function indiscriminate or specific, with different hepcidins responding to different pathogens? During the last years, hepcidin has been identified in several fish species, with several studies, including our own, showing its involvement in both iron metabolism and immune response also in fish. More recently, a renewed interest in the antimicrobial activity of hepcidin has emerged. However, there is a lack of in-depth studies that address these questions in an integrative manner. As such, the project will set out to: (1) Characterize the different hepcidins in the European sea bass (Dicentrarchus labrax); (2) Investigate the role of each of the characterized hepcidins in iron metabolism and antimicrobial response; (3) Evaluate the therapeutic potential of the different hepcidins against a range of fish and mammalian pathogens, using in vitro and in vivo assays.	Fish antimicrobial peptides: characterization of sea bass hepcidins and their potential therapeutic applications	https://www.fct.pt/apoios/projectos/consulta/vglobal_projecto.phtml.en?idProjecto=129390&idElemConcurso=7496	\N	\N	t	2024-05-09 13:12:01.153+02	f	\N	\N
AQUAHEAL	\N	Newton C. Marcial Gomes	2021	1010896	300	703	\N	\N	358129.00	403045	2018	There is now growing awareness that the microbiome of aquacultures should be a priority in the technological development and sustainable expansion of the sector. However, the lack of knowledge about the effect of different strategies on modulating the water microbiome on fish pathogens and host-microbe interactions is an obstacle to developing a sustainable alternative to control aquaculture diseases. In this project, we intend to apply the concept of microbiome modulation, based on the use of prebiotics and probiotics for the development of innovative strategies that allow the modulation of the water microbiota and suppression of diseases in intensive aquacultures with a recirculation system (RAS).	Microbial modulation in aquacultures with recirculating system: towards a disease-suppressing production system	https://www.cesam-la.pt/projetos/aquaheal-modulacao-microbiana-em-aquaculturas-com-sistema-de-recirculacao-em-direcao-de-um-sistema-de-producao-supressor-de-doencas/	\N	\N	t	2023-10-31 14:39:06.289+01	f	\N	\N
COFASP	nigoe@fi.dk	Niels Gøtke	2017	16743	100	9	303	27	1999912.00	499	2013	Research and innovation are central elements in the Europe 2020 Strategy and it is recognised that bioeconomy is an important element of the Strategy. DG RTD has issued a European Strategy Innovating for sustainable growth: a bioeconomy for Europe paving the way to a more innovative, resource efficient and competitive society that reconciles food security with the sustainable use of renewable resources, while ensuring environmental protection. COFASP will directly address actions envisaged within fisheries, aquaculture and seafood: 1) to enhance scientific knowledge and innovation reinforcing advice on fisheries management supporting decision making and strengthening an ecosystem-based fisheries management as central principle of the revised Common Fisheries Policy; 2) to implement the EU Strategy for the Sustainable Development of Aquaculture through development of strategic guidelines and implementation of national strategic aquaculture plans; and 3) to promote consumption of safe, nutritious and healthy European seafood and ensure traceability of seafood from net and cage to plate. Based on the earlier ERA-NET MariFish and the running ERA-NET SEAS-ERA, focusing on capture fisheries, aquaculture and seafood processing including distribution to consumers the objectives of COFASP are: 1. To lay the basis for exploitation according to the precautionary principles and to enhance innovation in and competitiveness of the primary sectors fisheries and aquaculture as well as subsequent seafood processing and distribution to the consumer 2. To define the science, information and data necessary to underpin the revision of the CFP and to ensure its successful implementation by designing complementary national research programmes and outlining monitoring and information/data sharing systems needed.	Cooperation in Fisheries Aquaculture and Sea Food Processing	https://cordis.europa.eu/project/id/321553	\N	1	t	2021-07-13 17:01:47.863+02	f	\N	\N
	marin@nofima.no	Jogeir Toppe	2005	12395	200	16	\N	\N	\N	300819	2005	The by-products from crab contain many valuable components that could become sought-after ingredients in feed, food and for use in agriculture.\r\nProcessing of by-products could be a supplement to existing activities for those who process crab, and will also possibly. be able to utilize existing labor during periods of small catch.\r\nAnother important aspect of increased utilization of by-products will be to reduce the problems of waste management. Shells from cages, claws and feet, together with internal chitin structures and remnants of meat, make up about 50% of the by-products, while liver and roe mass as well as other internal organs make up the remaining 50%. By utilizing the by-products, it will be possible to turn the problem of waste into a valuable product that can be sold.\r\n\r\nGoal: to obtain the necessary information that can form a basis for considering the commercial use of by-products from crab (Cancer pagurus) as an ingredient in cod feed.	Bioprodukter fra taskekrabbe som fôringrediens til torsk - Organic products from crab as a feed ingredient for cod	https://www.fhf.no/prosjekter/prosjektbasen/313193-2/	\N	\N	t	2023-09-12 12:24:58.377+02	f	\N	\N
	jyri.olt@emu.ee	Jüri Olt	2014	10965	200	16	\N	\N	42332.00	402669	2013	\N	Cultivation of microalgae for binding the CO2 from energy production	https://www.etis.ee/Portal/Projects/Display/eb8e6214-fff1-429d-9197-b76fbbbe745e#General_information	\N	\N	t	2023-09-12 14:29:55.403+02	f	\N	\N
FôrNor	\N	Ola Øyen	2022	1011200	200	16	\N	\N	599999.00	402774	2021	Synergifabrikken AS has an ambition to establish industrial production of fish feed based on sustainable Norwegian forest-based biomass. The objective in FôrNor project is to establish competence and prepare the basis for building and starting up a pilot plant to produce protein from Norwegian forest-based biomass. The project covers the entire value chain from lignocellulosic biomass (Synergifabrikken), fractionation and pretreatment of forest-based biomass (RISE PFI) to protein production (RISE Processum) and further to the development of new sustainable fish feed pellets (NOFIMA). The project includes representatives from aquacultur industry also. by developing fish feed with a high content of self-produced protein from forest-based biomass, Synergifabrikken AS will meet the markets and society’s growing demands for alternative, sustainable and short-distance ingredients for fish feed.	Sustainable fish feed from Norwegian forest-based biomass	https://prosjektbanken.forskningsradet.no/project/FORISS/321588?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=990	\N	\N	t	2023-10-09 14:23:32.002+02	f	\N	\N
	markus.meier@smhi.se	Meier Markus	2021	1010659	200	16	\N	\N	243630.00	402402	2019	According to the new EU Regulation on organic farming from 2018, starting from January 1st, 2021 each EU Member State must provide a database which lists the national available organic animals and juvenile aquaculture animals transparently. This database is similar to the database for organically propagated seed, which has been obligatory for all member states since 2004 (EU regulation 834/2007 and EC Regulation 889/2008). In order to meet the requirements of Art. 26 of the EU Regulation 2018/848 and the corresponding implementing regulations, which will come into force on January 1st, 2021, the aim of the project is to develop a compliant database for organic animals and juvenile aquaculture animals. The database should be accessible to all interested parties, including farmers, traders, suppliers, the control bodies and competent authorities to provide them a quick and efficient way to check the availability of organic and juvenile aquaculture animals. Additionally suppliers can list their available animals and farmers can request, if necessary, a derogation for buying conventional animals. Therefore, the database will become a central source of information and platform for various animal species and serves as a basis for the reporting to the EU Commission about granted derogations. An extension of the database and its use by authorities in other European countries is planned in order to support the harmonization of databases for organic animals and juvenile aquaculture animals and the resulting derogation procedure in the European market.	Development of a Database for organic animals and organic juvenile aquaculture animals according art. 26 of the EU Regulation 2018/848	\N	\N	\N	t	2023-10-19 08:57:14.61+02	f	\N	\N
	knut.roflo@fkf.no	Knut Røflo	2022	100052	200	16	\N	\N	599380.00	402486	2019	Main objective:\r\nTo establish scientific documentation on the protection of salmon against salmon lice infection throughout the production cycle by a combination of primary vaccination in the form of an injection before release into the sea and a subsequent oral boost vaccine via feed.\r\nSub-goals:\r\n1. Produce immunoglobulin Y (IgY) in order to document the preventive and ""therapeutic"" effect against salmon lice infection. \r\n2. Testing oral delivery of IgY as a prophylactic and ""therapeutic"" principle in the early stages of infection. \r\n3. Document duration of effect of injection and oral immunization.	Control of lice infestations in Atlantic salmon with immunoglobulin Y (IgY)-based interventions	https://www.fhf.no/prosjekter/prosjektbasen/901569/	\N	\N	t	2023-10-19 08:58:47.57+02	f	\N	\N
	Erling.olaf.koppang@veths.no	Erling Olaf Koppang	2005	12406	200	16	\N	\N	\N	300529	2004	This is a preliminary project at the Norwegian School of Veterinary Science to investigate the cause of melanin spots in the muscles and organs of farmed salmon.\r\nOccurrence and significance\r\nA survey of the extent of the problem has been conducted. Pigment spots in the muscles are often deep and are not detected by standard quality control after slaughter, therefore three filleting/smoking plants were contacted, one foreign and two in Norway. The foreign producer received raw materials from 44 suppliers last year and could report 4% rejects of total volume due to pigment spots. Rejects below 1% of the delivery were not registered. Nationally, the occurrence of pigment spots in fillets was 10-20% in one and 8-10% in the other producer. Partial rejection was carried out as needed. This extra trimming was time-consuming and costly, and additionally, the trimmed fillets had to be used in other specially adapted production. Roughly estimated, 4% or higher rejection of fish amounts to 2000 tons out of 500,000 tons of fish produced in Norway. This results in significant loss of value. In addition, there are extra production costs.\r\nPigment spots in muscles\r\nFilleted salmon with pigment spots were collected on the filleting line to study and describe the pathological changes, as well as to explore causal relationships and factors affecting melanin formation. A detailed description of this material was published in the Journal of Fish Diseases in January 2005 (Koppang et al. 2005). In brief, oil/fat droplets surrounded by granulomatous inflammation were observed. This inflammation gathered pigment-containing cells that caused the black pigment spots observed in the fillets visually. Injected oil as a cause of these changes is discussed in the article and is associated with the development of autoimmunity and general inflammatory conditions in mammals.\r\nMelanomacrophages/pigment cells\r\nTo study the mechanisms and functions of melanomacrophages found in the inflammatory processes, we have used genetic and electron microscopic examinations to study melanogenesis in these cells in cell culture. We have cloned and sequenced genes specific for melanin formation in salmon. We have shown that these genes are expressed in a salmon cell culture consisting of presumptive macrophages. Further examination of these cells in electron microscopic studies showed that they produced melanin that was sent out through channels in the cells' surface. Furthermore, the cells were positive for CD83, which is a marker for special cells in the immune system (Haugarvoll et al. 2006).\r\nConclusions:\r\nThe following conclusions can be drawn from the preliminary project:\r\n- The problem of melanization is extensive in Norwegian fish farming.\r\n- Melanin spots in muscles seem to be associated with the use of oil-based vaccines.\r\n- The melanin spots consist of inflammatory cells and melanomacrophages that often surround drops of fat, presumably vaccine components.\r\n- It is not known how the oil component in vaccines is distributed and metabolized in fish, but it is likely to be localized in fatty tissue such as muscles over time and may cause damage there.\r\n- Melanized inflammatory cells in fish can produce their own melanin.\r\n- Melanized inflammatory cells in fish appear to consist of a specific leukocyte population with unknown mechanisms.	Pigmentflekker i muskulatur og organer hos atlantisk laks - Pigment spots in muscles and organs of Atlantic salmon	https://www.fhf.no/prosjekter/prosjektbasen/541014/	\N	\N	t	2024-04-18 16:53:01.213+02	f	\N	\N
	atle.mortensen@nofima.no	Atle Mortensen	2012	12395	200	16	\N	\N	98400.00	300244	2012	We evaluated different external marking methods for farmed salmon to differentiate it from wild salmon without any special tools. Once identified from external marks, the escaped salmon can be traced back to the original farm using molecular methods. Three marking methods were tested: 1) Adipose fin removal, 2) Freeze branding and 3) VIE. Of these methods, only complete removal of the adipose fin met the requirements for durability and readability and is also the cheapest and easiest method to automate. Adipose fin removal had no negative effect on growth/survival and is the best of the evaluated tagging method with respect to biology, technology, economics, market, and fish welfare/health.\r\n"To evaluate existing labeling methods with a view to safe identification of escaped farmed salmon.\r\n\r\nTo evaluate the possibility of labeling on a large scale.\r\nTo assess the costs associated with different branding methods.\r\nTo assess market reactions to different branding methods.\r\nTo advise on the choice of branding method.	Fysisk merking av oppdrettslaks - Physical labeling of farmed salmon	https://www.fhf.no/prosjekter/prosjektbasen/900707/	\N	\N	t	2022-07-30 14:38:48.462+02	f	\N	\N
	kristian.prytz@fhf.no	Kristian Prytz	2007	100095	200	16	\N	\N	\N	300499	2007	The project "Killing of farmed salmon on a boat" Part 1 - Phase 1, was completed in February 2007.\r\nThe main goal was to evaluate the use of mammoth pump, anesthesia, bleeding, killing and transport of farmed salmon directly in wellboats as an alternative to wellboat transport of live salmon and\r\nland-based slaughter. Direct slaughter (also called Dead-haul) is most important during periods of high temperature (occasionally high mortality) or in case of disease outbreaks (reduce risk of infection). The experiments was very positive and the client (Marine Harvest) now wants to scale the activity.\r\nRecovery in fish, from exhausted to rested (eng: rested) takes a long time. Negative impacts on the slaughter fish in the cage will be difficult to "repair" before stunning and slaughter. Return in Farming nets are very critical in the experiment.	Avliving av oppdrettslaks på båt fase 1 - Killing of farmed salmon on boat - phase 1	https://www.fhf.no/prosjekter/prosjektbasen/573024/	\N	\N	t	2023-10-31 08:56:12.076+01	f	\N	\N
BASEMAN	gunnar.gerdts@awi.de	Gunnar Gerdts	2018	10142	400	709	\N	\N	\N	402069	2016	Although microplastics (MP) are recognized as an emerging contaminant in the environment, currently neither sampling, extraction, purification nor identification approaches are standardized, making the increasing numbers of MP studies hardly ‐if at all‐ comparable. The overall goal of this interdisciplinary and international collaborative research project, is to overcome this problem through a profound and detailed comparison and evaluation of all approaches from sampling to identification of MP. Our collaborative research project combines experienced MP scientists (from different disciplines and countries) in a cutting edge project addressing the JPI Oceans (JPI‐O) pilot call “Ecological aspects of MP in the marine environment”. Our project tackles two major topics: 1) “The validation and harmonization of analytical methods” which is indispensable for 2), the “Identification and quantification of MP”. The results of the project will equip EU authorities with tools and operational measures that may be applied to describe the abundance and distribution of MP in the environment. Such tools will permit JPI‐O evaluation of member state compliance with existing and future monitoring requirements.	Defining the baselines and standards for microplastics analyses in European waters	https://repository.oceanbestpractices.org/handle/11329/1205	\N	\N	t	2023-11-17 17:06:57.407+01	f	\N	\N
	geir.ottesen@fiskeriforskning.no	Geir Grundvåg Ottesen	2010	12395	200	16	\N	\N	813606.00	301667	2006	This research program focuses on market-based product differentiation in the seafood industry. This kind of research is much needed in an industry where most products can be characterised as commodities and where the main competitive variable is (low) price. Through this program we aim to further develop Fiskeriforskning's competence regarding strategies and methods for product differentiation and market testing of seafood products - which represents central areas in Fiskeriforskning's strategies for research. The research is organised around two main projects. Project 1 will focus on market testing of seafood products and project 2 will focus on differentiation strategies. Each project will produce one PhD and consist of a team of researchers to support this. The research is expected to be highly useful for the Norwegian seafood industry both in the short and long term. To make sure that the research is relevant and useful two main companies in the seafood industry is part of a "reference group" for the program.\r\n	Market-Based Product Differentiation in the Seafood Industry	https://prosjektbanken.forskningsradet.no/en/project/FORISS/173523?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Kathrin+Sunde	\N	\N	t	2023-11-24 12:13:33.468+01	f	\N	\N
NAPROPERA	markus.meier@smhi.se	Meier Markus	2022	1010657	200	16	\N	\N	346935.00	402399	2019	Insufficient hygienisation in aquaculture impairs the health status of the fish, leading to waste of the resources and economic loses for the producers. To reduce the loses, a professional approch is urgently needed. One promising approach is the prophylaxis/hygienisation with substances based on peracetic acid. Compared with medicines and antibiotics, peracetic acid-based substances are friendlier to the environment, the consumers and the fish. To achieve these positives, following requirements must be fulfilled: 1. a professional application method and 2. a reliable measurement method. Unfortunately both are missing in aquaculture practice. With the present project, the relevant knowledge from research and practice will be converted into a practice-feasible product. This product provides a suitable application strategy depending on the onsite situation, and also enables a quick onsite doses control. With the help of this product, healthier fish will be produced with better resource efficiency and greater economic benefits. Furthermore, the food safety of the aquaculture products will be improved. Through the utilization of the product and the spread of the knowledge, the knowledge transfer from research into practice, as well as the cooperation between research organizations and the producers in Germany, will be enhanced.	Sustainable prophylaxis in aquaculture through peracetic acid use	https://www.igb-berlin.de/en/project/napropera	\N	\N	t	2023-09-29 12:12:58.115+02	f	\N	\N
Microalgae 2021	sigrun.reumann@uis.no	Sigrun Reumann	2022	15100	200	16	\N	\N	1360500.00	401314	2013	The project aims at establishing a fundamental biotechnological toolbox for microalgae R&D in Norway. The target algae are production strains of omega-3 fatty acids. We will try to create a molecular toolbox that is required for genetic engineering of microalgal production strains (e.g. nuclear and chloroplast transformation) to allow metabolic engineering. We also intend to develop technology-assisted breeding (non-GM approach) by forward genetic screens to optimize omega-3 fatty acid productivity. High-level gene recombinant protein expression such as fish vaccines shall facilitate the commercialization of microalgae and product extraction by a biorefinery approach.  	Molecular design of improved production microalgae to accelerate the establishment of an algae-based bio-economy in Norway	https://prosjektbanken.forskningsradet.no/en/project/FORISS/226973?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=30&TemaEmne.2=Mat+-+Bl%C3%A5gr%C3%B8nn	\N	\N	t	2023-10-31 11:35:42.008+01	f	\N	\N
	seong-chea.chua@skretting.com	Seong-Chea Chua	2024	12924	200	16	\N	\N	600000.00	402944	2021	This research project is the result of an agreement between Skretting, SINTEF and NORCE for the development of the new single cell protein product.\r\nToday, Skretting predicts that new sustainable sources of feed ingredients will be increasingly important for securing the\r\nfuture production of aquaculture feed and it is then continuously scouting for alternative protein sources for aquaculture feed ingredients. Skretting has embarked upon a series of ambitious, company-wide strategies that aim to drive the aquaculture feeds expansion of the company, while following the principle to contribute to the reduction of\r\nthe aquaculture industries’ reliance on marine ingredients and ingredients that have a high environmental footprint.\r\nThe main idea of this project is to prepare for the future by developing yeast biomass into a high-quality protein source affordable to be used in salmon feeds. This can be achieved by development of a new processes for increasing protein digestibility and possibly increasing protein content of the yeast biomass. The knowledge created in this project will be used to scale-up and build an industrial process for the new yeast product.	High Digest SCP - Unlocking the Potential of Yeast Protein	https://prosjektbanken.forskningsradet.no/en/project/FORISS/327861?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=60&TemaEmne.1=LTP2+Hav&source=FORISS&projectId=315482	\N	\N	t	2024-05-13 17:47:24.291+02	f	\N	\N
	post@nofima.no	Wenche Bjørkeng	2015	12395	200	16	\N	\N	262472.00	301719	2012	Sandanger AS will develop a new type of production of small individual packages of attractive fish spreads for adults and children. The order shall be based on cuts of mackerel and salmon and respond to the market's wishes for several varieties of fish spreads with good taste and high nutritional value.\r\n\r\nGoals:\r\n1. Examine customers' wishes in relation to fish spreads with simple experiments, observation and customer surveys in commercial kitchens and the grocery market, and give the company an innovative market advantage\r\n2. Investigate and solve technological challenges (oxidation / quality) that partially hinder the realization\r\n3. Prepare prototypes and test these according to models for selected customer segments and continue these to a series of products (4 pcs.)\r\n4. Document maximum sensory and nutritional quality of frozen cuts from mackerel and salmon for cold cuts production through optimized routines for raw material handling, thawing, heat treatment and packaging at Sandanger\r\n5. The products must be tested in simple final market tests at hospitals / COOP stores	Attraktivt fiskepålegg - Attractive fishing spread	https://nofima.no/prosjekt/attraktivt-fiskepalegg/	\N	\N	t	2023-11-24 12:15:33.147+01	f	\N	\N
	bjorn.tore.rotabakk@nofima.no	Bjørn Tore Rotabakk	2023	12395	200	16	\N	\N	241546.00	402601	2022	Most fresh fish is transported by truck in expanded polystyrene (EPS) boxes cooled with ice. Due to insufficient cooling of fresh fish before packing/icing and/or during transport, a significant amount of the ice melts and the meltwater is allowed to run off the trucks and onto Norwegian roads. Norway is a major exporter of seafood, with an export of 1.7 Mt of wild-caught fish and 1.4 Mt of farmed fish in 2021. Of this, 1.1 Mt of salmon was exported fresh (SSB), while 111 Kt of cod fish was fresh. The Norwegian Seafood Association and the Norwegian Truck Owners' Association (NLF) estimate that a single truck can release up to 3,600 l of meltwater during a 36-hour transport.\r\nBased on this, a project is being planned to provide knowledge about preferred temperature regimes from packaging to delivery of fresh fish in order to reduce the amount of meltwater during transport. The research challenges in this project are divided into three: (1) Document the current status and document temperature during transport, (2) quantify melting rates during transport, and (3) map possible existing solutions and how this is solved in other seafood nations.\r\nMain objective:\r\nTo provide knowledge about preferred temperature regimes from packaging to delivery of fresh fish in order to reduce the amount of melt water during transport.\r\nSub-goals:\r\n1. To document the current status and practice for documenting the temperature during transport.\r\n2. To clarify how much meltwater there will be if all applicable requirements and best practices for temperature in the product and the cold chain up to the receiver are fully complied with.\r\n3. To clarify which practical temperature regime provides the least possible runoff without negatively affecting fish quality.\r\n4. To survey equipment for collecting meltwater during transport and whether it is dimensioned as needed.\r\n5. To carry out a comparative study of how these challenges are handled by other comparable producer nations (such as the Faroe Islands, Iceland and Ireland).\r\n6. To draw up clear recommendations for measures that can contribute to reduced meltwater based on the results from the above sub-goals.	Reduce run-off from fresh fish transport on trucks	https://www.fhf.no/prosjekter/prosjektbasen/901778/	\N	\N	t	2023-11-22 12:26:50.046+01	f	\N	\N
EcoeFISHent	demartino@filse.it / rainisio@filse.it	Pietro De Martino / Valeria Rainisio	2026	1011322	100	600	\N	\N	18583715.00	402871	2021	EcoeFISHent demonstrates a replicable systemic and sustainable cluster for territorial deployment of the climate-neutral circular economy by creating six multilevel and synergic circular value chains (CVC) interconnecting blue-and green-economies to reconcile human industrial and economic activities with marine ecosystems and marine protected areas. The EcoeFISHent innovative bio-mass pre-treatment and extraction technologies will enable sustainable and efficient exploitation of fish processing side-streams (FPS) by obtaining bio-actives and galantine for high value-added food supplements and skin care products, biodegradable and compostable barrier layer for food packaging. Other fishing-and fish-industry side-streams (FFS) will undergo the Black Soldier Fly bioconversion to yield innovative soil fertilizer, oil for biodiesel and chitin for cosmetic applications. End of life fishing nets from aquaculture and fisheries will be recycled and converted into automotive polymer-based components and into packaging for cosmetic products. The multilevel interconnected cluster will be managed by a cloud-based platform communicating with physical IT systems enabling safe and efficient operation of the logistic and transport infrastructure. The cluster business model and the cluster digital twin will allow simulating critical and optimal scenarios for quantitative analysis of cluster performance measured by dedicated KPIs, also enabling the assessment of the cluster replicability in other geographic areas and fostering investments pipelines. Community and stakeholders involvement will be promoted also in the implementation of specific actions for marine ecosystem preservation by modeling, application of better practices and technologies for strongly reducing by-catch and for stopping ghost gears. Social and justice inclusion programs will be implemented by employing disadvantaged individuals, to increase overall cluster employment and to apply distributive justice criteria	Demonstrable and replicable cluster implementing systemic solutions through multilevel circular value chains for eco-efficient valorization of fishing and fish industries side-streams	https://ecoefishent.eu/	\N	\N	t	2023-03-27 12:46:03.556+02	f	\N	\N
	kate.anderssen@nofima.no	Kate Anderssen	2024	12395	200	16	\N	\N	750300.00	402546	2021	Main objective:\r\nTo investigate whether hyperspectral imaging/spectroscopic measurement can be developed as a method for predicting texture in salmon fillets.\r\nSub-goals: \r\n• To investigate the relationship between hyperspectral imaging of salmon fillets and measured texture in the same raw material. \r\n• To investigate whether hyperspectral imaging of salmon fillets can be used to predict texture development during storage.\r\n• To investigate whether a point measurement can be sufficient to predict texture in the storage process based on the hyperspectral images. This is to be able to assess alternatives in the development of method/instrumentation; say, for example, whether it will be possible to develop a hand-held measuring instrument.	Measuring the texture of salmon - method development using spectroscopy	https://www.fhf.no/prosjekter/prosjektbasen/901683/	\N	\N	t	2024-04-29 09:29:55.538+02	f	\N	\N
SCREEN AND TOXIN	\N	Patrícia A. Oliveira Pereira Kowalski	2023	13452	300	703	\N	\N	124367.00	403123	2021	The contamination of bivalve molluscs by lipophilic toxins is responsible for human poisoning with manifestations that can be severe. In Portugal, the most common toxins are those of the ocadaic acid (OA) group, associated with diarrheal poisoning called DSP (Diarrhetic Shellfish Poisoning). Given the danger of these poisonings, several species of bivalves with commercial interest are analyzed weekly at the National Marine Biotoxin Reference Laboratory of the Portuguese Institute of the Sea and Atmosphere (IPMA) to evaluate the occurrence of lipophilic toxins. The capture and marketing of bivalve molluscs in countries belonging to the European Union is prohibited when the levels of toxins of the OA group exceed 160 μg equivalent of OA per kg of mollusc. According to IPMA data, the fishing and capture of shellfish (Donax trunculus) in the Eastern Algarve can be prohibited for about 4 months a year, with a higher incidence in the summer months. The impact of this ban is high in economic and social terms, considering the great dependence on this resource in the Eastern Algarve region. In fact, conquilla is emblematic in the Algarve and a regional delicacy, and its consumption has a positive impact on tourism in the region. Contamination of bivalves by OA toxins is associated with many factors, but the phenomenon is not yet fully understood. In the summer period, there is an increase in the local population in the Eastern Algarve that seeks the region for summer, mainly to enjoy the beaches. During this period, the use of sunscreens by vacationers is recurrent with the purpose of protecting the skin against UV rays, which are highly harmful to health. This consumption will lead to the introduction of a high concentration of organic compounds (with UV filter action) in coastal waters, essentially through the entry of bathers into the seawater. Thus, in the summer months there are new (and more) contaminants in the coastal waters of the Eastern Algarve, namely active ingredients in sunscreens, such as oxybenzone whose toxicity is scientifically recognized for aquatic organisms. In this project, it is considered that the shellfish (Donax trunculus) will take longer to eliminate ocadal acid in scenarios of co-exposure to oxybenzone, as will occur in the summer on the beaches of the Eastern Algarve. This delay in the elimination of ocadal acid will lead to an increase in the period of closure and capture of this valuable resource, with very negative socio-economic implications. It is also predicted that "greener" sunscreens (e.g. where oxybenzone is replaced by molecules originating from marine macroalgae) will not have the same effect of slowing down OA metabolism. Therefore, these alternative sunscreens will not have a negative impact on shellfish-dependent economic activities in the Eastern Algarve region (such as fishing, aquaculture, tourism). If these two hypotheses are verified, it will be recommended to replace sunscreens with oxybenzone with others "free of this compound", possibly with molecules originating from marine macroalgae (such as Ulva spp.) in their constitution. Awareness-raising actions on the harmful effects of sunscreen ingredients on the environment are foreseen in the project, as well as dissemination initiatives.\r\n	Interference of sunscreens in the accumulation of marine biotoxins in shellfish (Donax trunculus) and search for green alternatives: innovation for environmental and socio-economic sustainability	https://www.cesam-la.pt/projetos/screen-and-toxin-interferencia-de-protetores-solares-na-acumulacao-de-biotoxinas-marinhas-em-conquilha-donax-trunculus-e-procura-de-alternativas-verdes-inovacao-para-a-sustentabilidade-ambiental/	\N	\N	t	2024-02-12 15:26:24.554+01	f	\N	\N
MATGEN	anna.wargelius@imr.no	Anna Troedsson-Wargelius	2021	10006	200	16	\N	\N	870500.00	401460	2016	This project will elucidate the link between the genetic prerequisite for age at maturation and how environmental cues can modulate or overrun this trait. Recent results show that one single locus can largely determine sea age at maturation in Atlantic salmon. This has opened a door to directly investigate the link between the genetic and the environmental regulation of the age at maturity trait in salmon.\r\nUnderstanding the age of maturation trait in salmon is a pre-requisite for sustainable farming;  early maturation causes significant impacts on: (i) fish welfare  through increased susceptibility to disease and hypo-osmoregulatory problems in sea cages; (ii) production losses caused by mortality, impaired growth, and down-grading at harvest; (iii) genetic interactions with wild fish, since escaped early maturing fish have a lower risk for mortality before succeeding to spawn.  We recently described a selective sweep locus which strongly influences sea age at maturity, which encodes three genes, with the vgll3 gene showing the strongest signature of selection. However, the causative genetic variant(s) at this locus are unknown. This project aims to find the causative variant and link this/these genetic variants to either protein function or gene expression control.	Sexual maturation in salmon - Causal genetic variants and the link between epigenetic and genetic contribution to the trait 	https://prosjektbanken.forskningsradet.no/project/FORISS/254783?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=240&ProgAkt.3=HAVBRUK2-Stort+program+for+havbruksforskning	\N	\N	t	2024-05-09 12:10:50.995+02	f	\N	\N
Trålfangst	\N	John Willy Valdemarsen	2010	10006	200	16	\N	\N	195145.00	300735	2010	Fishermen experience that certain trawls / trawl types catch up to a certain amount of catch and that continued trawling through good fish registrations does not increase catch. The explanation given for this phenomenon is often that the catch in the trawl bag creates a "bucket effect" that prevents the fish from getting backwards and into the trawl bag. It is assumed that the fish go out through the large meshes further forward in the trawl. The other explanation for the fact that trawls catch worse in some situations is that increased load from catch accumulation significantly narrows the circumference backwards in the trawl bellows. This results in the accumulation of fish rather than the narrowing, and with increasing accumulation of fish, they will eventually be able to escape through the larger meshes further forward in the trawl. It is desirable to gain basic knowledge about what is the reason why some trawl types stop catching more fish when the trawl bag contains a certain quantity of fish. Through such knowledge, one will be able to implement structural changes to avoid such effects. This will also contribute to reduced fuel consumption. The tank experiments with the grid cone carried out within the project showed that the water flow inside a cylindrical net is not reduced in the opening, and that only reduced water flow was detected in the immediate vicinity of the net. The width of the area with reduced water flow increased backwards in the net cone, which is explained by frictional forces along the net and a boundary layer that is built up when the net is parallel to the tow direction. The experiments with a similar net cone towed at sea with M / S "Catch" up to 5 kn tow speed showed a similar flow pattern inside it. No reduced water flow was measured in the inlet, but a noticeable reduced water flow in the very vicinity of the network backwards in the network cone network than the actual water flow at distances more than 50 cm away from the network. The measurements of geometry behind the trawl bellows at different “catch loads” clearly showed that the cross section is reduced with increasing load from catch. The most important consequence of this is that the cross section is reduced for the various panels backwards (“Throat effect”). This means that fish come closer together when they are to fit through a net section, for example with a 200 mm mesh size. Closer to fish normally means that it panics and swims against the net wall.\r\n	Trålfangst: Årsaken til redusert effektivitet for enkelte tråltyper når fangsten øker - Trawling: The reason for reduced efficiency for some types of trawl when the catch increases	https://www.fhf.no/prosjekter/prosjektbasen/900285/	\N	\N	t	2021-05-27 20:22:22.149+02	f	\N	\N
LIFE REFISH	\N	\N	2025	1011424	100	3	\N	\N	3045305.00	402893	2022	LIFE REFISH intends to create the first demonstration biorefinery for fish and shellfish raw materials that, through the application of the most advanced technology, allows the valorization of these fishery and shellfish resources, currently underused, into high added value products with great potential for market.\r\nThe objectives and scope of LIFE REFISH are:\r\n1) Determine the composition, the optimal conditions and the necessary parameters for the previous handling, conditioning and storage of the discards.\r\n2) Expand and demonstrate the feasibility of a demonstration-scale biorefinery capable of valorizing 300 kg/h of waste and by-products.\r\n3) Validate the performance and commercial value of the eight high added value products resulting from the valorization process.\r\n4) Take the necessary measures to prepare the production on an industrial scale (4 tons/h) and the commercialization.\r\n5) Evaluate the environmental, social and economic repercussions.\r\n6) Sensitize the relevant target audience on the environmental problems related to discards and the EU environmental policies to curb this practice.	Flexible biorefinery to valorize discards and by-products of European fishing and shellfish production	https://liferefish.com/	\N	\N	t	2023-03-28 11:40:07.36+02	f	\N	\N
The Blue chain	\N	Elise Vandewoestijne	2018	100982	100	19	\N	\N	2748752.00	402202	2016	"In 'The blue chain' an attempt was made to approach the entire chain. On the one hand, a protocol was drawn up describing the most important parameters that are important for successful cultivation of spirulina in our border region. Much attention was paid to sustainability, economic feasibility and quality. Subsequently, a protocol was also developed for extracting and purifying phycocyanin. The phycocyanin was then used to color paper, cardboard, coating, biocomposite and textiles. As a protein, phycocyanin has the property of being both temperature and light sensitive, which meant that thorough research was necessary before this natural dye could be used. \r\nAfter much effort and additional research, stabilization of the blue dye has been successful to a limited extent, but insufficient for a wide range of applications. It was not possible to find an answer to the UV sensitivity of paper, cardboard, coating and biocomposite: after coloring the materials, they turned gray over time. With textiles, especially linen and cotton, it was possible to successfully color these materials with the blue dye. Due to the weak UV stability, it is recommended not to use this dye for textiles that come into contact with direct sunlight. The dye appears to be potentially suitable for other markets. For example, phycocyanin can be recommended on cotton and viscose for mattress ticking. The dyeing process delivers very good results for sweatfastness and contains only natural ingredients. Phycocyanin is also suitable for dyeing interior textiles. We mainly think of furniture fabrics. Furthermore, the dyeing process can also be applied to fine clothing items where hand washing is the rule.\r\nOn the other hand, it is also important to be able to offer the product at a reasonable price. The weak UV resistance, combined with an expected higher cost price, meant that a full business case could not be developed. However, market analyzes were carried out during the project on the economic feasibility and the logistics process for the use of spirulina/phycocyanin in the textile and food sector. The market analysis conducted led to the identification of the key players in the chain and identification of sensitivities in the market, including an identification of barriers and conditions for the use of phycocyanin in the food sector. \r\nSince sustainability was central to the project, it was also examined to what extent duckweed can be grown on residual flows, including those from spirulina cultivation. Impure duckweed clones consisting of a mixture of species (lemna minor and lemna major) show the best growth performance and therefore have the greatest potential for cultivation on residual water. Residual water from aquaculture, drain water from greenhouse horticulture and the discharged water after manure processing are suitable in pure form for growing duckweed. Thin fraction, digestate and whey are unsuitable for growing duckweed. For effluent after the microbiology of manure processing, pig urine and spirulina wastewater, finding a suitable dilution is of great importance to successfully grow duckweed. In pure form, the conductivity and pH are too high, creating toxic conditions for duckweed. Growing duckweed on pure spirulina waste is therefore not possible.\r\nThe project also looked at the applications of duckweed through lab and pilot scale testing. Applications of fresh duckweed in feed, nutrition or refining into high-quality protein products are initially preferred in order to maximally valorize duckweed. The use of duckweed will be further investigated in future research projects."	De Blauwe keten - The Blue chain	https://www.grensregio.eu/projecten/de-blauwe-keten	\N	\N	t	2023-10-30 16:36:13.079+01	f	\N	\N
	\N	Arne Karlsen	2023	1010982	200	16	\N	\N	600000.00	402791	2021	The main objective of the project is to increase value creation, improved profitability, and competitiveness for Norwegian processed white fish, by developing more attractive products with a low environmental footprint. Despite the Norwegian health authorities’ goal of a 20% increase in fish consumption by 2021, consumption is declining. There are several reasons why many consumers do not eat fresh fish regularly, such as varying availability, poor experiences with the quality and that products are perceived as not convenient. In order to increase consumption, both the actual quality of white fish products must be more predictable, and it must be packaged in a sustainable way that is more attractive for consumers. White fish is a perishable product, and the supply of fish varies with season. It is therefore challenging to produce and deliver products with such high quality throughout the year. The product concept to be developed in the project will be based on sustainable packaging systems, quality improvement, increased shelf life and stable delivery throughout the year and aims to enable increased production of processed white fish products in Norway. The project is interdisciplinary and will be performed as a three-year project starting in January 2021.	New production and product concept for more attractive whitefish products with a low environmental footprint for a demanding market all year round	https://prosjektbanken.forskningsradet.no/project/FORISS/321493?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&TemaEmne.2=Fiskeri	\N	\N	t	2023-11-24 12:51:17.788+01	f	\N	\N
	leif.christian.stige@vetinst.no	Leif Christian Stige	2023	12409	200	16	\N	\N	586610.00	402543	2020	The project addresses three overarching questions that are important for developing good strategies against salmon lice:\r\n1. How great is the effect of various control measures against salmon lice?\r\n2. What are good rules of action at plant level to combat salmon lice?\r\n3. How can breeders in an area best coordinate control measures against salmon lice to limit the infection pressure on farmed fish as well as on wild fish?\r\nMain objective:\r\nTo generate knowledge for better empirically based strategies to control salmon lice.\r\nSub-goals:\r\n1. To quantify the effects of various control measures against salmon lice.\r\n2. To develop good rules of action at facility level to combat salmon lice.\r\n3. To investigate how control measures against salmon lice can best be coordinated between facilities in order to limit the infection pressure on farmed fish as well as on wild fish.	LuseControl: Statistical modeling of control strategies for salmon lice	https://www.fhf.no/prosjekter/prosjektbasen/901650/	\N	\N	t	2023-10-23 16:13:10.098+02	f	\N	\N
STUNFISHFIRST	hans.vandevis@wur.nl	Hans van de Vis	2006	13810	100	1	12	4	1585390.00	25693	2005	The overall objective of the project is to develop prototype equipment for humane slaughter of the selected farmed fish species, namely eel (Anguilla anguilla), tilapia (Oreochromis niloticus), sea bass (Dicentrarchus labrax) and turbot (Psetta maxima). Humane slaughter consists of stunning (rendering unconscious without avoidable stress prior to killing). Feasibility criteria rule out individual handling of the concerned species. The aim is therefore to develop prototype equipment for electrical stunning, as this can be applied to batches of fish in water.\r\n\r\n(1) To model the physical processes involved in electrical stunning of fish to predict parameters for electrical stunning of various fish species; (2) To characterize requirements for electrical stunning of the selected species with respect to effectiveness of stunning and product quality; (3) To design and build prototype equipment on basis of the established requirements; (4) To study power saving techniques to facilitate implementation of electrical stunning at small SMEs; (5) To assess prototype equipment with respect to effectiveness of stunning, product quality and operational characteristics required by the SMEs which farm the selected species.	Development of prototype equipment for humane slaughter of farmed fish in industry	https://cordis.europa.eu/project/id/512991	\N	\N	t	2023-06-01 08:54:04.515+02	f	\N	\N
ALIEN OYSTER	eli.rinde@niva.no	Eli Rinde	2013	12374	200	16	\N	\N	317710.00	103124	2011	Introductions of alien species has been recognized globally as a major threat to biological diversity. The invasive Pacific oyster (Crassostrea gigas) was introduced for aquaculture purposes to Europe from Japan during the 1960's to replace over-exploited stocks of European oysters (Ostrea edulis). Low water temperatures were believed to restrict reproduction and establishment of wild populations. However, wild populations were established, for example in the Wadden Sea, and massive spreading of the Pacific oyster took place during warm summers in the beginning of the 2000's. In 2006, mass settlement of the Pacific oyster was observed in Sweden, and in the following years, this was also observed in Norway. The Pacific oyster is a habitat-modifying species that has been shown to have a large impact on the environment, by turning soft bottoms into hard reef structures. Although there are a variety of studies that have addressed the impacts of Pacific oyster on benthic environments, only a few studies have assessed the effects on biodiversity, and to our knowledge, no study has used models to predict the future distribution pattern of this species. In this study, we will: (1) Map the present distribution and model the likely future distribution of Pacific oyster in the Oslofjord; (2) Assess the population structure, mortality, recruitment and population development of the Pacific oyster; (3) Study the effects of Pacific oyster on blue mussel beds and associated diversity of native fauna and flora; (4) Identify the origin and introduction pathway of the Pacific oyster through genetic studies. This project will provide knowledge of introduction routes, establishment, and population development of the Pacific oyster and its effects on native fauna and flora that will help natural resource managers to develop monitoring and action plans for this invasive species.\r\n\r\n(1) Map the present distribution of the Pacific oyster in the Oslofjord and predict areas that are likely to be invaded by the species in the near future (WP1); (2) Quantify mortality and recruitment rate of the present populations (WP2); (3) Study the effect of different densities of Pacific oyster on blue mussel beds and associated fauna and flora (WP3); (4) Perform genetic studies in order to elucidate the origin and introduction pathway of the species (WP4).	Distribution, population development and effects of the invasive Pacific oyster (Crassostrea gigas) in the Skagerrak	\N	\N	\N	t	2024-01-31 16:48:43.197+01	f	\N	\N
Big Akwa	evalena@evalenablomqvist.se	Evalena Blomquist	2023	1011144	200	16	\N	\N	301190.00	403019	2021	The purpose of the project is to generate the knowledge needed before deciding on the establishment of a demo plant with a capacity of 1000 annual tons of fish in connection with a pulp mill, based on a new concept for industrial symbiosis. The ambition is to start building the demo facility shortly after the end of the project, to later expand it into a full-scale production facility with a capacity of 3,000 tons. Overall, the goal is for the concept to enable sustainable land-based fish farming with no or minimal net effect on the emissions from fish farming and the pulp mill as a whole.	New concept for industrial symbiosis provides sustainable and resource-efficient aquaculture	https://www.vinnova.se/p/nytt-koncept-for-industriell-symbios-ger-hallbart-och--resurseffektivt-vattenbruk---big-akwa/	\N	\N	t	2023-10-18 11:22:40.197+02	f	\N	\N
DIVE-IT	sieber@tum.de	Volker Sieber	2020	13156	300	702	\N	\N	1073000.00	402207	2018	Today, bioeconomy is termed as sustainable use of renewable resources throughout related productive sectors. "Knowledge based bio-economy" (KBBE) interlocks traditional academic topics like food research, agri- and aquaculture with new fields such as red, white, green and blue biotechnology to enhance important topics like medicine, health, nutrition as well as the merging of traditional chemical synthesis routes with biological approaches.\r\nOne important part of KBBE is the integration of novel bio-derived catalysts, into biotechnological applications. To achieve this, it is crucial to have a variety of specialized biocatalysts at hand. Therefore, science is looking for new methods to identify novel enzymes to establish completely new and artificial production routes. Promising source for the discovery of new enzymes are metagenomes.\r\nEspecially marine metagenomes offer an enormous potential as the ocean and seas cover not only more than 70% of the earth´s surface, but also comprise an unlimited diversity of ecological niches. Unsurprisingly, Bacteria and Archaea in marine waters constitute a major fraction of global microbial biomass. Marine microorganisms have accordingly been used in the past as a source for novel enzymes, although many challenges exist when aiming at the exploration and exploitation of this biomass. To analyze the vast amount of genetic information within marine metagenomes, an efficient and powerful all-in-one function-linked screening system has yet to be found. \r\nTo overcome these limitations, we want to develop a new screening platform for the fast and reliable all-in-one screening of metagenomes. We will introduce habitat guiding, as a preselection tool and develop an innovative approach that combines an in-vitro compartmentalization system with cell-free protein synthesis as function-based approach. Thus, our technology will improve the exploitation of the unique opportunities of marine microbioms.	Droplet In-Vitro transcription/translation Enzyme IdenTification	https://www.vliz.be/projects/marinebiotech/dive-it.html	\N	\N	t	2023-10-31 11:39:55.117+01	f	\N	\N
ML-REPAIR	\N	\N	2019	13382	100	19	\N	\N	1007093.00	402201	2018	The ML-REPAIR project, capitalizing the results of the Adriatic IPA CBC DeFishGear project, is aimed at strengthening joint governance on marine litter management and developing of solutions among different entities for reducing and preventing marine pollution. The main project activities are focused on testing new educational tools for raising awareness of tourists in the coastal areas and for supporting the strategies for monitoring the marine litter in participative approach of the fishermen community	REducing and Preventing, an integrated Approach to Marine Litter Management in the Adriatic Sea	http://www.ml-repair.eu/it	\N	\N	t	2024-05-16 12:26:20.138+02	f	\N	\N
	kari.kolstad@akvaforsk.no	Kari Kolstad	2010	12395	200	16	\N	\N	1353300.00	301699	2006	Disease and meat quality are of high importance to the aquaculture producer, processor and consumer. However, both disease resistance and meat quality traits are complex to understand and measure, costly to evaluate and slow to improve using current metho ds of selective breeding. In this project we will develop new techniques, new knowledge and a new integration of expertise that will enable us to tackle the problem of selectively improving these complex traits. We will focus on Atlantic salmon, but results from the project will be applicable to other aquaculture species. Simulation models will be developed to test what likely impact new techniques will have on genetic gain and to test alternative designs for selective breeding programs. The cost/benefits associated with the use of these methods and how the IP derived from such project can be well managed and fully exploited will be determined. As disease is a worldwide problem for intensive aquaculture and as animal welfare, meat quality and price are dr iving consumer choices and preferences, the results of this project will be of major significance to aquaculture industries worldwide and, if effectively implemented, could dramatically improve the sustainability, yield and profitability of the industry.	New techniques to achieve more cost efficient selective breeding for improved consumer acceptance of aquaculture products	https://prosjektbanken.forskningsradet.no/project/FORISS/173490?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=3690&TemaEmne.1=LTP2%20Nano-%2C%20bioteknologi%20og%20teknologikonvergens	\N	\N	t	2022-08-26 08:59:32.651+02	f	\N	\N
	w_lart@seafish.co.uk	William Lart	2007	12844	300	703	\N	\N	150000.00	301466	2006	The Sustainable Supply Chain Project (SSCP) was set up in June 2006 to generate a snap-shot of the Clyde fisheries over a 12-month period. Clyde Outreach Officers Michael O'Malley and Frank Armstrong conducted a baseline survey of what is being caught and how the catch is handled through the supply chain, from the sea to the processing factory or onward transport. The Outreach Officers went out with over 95% of the fishing boats in the Clyde Nephrops fleet to sample catches, assess size grades, sex ratios, time-temperature profiles, bycatch and discards. This information has provided an overview of fishing activity throughout the entire Clyde Sea Area, which will help inform the future management of the fisheries. As well as producing a database of facts and figures, Mike and Frank developed a method to allow fishermen to assess their own catch, to better feed into the fishery management process. They also worked to improve relations between fishermen and processors, by facilitating fact-finding visits.	Clyde Fisheries Development - Sustainable supply chain project	\N	\N	\N	t	2023-08-08 16:07:28.147+02	f	\N	\N
Seasoil	ingrid.olesen@nofima.no)	Ingrid Olesen	2025	12395	300	702	\N	\N	\N	402823	2022	The overall project aim is to promote value creation, including ecosystem services, and further expansion of the seaweed industry in Europe. It will fill knowledge gaps on Potential Toxic Elements (PTE) in farmed sugar kelp and As in collected bladderwrack and fucus, in addition to impact of using seaweed material in soil on elemental uptake in crop plants and Carbon Sequestration and Storage (CSS). SeaSoil takes a holistic value chain approach according to the RRI framework, and will:\r\n1) Estimate heritabilities and genetic correlations in contents of Cd, As and I in sugar kelp (Saccharina latissima) from two areas in Norway, and evaluate potential selection response of their reduced contents. Estimate the phenotypic correlation between PTE concentrations, growth rate and biofouling in farmed sugar kelp (WP2)\r\n2) Study the impact of seaweed application rate and water saturation on the As dynamics in soil to determine chemical reactivity and potential bioavailability of labile As using a grass field experiment (WP3)\r\n3) Estimate the potential of seaweed amendments for CSS in agricultural soils (WP3)\r\n4) Study the impact of seaweed production on the environment (primarily climate change) using LCA, and conducting a cost-benefit analysis of the seaweed industry, including ecosystem services (WP4)\r\n5) Study the economic feasibility, and regulatory incentives, for production and use of (residual) biomass from farmed seaweed (WP4)\r\n6) Ensure multi-actor approach and integrated cooperation, communication and human capacity building in line within Responsible Research and Innovation (RRI) (All 5 WPs).	Value creation and ecosystem services of European Seaweed industry by reducing and handling potentially toxic elements from breeding to soil	https://nofima.com/projects/reduction-and-management-of-potentially-toxic-substances-in-seaweed/	\N	\N	t	2024-05-09 08:43:14.137+02	f	\N	\N
	\N	Karl Fredrik Ottem	2023	100345	200	16	\N	\N	600000.00	402775	2021	Operational Welfare Indicators (OWIs) are the tools we use to measure farm animal welfare. Behaviour is a common OWI in many terrestrial farming systems but is a challenging OWI to adopt in aquaculture, as many fish behaviours are hard to quantify and behaviour is difficult to measure in large scale production systems. This means there are still some large knowledge gaps on the behaviour of Atlantic salmon in full-scale farming conditions, but digital transformation offers the promise of better technologies to find solutions to this challenge. In the Fish Behaviour 4.0 project we will utilise the emerging digitalisation of the aquaculture industry to improve our understanding of fish behaviour and develop a behavioural OWI toolbox for salmon farming in traditional and emerging marine rearing systems. Atlantic salmon behaviour will be monitored in full-scale aquaculture production systems using digital fish monitoring technology (e.g. underwater camera’s and/or fish wearables). This will allow the project partners to assess the effects of rearing operations (such as feeding) upon the behaviour of the salmon in full-scale farming conditions. Salmon behaviours will also be linked to environment-based OWIs (e.g. light, water quality), in particular any spatio- and temporal variation in these environmental parameters. Environmental data will be collected using precision environmental monitoring sensors. The effects of environmental factors and rearing operations upon behaviour are potentially complex. Project partners will use multivariate data analysis to characterise the relationships between fish behaviour and other OWIs, identifying systematic trends in behaviour related to differences in the environment and rearing system.	Fish Behaviour 4.0: Transforming fish behaviour into a robust Operational Welfare Indicator for existing and emerging salmon farming system	https://prosjektbanken.forskningsradet.no/en/project/FORISS/317771?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&TemaEmne.2=Marin+bioteknologi	\N	\N	t	2023-10-30 16:48:42.488+01	f	\N	\N
	\N	\N	2021	12277	200	16	\N	\N	72000.00	402245	2017	To summarise, the overall aims of this research are:\r\ni. Produce a time-series (2011 – 2018) of retention probability predictions based on oceanographic modelling.\r\nii. To ground truth some of the modelling assumption (e.g. timing, vertical and horizontal distribution, ecology, development rates) through focused larval survey work.\r\niii. To investigate how oceanographic and other factors explain observed burrow densities in space and time.\r\niv. Examine how much recruitment variation can be explained by oceanographic process and the implications for fishery management decisions and targets.\r\nv. Compare stock connectivity estimates with estimates derived from a parallel population genetics study.\r\nvi. Develop a framework to monitor the impact of changing ocean climate on the recruitment dynamics of commercial species focusing on N. norvegicus initially.	Cullen Fellowship: Oceanographic modelling of Nephrops populations around Ireland	\N	\N	\N	t	2023-06-30 10:38:57.876+02	f	\N	\N
ULTRAFISH	contacto@ultrafish.eu	\N	2020	100864	100	600	\N	\N	1638351.00	402097	2017	Fish stock management in European waters is becoming increasingly important, as it is necessary to ensure the long-term sustainability of fish catch and conserve marine resources. The fish processing industry plays a key role in this strategy, being responsible for ensuring proper handling and preservation of fish products to retain its quality and to increase its shelf life in the market. Aligned with the """"Blue Growth Strategy"""" (COM (2012) 494), Scanfisk, a Spanish company based in Zaragoza specialised in fish processing of fresh & frozen products, has developed ULTRAFISH. The project aims at improving today's processes related to handling and processing of fishery products (fresh and primary processed) by applying a green and innovative technique based on the use of ultrasound to eliminate the use of chemical additives for microbial inactivation. This safe and environmentally friendly processing technique will be implemented at different water-based stages to reduce the processing times and water waste generated in these stages in a cost-effective manner.\r\nBy implementing ULTRAFISH, Scanfisk will lower their costs and time of their processes, able to save time, money and energy, and to produce fishery products with longer commercial shelf life. This will enable them to increase their margin and market share, and to enter new markets which to date were not considered. The EU market will benefit from higher value-added products, to cope with increasing consumer demands, and it will be provided with a novel food treatment technology that significantly contributes to the sustainable management of fish stocks	Eco-innovative processing technology for better quality and shelf life of fish products	https://cordis.europa.eu/project/id/767839	\N	\N	t	2024-04-08 16:22:20.258+02	f	\N	\N
	davor.vidas@fni.no	Davor Vidas	2011	17628	200	16	\N	\N	\N	103170	2006	The marine and coastal areas and resources, and their sustainable development, are of high importance for both Norway and Croatia. In Croatia, various marine-related issues have in recent years occupied an increasingly important place. To support an informed policy-making and public debate, there is a need for scientific research that can enable both broader thematic scope and inter-disciplinary support to legal and policy studies of marine environmental protection and resource management in the Adriatic Sea. This is the purpose of the present project, to be implemented through a longer-term (2006 to 2009) cooperation between the Fridtjof Nansen Institute, Norway, and five among foremost Croatian academic institutions on various aspects of marine studies: the University of Rijeka, Faculty of Law; the University of Zagreb, Faculty of Law; the Institute for Oceanography and Fisheries in Split; the Institute for Marine and Coastal Research at the University of Dubrovnik and the Hydrographic Institute of the Republic of Croatia. The overall goal of the project is to analyse and identify key trends in global, regional and national policy and legal developments on maritime uses, marine environmental protection and resource management, primarily related to the Adriatic Sea and Croatia, but also to broader regional Adriatic cooperation; and to offer sound policy and legal options for responding to the challenges involved. Specific institutional issue-areas studied will embrace new developments in: 1) the International Maritime Organization and the Adriatic Sea; 2) marine issues within the European Union, both sectoral and integrative, and the Adriatic Sea; 3) the regional cooperation on marine environment, including understanding of "the region", and the Adriatic Sea; 4) global and regional fisheries management organizations and the Adriatic Sea; and 5) delimitation disputes in the Adriatic Sea, and their impact on marine environmental protection and resource management.	Marine Environment Protection and Resource Management: The Changing Legal and Policy Framework for the Adriatic Sea	\N	\N	\N	t	2023-08-08 15:47:49.608+02	f	\N	\N
	Duncan.Colquhoun@bio.uib.no	Duncan John Colquhoun	2011	12409	200	16	\N	\N	412500.00	301565	2008	Farming of marine fish species in Norway is currently going through what may be described as a boom period. A combination of technological innovation in the field of larval production, combined with regulated wild-fisheries and concurrent favourable market prices, have made farming of marine species, in particular cod (Gadus morhua), increasingly commercially attractive. Subsequently, production of farmed cod is currently increasing dramatically and is expected to increase significantly within the next few years. As expected, the introduction and increased production of a new species to culture has not been without development of novel diseases. In common with the early days of salmon farming, the primary diseases are found to be bacterial in nature. A new systemic infection caused by F. philomiragia subsp. noatunesis has recently emerged and has rapidly developed into a major threat to the industry. The focus of the proposed project is, therefore, further characterisation of Francisella spp. isolated from fish, in particular that from cod, and precise taxonomic placement of relevant species. A proposed draft genome sequence of F. philomiragia subsp. noatunensis will, through comparative studies of the several available Francisella genomes available to us through our cooperation with the Swedish Defence Agency, will make identification of virulence related traits e.g. pathogenicity islands, type IV secretion systems and possible vaccine candidates etc. possible. The diversity of Francisella spp. in aquatic and terrestrial environments will be studied such that the general level of knowledge relating to the Francisella population and ecology will be increased. The risks of transmission between different fish types and types of organism will be investigated	Francisella philomiragia subsp. noatunensis infection in farmed cod (Gadus morhua): Diagnosis, characterisation, and environmental studies	https://prosjektbanken.forskningsradet.no/project/FORISS/185263?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=120&TemaEmne.2=Milj%C3%B8+og+marine+ressurser+%28utg%C3%A5r+2010%29&source=FORISS&projectId=203594	\N	\N	t	2024-05-13 13:48:44.22+02	f	\N	\N
	pom@matanalyse.no	Per Ole Myklebust	2010	100050	200	16	\N	\N	10272.00	300132	2010	If the Norwegian whaling industry is to survive, one is dependent on starting exports of whale meat and possibly lard. In the last couple of years, attempts have been made to export whale meat to Japan without success. The reason for this is mainly that the meat that has been exported has been based on Norwegian premises for standard meat. Due to the maturation process one has on meat in this country, a microbiological analysis of the meat on arrival in Japan has shown a too high number of bacteria in the meat (too high germ count). Although this is mainly about completely harmless lactic acid bacteria, the Japanese authorities have a set of rules that stipulate that such meat cannot be consumed raw as the Japanese want. The Norwegian whaling industry has to deal with this fact and ensure that the meat exported to Japan is within the standards and qualities that the Japanese set. To be able to do this, one is dependent on finding out how both hunters and buyers should treat the meat and how one should be able to stay within the limits that Japan has set for bacterial content in the meat.\r\n\r\nTo find out how both hunters and buyers should treat the meat and how one should be able to stay within the limits that Japan has set for bacterial content in the meat. To measure the development of total germ count (indicator of the product's microbiological quality) in whale meat during a storage period.	Analyse av mikrobiologisk kvalitet i hvalkjøtt - Analysis of microbiological quality in whale meat	https://www.fhf.no/prosjekter/prosjektbasen/900488/	\N	\N	t	2024-04-09 09:09:43.942+02	f	\N	\N
MSC 3	clu@aqua.dtu.dk	Clara Ulrich	2013	16766	300	703	\N	\N	655274.00	102267	2010	Danish Fishers PO has decided that all commercial fisheries in Denmark should, where possible, operate at the standard necessary to obtain MSC certification by 2012. This project is the third of a suite of EFF-financed projects supporting this challenge. Of particular focus is the absence of management plan for plaice and sole in Kattegat-Skagerrak area, which is one of the prerequisite for certification. While sole stock is regularly assessed by ICES, implying that a management plan could potentially be established on a standard basis, the situation is more problematic for plaice, which assessment suffers from a number of uncertainties and issues which cannot be addressed through a standard benchmark process. DTU Aqua has thus been involved in order to clarify the biological knowledge base for this stock and contribute to suggestions for a more tailored approach to a management plan.\r\n\r\nSustainability certification of the Danish fisheries.	Eco-certification of Danish fisheries	https://orbit.dtu.dk/en/projects/eco-certification-of-danish-fisheries-38885	\N	\N	t	2024-04-08 16:20:21.222+02	f	\N	\N
GENIMPACT	terje.svaasand@imr.no	Terje Svaasand	2007	10006	100	1	1	5	584091.00	25778	2005	Genimpact will integrate current knowledge of the impact of aquaculture on the genetics of wild stocks and identify future research needs.	Evaluation of genetic impact of aquaculture activities on native populations - a European network	https://cordis.europa.eu/project/id/22802	\N	\N	t	2023-10-03 14:42:15.302+02	f	\N	\N
HABIT	robin.raine@nuigalway.ie	Robin Raine	2008	12277	100	1	3	2	1759344.00	25825	2005	The project HABIT researches the development and dispersion of HAB populations in sub-surface micro-layers. It focuses on a genus of phytoplankton that has a serious impact on the economic development of the European coastal zone and which frequently occurs in sub-surface, thin micro-layers. The overall objectives of HABIT are to resolve fundamental patterns in the occurrences of Dinophysis and quantify the processes that are important in governing their distribution. To this end, the project HABIT will i) investigate the maintenance and persistence of high density thin layers through studying interactions between fine scale physical diffusion and net growth and trophic relationships within them; ii) investigate the precise role of small scale structures on the coastal shelf as incubators for accumulations of Dinophysis; and iii) utilise physical models to examine the formation and persistence of gyres on the shelf, to predict their transport, and as a consequence HAB events at the coast. A high-resolution vertical profiler will be utilised in tandem with a moored profiling system currently in use in the US for studying HAB species occurrences. Thin layers of Dinophysis will be identified. Small-scale physical processes (vertical and horizontal diffusion) will be measured, and related to net growth. Results will allow an overview of the balance between dispersion and accumulation in the layers and the time-scale of their persistence. Retention zones and other small-scale structures on the coastal shelf will be investigated as incubators for thin layers of HABs using quality physical models to model and predict the formation, persistence and movement of these structures. In this way, potential incubator sites will be shown to depend on the hydrodynamic regime of the coastal ocean. The origins of HAB events will be identified and essential information given to managers, as the only mitigation action possible for naturally occurring events lies in their prediction.	Harmful algal bloom species in thin layers	https://cordis.europa.eu/project/id/3932	\N	\N	t	2023-10-31 09:12:59.089+01	f	\N	\N
	horbowy@mir.gdynia.pl	Horbowy Jan	2012	17898	200	16	\N	\N	40990.00	101098	2010	Stock dynamics of flounder in the Baltic (stocks in sub-divisions 24-25 and 26) was evaluated. Age-structured and/or difference models were applied. In some attempts fishing mortality was modelled as random walk. Parameters of rational exploitation were estimated (Fmsy and proxies for Fmsy). Analytical equilibrium curves for catch and biomass were developed and used for estimation of MSY parameters. Flounder was re-aged (10 years commercial and survey data) using new method (thin section method). That method showed better consistency of data (age structure in commercial and survey catches) than the previous age determination.\r\n\r\nTo evaluate and quantify environmental and human effects on flounder in the Baltic. To assess the state of stocks To estimate biological reference points including MSY points.	Model interactions flounder resources, the environment and fisheries: a proposal rational exploitation	\N	\N	\N	t	2022-06-28 12:41:26.464+02	f	\N	\N
SUSTAINAQ	bjorn-steinar.saether@nofima.no	Bjorn-Steinar Saether	2009	12395	100	1	6	8	531809.00	26290	2007	Fish farming is increasing in importance as a provider of food for human consumption. However, availability of feed resources, access to water of desired quality and acceptable waste management, may challenge future growth of the European aquaculture industry. It is therefore necessary to identify production techniques to meet these challenges by being sustainable and guaranteeing the production of safe and high quality products. Recirculation Aquaculture Systems (RAS) may be such a technique that can be applicable to more countries within the EU than where it is presently used. Recirculation systems already exist in western countries and have proved economically feasible, permit control of the production process including effluents and escapees. The objective of this proposal is to identify factors limiting sustainable production of seafood in Europe, with a particular focus on the use of RAS.\r\n\r\nThe overall objective of this project was to identify limiting factors restricting sustainable production of seafood in Europe, with particular focus on use of recirculation aquaculture systems (RAS). This achieved by establishing a consortium of aquaculture research partners - 10 - and aquaculture SMEs - 9 - across Europe; Norway, Netherland, France, Poland, Czech Rep., Hungary, Croatia, Romania and Turkey. This consortium gathered information on aquaculture production in different regions, to establish present status and identify possible limitations for future development. The more specific objectives of this project were: (1) Identify the bottlenecks limiting development of aquaculture in EU countries. Further, to evaluate the suitability of RAS to overcome these bottlenecks; (2) To evaluate the suitability of existing RAS in relation to local conditions and fish species, and the need for adaptation of these systems to specific local culture conditions; (3) Share information concerning the different recirculation systems used in European countries in order to establish the state of the art of existing knowledge; (4) Prepare future community RTD activity on recirculation systems aimed at developing sustainable recirculation systems under diverse conditions in Eastern and Western Europe.	Sustainable aquaculture production through the use of recirculation systems	https://cordis.europa.eu/project/id/43150	\N	\N	t	2023-09-13 14:31:09.419+02	f	\N	\N
MARIBE	g.dalton@ucc.ie	Gordon Dalton	2016	13427	100	600	\N	\N	1977951.00	402751	2015	MARIBE aims to unlock the potential of multi-use of space in the offshore economy (also referred to as Blue Economy). This forms part of the long-term Blue Growth (BG) strategy to support sustainable growth in the marine and maritime sectors as a whole; something which is at the heart of the Integrated Maritime Policy, the EU Innovation Union, and the Europe 2020 strategy for smart, sustainable growth.\r\nWithin the Blue Economy, there are new and emerging sectors comprising technologies that are early stage and novel. These are referred to as Blue Growth sectors and they have developed independently for the most part without pursuing cooperation opportunities with other sectors. MARIBE investigates cooperation opportunities (partnerships, joint ventures etc.) for companies within the four key BG sectors in order to develop these companies and their sectors and to promote the multi-use of space in the offshore economy. The sectors are Marine Renewable Energy, Aquaculture, Marine Biotechnology and Seabed Mining. MARIBE links and cross-cuts with the Transatlantic Ocean Research Alliance and the Galway Statement by reviewing the three European basins (Atlantic, Mediterranean, and Baltic) as well as the Caribbean Basin.\r\nThe project begins with an assessment of the current Blue Growth economy. A socio-economic study of the various Blue Growth sectors will be undertaken. Existing business models will be mapped according to best practice methodology, cognisant of their value chains. The technical and non-technical challenges of the business will be identified and proposals made for their mitigation. Key FP7 projects that focus on multi-use of space and multi-use platforms will also be assessed.	Marine Investment for the Blue Economy	https://cordis.europa.eu/project/id/652629	\N	\N	t	2024-05-09 12:16:50.801+02	f	\N	\N
	kjetil@holmeset.no	Kjetil Holmeset	2010	100055	200	16	\N	\N	969255.00	300532	2009	The Autoline fleet has been reduced from about 100 to 38 vessels in 10 years. New vessels are very efficient, but there are still some heavy and inconvenient work operations on board. This applies to load handling and replacement / correction of a hook. In order to increase profitability and for the vessels to appear as attractive workplaces, these work operations should be automated.\r\nIn the development project  Raw material logistics on board autoline vessels which is financed by FHF, IN and with its own efforts from the shipping company HP Holmeset AS and Optimar Giske AS, a concept for loading and unloading has been developed. The concept has now entered a construction phase and HP Holmeset AS will take a final position on implementation in a short time. The decision basis is results from the concept development, an investment analysis and conditions related to guarantees and financing of pilot plants.\r\nStreamlining of raw material logistics, together with other measures, can lead to savings on a position on board, or the position can be used to increase the quality of the raw material. Automation of cargo handling removes heavy and inconvenient work and the shipping company saves time and unloading costs. The solution can be easily transferred to the trawl fleet.\r\nHP Holmeset AS is a desired partner in the realization of the project because the loading / unloading system can be installed in a new autoline vessel that is under construction. The company has participated in a number of meetings since the end of March this year, and the technological development in the project has been interesting and motivating in terms of desire for realization. The crews on Geir have participated in discussions on board of the sketches sent to them, and they hope that the shipping company will benefit from installing the system.\r\n\r\nGoal: to design, install and test an appropriate solution for automated handling of pallets with raw materials in and out of cargo holds. The project is a realization of the concept study  Raw Materials Logistics on board autoline vessels . The solution will be adapted to the newly built Geir (with delivery in the autumn of 2010).\r\nSub-goals\r\n• to reduce heavy, inconvenient and dangerous work in the cargo hold\r\n• to reduce the need for staffing, possibly use available resources to increase the quality of the raw material and take care of by-products\r\n• to reduce the unloading time and save costs for unloading\r\n• to reduce the need for sorting after unloading in as much as possible\r\n• to reduce incorrect sorting\r\n• to reduce damage to the fish raw material	Pilotanlegg for robotisert lasting og lossing ombord på fiskefartøy - Pilot facility for robotic loading and unloading on board fishing vessels	https://www.fhf.no/prosjekter/prosjektbasen/900330/	\N	\N	t	2023-08-01 17:41:35.039+02	f	\N	\N
METACEIROSS	gianmarco.luna@cnr.it	Gian Marco Luna	2023	100770	200	16	\N	\N	110800.00	402749	2020	The trophic conditions of Antarctic ecosystems are deeply influenced by sea-ice melting, with changes that involve phytoplankton and the whole food web from krill to penguins. However the consequences of ice-melting on the planktonic microbial food web (viruses, prokaryotes and unicellular eukaryotes), driving biogeochemical cycles, have been largely ignored. MetaIceRoss will investigate how changes related to sea ice melting influence the diversity and functioning of planktonic microbes in the Ross Sea coastal ecosystem of Terranova Bay. In detail, the main objectives of this project are:\r\n- to investigate planktonic microbial biodiversity, from viruses to prokaryotes and unicellular eukaryotes, by using high throughput sequencing technologies;\r\n- to investigate the relationships between microbial biodiversity and key attributes of ecosystem functioning (biomass production, organic matter cycling, nutrient regeneration)\r\n- to assess the role of viral impact on microbial biodiversity and biogeochemical cycles\r\n- to identify the main environmental drivers that shape microbial biodiversity and metabolic functions\r\n- to shed light on the complex network of interactions within the planktonic food webs, and their response to the ice melting and consequent changes in the environmental conditions\r\n- to elaborate a new conceptual model of the response of the pelagic microbial food webs in coastal polar ecosystems under future climate change scenarios.	Diversità e funzionamento della rete trofica microbica in relazione ai processi di scioglimento del ghiaccio nell'ecosistema costiero del Mare di Ross / Diversity and functioning of the microbial food web in relation to ice melt processes in the coastal ecosystem of the Ross Sea	http://metaiceross.irbim.cnr.it/	\N	\N	t	2023-10-31 09:17:25.602+01	f	\N	\N
	anna.k.danielsdottir@matis.is	Anna K. Danielsdottir	2007	12031	200	16	\N	\N	\N	301136	2006	The aim is to utilise proteins from waste water, with regard to maximizing profits and maintaining functional properties of the proteins. The yield of ground fish catch will be increased by recovering proteins in waste water from filleting and skinning machines. The proteins will be used for human consumption and therefore it is important to evaluate both microbial and functional properties of the fish mass recovered.	Fish protein in waste water	\N	\N	\N	t	2024-05-13 14:36:56.566+02	f	\N	\N
	tone.b.gjerstad@sintef.no	Tone Beate Gjerstad	2013	12913	200	16	\N	\N	73614.00	300311	2012	The clipfish industry, like the Norwegian commodity-producing industry in general, needs to increase the degree of automation in order to maintain competitiveness in an international market.\r\nPacking clipfish is a labor-intensive operation that involves some heavy lifting and monotonous movements. It is expected that the supply of labor will be more difficult and automation of this operation will reduce this need. Within each weight class, there are variations in the shape and size of the clipfish. Although the fish is sorted into different weight classes, it is still a challenge to find fish with the right weight to reduce overweight on the boxes. Different weight classes also require different numbers of fish per box and different patterns to accommodate the fish in a space-saving way. Uneven surface also makes laying more difficult. Through optimization of the packaging process, automation will reduce the variation in weight in pre-packaged goods, ie waste that is avoided by reducing the overweight of the boxes / crates.\r\n\r\nTo goal map the possibilities for automated solutions for packing clipfish, and make recommendations for technical solutions.\r\nSub-goals\r\n• To revise the specifications for automated packaging lines.\r\n• To evaluate different types of technology and set success criteria for developing an automated solution for packing clipfish.	Automatisert pakking av klippfisk - Automated packing of clipfish	https://www.fhf.no/prosjekter/prosjektbasen/900737/	\N	\N	t	2023-11-24 15:54:05.906+01	f	\N	\N
NECESSITY	bob.vanmarlen@wur.nl	Bob van Marlen	2007	13036	100	1	2	5	7725285.00	25989	2004	Twenty-three institutes propose to work together in two Task Groups, i.e. Nephrops and cetaceans to develop alternative gear modifications and fishing tactics in collaboration with the fishing industry to reduce by-catches in the relevant Nephrops and pelagic fisheries, without reducing the catch of target species significantly.\r\n\r\n(1) To develop effective and acceptable gear modifications (by-catch reduction devices) and alternative fishing tactics in co-operation with the fishing industry to reduce the by-catch and mortality of non-target fish species in European Nephrops fisheries, and determine the biological effects and socio-economic repercussions of using these; (2) To develop effective and acceptable gear modifications (by-catch reduction devices and acoustical deterrents) and alternative fishing tactics in co-operation with the fishing industry to reduce the by-catch and mortality of cetaceans in European pelagic fisheries, and determine the biological effects and socio-economic repercussions of using these.	Nephrops and cetacean species selection information and technology	https://cordis.europa.eu/project/id/501605	\N	\N	t	2023-08-07 14:48:21.02+02	f	\N	\N
MeSFiDe	franco.andaloro@isprambiente.it	Franco Andaloro	2007	11565	100	2	701	263	\N	301041	2006	The MeSFiDe (Mediterranean Small craft Fishery and Development) project was approved in June 2006 within the European Union Interreg IIIB Archimed programme. It aimed at setting up an innovative and experimented model for the regeneration of artisanal fishery as an economically viable employment option, by making use of surplus and underused products. The model identified under used species, setting-up procedures for accountability, quality certification and seals showing that the product is environmentally friendly, providing a guarantee for the consumer, protecting the environment, and favouring the insertion of women and youth in the labour market. The project was developed in pilot areas in Sicily, Greece, Cyprus, and the results were transferred to Egypt also, chosen for its artisanal fishery traditions, presence of tourism and use of fish products to be developed.\r\n\r\nGoals:\r\n(1) Identification of Pilot Areas in the South-East of the Mediterranean. Analysis of technical and operational definition of the models to follow. - Implementation of the "Market to the Voice" as a model of innovative and sustainable development; (2) Market development through the promotion of underutilized species, traceability, a system of certification applied to the products of the sea; (3) Collection and analysis of data and marketing products, model revision; (4) Dissemination of results: Final Conference, website and database management.	Mediterranean Small craft Fishery and Development	\N	\N	\N	t	2024-04-08 16:24:17.006+02	f	\N	\N
	giovanna.marino@isprambiente.it	Giovanna Marino	\N	11565	200	16	\N	\N	\N	301003	\N	\N	Development of methodologies for the assessment of reproductive status and the quality of gametes in farmed fish and in natural environment	\N	\N	\N	t	2023-09-13 15:02:59.65+02	f	\N	\N
INNOVAQUA	\N	\N	2015	100687	300	703	\N	\N	5379500.00	402220	2012	The expected results of the project concern the relaunch of Sicilian aquaculture and the concrete possibility that it can increase its level of competitiveness and success on the market by covering the entire supply chain, including high value and innovative products, which meet the needs of consumers inside and outside the EU.	Innovazione tecnologica a supporto dell’incremento della produttività e della competitività dell’acquacoltura siciliana - Technological innovation to support the increase in productivity and competitiveness of Sicilian aquaculture	http://www.ponrec.it/open-data/risultati/distretti-laboratori/pon02_00451_3362185/	\N	\N	t	2024-05-12 18:26:00.509+02	f	\N	\N
	plal@norceresearch.no	Pradeep Lal	2023	100745	200	16	\N	\N	581800.00	402525	2021	The breeders have initiated measures to prevent the hake from entering the net, they pick up dead fish almost continuously and must constantly inspect the net with the help of divers to check if there are holes. So far, it has not been possible to find methods, techniques or devices that keep the haw away from the facilities.\r\nThe project could have a major impact on the farming industry. Reducing or eliminating stickleback attacks at aquaculture installations leads to a reduced number of cases of holes in nets and salmon escapes. There are direct economic benefits to the industry related to reducing the number of cases of holes in the net through reduced repair costs and reduced salmon escapes. Escaped farmed salmon are a threat to the wild salmon population and reducing the risk of escape thus also has a positive effect on both the industry's reputation and the health of the wild salmon population. Pigghå is a red-listed species and the stock is under pressure. Keeping barbs away from breeding facilities will reduce mortality by preventing them from getting stuck in the nuts. The results of the project can also provide useful lessons in general about how attacks by shark species can be avoided. For the R&D community, the project will lead to new knowledge about the behavior of turbot, especially near offshore installations. The project will also provide knowledge on how preventive measures, technology and its degree of effectiveness should be evaluated.\r\nMain objective:\r\nTo identify and document measures to avoid problems with barbs at breeding facilities.\r\nSub-goals:\r\nM1. To provide a national and international knowledge base on relevant behavior of turbot in relation to aquaculture installations.\r\nM2. To provide an overview of measures against barb attacks, and what experiences have been made.\r\nM3. To carry out tests and documentation of measures that are considered most likely to be effective without killing the porcupine, based on M1 and M2.	Prickly Pear FRI – How to avoid problems with prickly pike?	https://www.fhf.no/prosjekter/prosjektbasen/901704/	\N	\N	t	2023-10-19 09:11:55.942+02	f	\N	\N
	christopher.zimmermann@ti.bund.de	Christopher Zimmermann	2010	11771	200	16	\N	\N	\N	102063	2009	Initiated by the Economic Council of the CDU, members of the cluster of excellence at Kiel University and other stakeholders are trying to develop an integrated, alternative approach for local fisheries management and the impact of the EU-policies on the coastal fisheries management.	Policy advice: Fishery talks Cluster of Excellence Future Ocean, Univ. Kiel - Initiative for an alternative fisheries management in the western Baltic	\N	\N	\N	t	2023-08-07 14:39:30.613+02	f	\N	\N
	eliann.egaas@vetinst.no	Eliann Egaas	2013	12409	200	16	\N	\N	690000.00	301942	2010	In 2009, The Panel on Biological Hazards of the European Food Safety Authority (EFSA) established a WG to consider the possible risks following the presence of parasites or parasite related potentially hazardous substances in seafood. Given Norway's importance as a fish export nation, it is important that the quality of the fish and fishery products can be properly documented, however, no suitable methods are available. In this project, methods for the detection, identification and quantification of nematode fish parasites will be developed. The methods will be used to gather information of the presence/absence of the parasite Ansakis simplex in farmed cod and salmon, and in processed wild-catch herring and mackerel. Allergic patients diagnosed with IgE against A. simplex, shrimp, fish, and dust mites, will contribute with serum for studies on possible cross-reactions with other seafood allergens and dust-mite allergens. Clinical relevance will be studied using skin prick tests and oral challenges. An international workshop for parasitologists and allergologists will be arranged after two years. Towards the end of the project, national fish food producers will be invited to a seminar for information. The Norwegian food authorities will after one year obtain preliminary information on the results. The project will provide the fish manufacturing industry with a suitable tool to conduct product control. Clinical information on the importance of A. simplex allergy and cross-reactions towards other seafood and house dustmite allergens will be available after two years and be of use in risk assessment and in a study of effects of fish processing procedures on A. simplex allergens. The methods can be used to investigate other fish and fish products as well as other biohazards in Norwegian aquaculture and wild-catch fishery products with allergenic potential.	Development of tools for product control and human risk evaluation in fishery value chains	https://prosjektbanken.forskningsradet.no/project/FORISS/199450?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&ProgAkt.3=MATPROG-Matprogrammet%3A+Norsk+mat+fra+sj%C3%B8+og+land	\N	\N	t	2021-07-14 09:34:42.389+02	f	\N	\N
GRRAS	Edward.schram@wur.nl	Edward Schram	2008	11569	100	1	12	4	1560492.00	26213	2006	The GRRAS project will make a first step towards the elimination of growth retardation of turbot reared in marine recirculating aquaculture systems (RAS). In general growth retardation is the most important bottleneck for the widespread application of RAS for the production of farmed fish.	Towards elimination of growth retardation in marine re-circulating aquaculture systems for Turbot	https://cordis.europa.eu/project/id/32556	\N	\N	t	2023-10-25 16:37:31.035+02	f	\N	\N
MACROSEA	aleksander.handa@sintef.no	Aleksander Handå	2019	12910	200	16	\N	\N	2611500.00	401476	2016	The MACROSEA project will target successful and predictable production of high quality biomass thereby making significant steps towards industrial macroalgae cultivation in Norway. \r\nThe primary objective is to establish an interdisciplinary knowledge platform on fundamental production biology and technology for macroalgae cultivation over a wide range of climatic, ecological and physical conditions. Secondary objectives are: (i) to increase the principal knowledge on biological performance and environmental requirements for optimized chemical composition and biomass production, and (ii) to obtain technological specifications and develop generic model and simulation tools for farm systems and biomass production. The brown kelps Saccharina latissima and Alaria esculenta (large volumes, low value), and the red alga Palmaria palmata (small volumes, high value) will be studied as promising species for industrial cultivation in Norway. \r\nThe project will deliver knowledge on seedling quality, sea cultivation, fouling and diseases and functional genetics of selected brown and red macroalgae species. Growth models for these species will be developed and coupled with 3D hydrodynamics-ecosystem models to estimate site-dependent biomass production, and methods for efficient seeding, deployment and harvest. Drag forces and deformation of different farm systems at different sea states will be determined in flume tank experiments. A numerical model for simulation and visualization of farm designs in dynamic marine systems will be developed. 	A knowledge platform for industrial macroalgae cultivation	https://prosjektbanken.forskningsradet.no/project/FORISS/254883?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=60&TemaEmne.2=Havbruks-+og+foredlingsteknologi&source=FORISS&projectId=245494	\N	\N	t	2024-05-09 12:23:10.254+02	f	\N	\N
PR 192	giovanna.marino@isprambiente.it	Giovanna Marino	2003	11565	200	16	\N	\N	\N	301021	2001	The Project "Guidelines for sustainable mariculture", was carried out by ICRAM (today ISPRA) funded by the Italian Ministry of Environment in order to provide national guidelines to regulate Italian aquaculture activities as requested by art.37 of National Law D.Lgs 152/99.	Linee guida per la maricoltura sostenibile - Proposta per la definizione di criteri per ridurre l'impatto ambientale della maricoltura in gabbie - Guidelines for sustainable mariculture - Proposal for the establishment of criteria for reducing the environmental impact of cages mariculture	\N	\N	\N	t	2023-10-18 10:01:20.084+02	f	\N	\N
	leif.akse@nofima.no	Leif Akse	2006	12395	200	16	\N	\N	72510.00	300698	2005	Portions (loins) from cod were super chilled to core temperature < -1 C, distributed as super chilled products for 4 days from Norway to Denmark, cut into smaller portions, repacked in modified atmosphere (MA) and stored at +2 C until skelf life of the product had expired. Results from analyses, total volatile nitrogen(TVN), microbial quality and drip loss know that: super chilling of cod loins for 4 days during distribution enhanced the quality and extended the shelf life of the MA-products by 1-2 days compared til traditional ice chilled distribution. Dirp loss was higher form MA-products processed from super chilled loins, compared to ice chilled. Gaping rate was significantly lower in MA -products form super chilled loins ti ice chilled.\r\n\r\nGoal: enhanced quality and extended shelf life of fresh cod loins.	Super chilled cod loins	\N	\N	\N	t	2023-12-21 16:19:49.767+01	f	\N	\N
	kadrisaluri@gmail.com	Kadri Saluri	2021	16935	200	16	\N	\N	2904.00	402674	2019	The aim of this project is to analyze red seaweed galactan anticancer activity. For initial analysis small variety of colon and cervical cancer cell lines will be used. The hypothesis is that different seaweed galactans studied in Tallinn University (including a variety of very pure carrageenans and agarans) have substantial effect on the vitality of cancel cells.	The effect of red seaweed polysaccharides on colon and cervical cancer cell vitality	https://www.etis.ee/Portal/Projects/Display/4e0203f6-e8a6-4408-9ffa-4671d56b9dae	\N	\N	t	2023-11-21 16:44:23.269+01	f	\N	\N
	rando.tuvikene@tlu.ee	Rando Tuvikene	2018	16935	200	16	\N	\N	5220.00	402673	2018	Preparation of the extract containing phycoerythrin on the basis of F. lumbricalis biomass. Concentration and purification of the extract and determination of the purity and phycoerythrin conten in the obtained fractions.	Development of the laboratory-scale method for isolation of analytical quality phycoerytrhin from the biomass of the red alga Furcellaria lumbricalis for Vetik OÜ	https://www.etis.ee/Portal/Projects/Display/26103c0d-f5fb-4cfc-a631-19523568d069#General_information	\N	\N	t	2023-11-22 10:30:41.709+01	f	\N	\N
	zygmunt.usydus@mir.gdynia.pl	Zygmunt Usydus	2004	12845	200	16	\N	\N	41552.00	301478	2004	The aim of the work was to determine the fat and dry weight content in the prepared study material.	Contents of toxic organic compounds in Baltic fish	\N	\N	\N	t	2023-11-22 10:52:52.852+01	f	\N	\N
VALUEMAG	\N	\N	2020	12271	100	600	\N	\N	4789000.00	402417	2017	VALUEMAG project aims to provide groundbreaking solutions for microalgae production and harvesting as well as scaling up biomass transformation systems in order to provide new technologies for aquatic/marine biomass integrated bio-refineries. Production-cultivation and harvesting objectives are achieved by using magnetic nanotechnologies: superparamagnetic iron oxide nanoparticles (SPAN) are introduced into microalgae protoplasm in order to confer them magnetic properties. Magnetic microalgae (MAGMA) are immobilized onto a soft magnetic conical surface (SOMAC) and covered with a thin layer of continuously circulating water. A greenhouse hosts SOMAC system to exposure MAGMA to sunlight, minimize contamination and temperature-humidity uncertainties. Quantity of water is minimized and harvesting will be fast and inexpensive. These innovations permit optimum cultivation, enhance biomass productivity and dramatically lower costs of biomass production. Biomass is directly utilized by VALUEMAG multi-facilities bio-refinery for the production molecules for pharmaceutical, nutraceuticals, food additives and cosmetics. Using selected microalgae strains, natural products will be extracted by supercritical CO2 extraction, while a new selective magnetic separation method for precise selection of value-added products will be also developed. To reduce the amount of greenhouse gases realized in the environment and further lower costs of biomass, CO2 produced by transformation processes as well as water are recycled and used to enhance microalgae growth rate. All together VALUEMAG achievements will perfectly meet the demand of capturing the potential of aquatic biomass. The project outputs will bring to the market a broad variety of value-added products in sustainable way. Finally, competitiveness of the European industry will be improved since there are not pilot installations or state-of-the-art bio-refineries utilizing magnetic nanotechnology to cultivate microalgae.	Valuable Products from Algae Using New Magnetic Cultivation and Extraction Techniques	https://www.valuemag.eu/	\N	\N	t	2024-05-08 15:38:23.573+02	f	\N	\N
TermVel	merete.schroder@sintef.no	Merete Bjørgan Schrøder	2023	100721	200	16	\N	\N	1105140.00	402542	2020	According to the Fish Health Report, measures against salmon lice in Norway in 2019 were mainly drug-free treatments, and among these, thermal de-lice is still the most used. Fish health personnel reported through the survey that thermal and mechanical treatments in particular often resulted in increased mortality in the period after treatment. This probably means a lot for the total mortality of salmon and rainbow trout in the sea, as more than 2,000 treatments were carried out with these methods in 2019. In addition, damage after deworming was stated as the most important reason for reduced welfare in both salmon and rainbow trout . This emphasizes the connection between salmon lice treatments and fish welfare. Based on research carried out by, among others, the Norwegian Marine Research Institute, the Norwegian Food Safety Authority has stated that thermal desalination will be phased out for reasons of fish welfare during a 2-year period, but at the same time they want new knowledge about this.\r\nThis project will contribute to obtaining objective documentation on tolerance limits for the thermal treatment of salmon, which is the dominant principle for what is referred to as non-medicinal methods (IMM). The project primarily aims to gain more knowledge about fish welfare aspects of thermal methods and to investigate what scope there is for the future use of thermal de-worming, especially related to critical factors such as exposure time and treatment temperature in commercial de-worming facilities.\r\nMain objective:\r\nTo obtain objective documentation of critical factors for salmon during thermal deworming.\r\nSub-goals:\r\n• To carry out standardized data registrations, clarify the causes of mortality and the effect on fish welfare in connection with the use of thermal methods in salmon farming.\r\n• To reveal the effect of different temperatures and repeated thermal treatments on fish welfare.\r\n• To develop and validate tools to understand and adapt thermally based deworming operations for better fish welfare and reduced mortality.	Objective documentation and best practice to improve thermal de-worming	https://www.fhf.no/prosjekter/prosjektbasen/901649/	\N	\N	t	2023-09-29 15:35:24.464+02	f	\N	\N
	jan.erik.dyb@kystverket.no	Jan Erik Dyb	2006	100083	200	16	\N	\N	\N	300129	2005	Under special conditions, the line and net fleet have problems finding the fishing gear as\r\nstanding in the sea. Visibility and current conditions will be crucial for the time spent looking for the buoys. Darkness and snow in combination with wind can significantly reduce visibility, and cause that it becomes very difficult to find the buoys. It will therefore be an advantage for the fishing fleet to have an aid that reduces search time and loss of fishing gear. The project started after a request from the autoline fleet to Møreforsking; whether it existed or whether it could be developed such tracking equipment. The main goal of the project is to develop a tracking tool that can be used by the fishing fleet to find passive gear standing in the sea. In this part of the project it should existing and possible technology is uncovered as well as examining the requirements of the fishing industry to an aid. In a continuation, manufacturers must be selected and the product constructed and tested.	Elektronisk bøyesporing av passiv fiskeredskap under fiske - Electronic buoy tracking of passive fishing gear while fishing	https://www.fhf.no/prosjekter/prosjektbasen/351014/	\N	\N	t	2023-07-28 10:00:20.903+02	f	\N	\N
	lak@aqua.dtu.dk	Ludvig Ahm Krag	2010	320	300	703	\N	\N	\N	102128	2009	The cod stocks in Kattegat have for the last decade been at a critical level and ICES recommends a 0-TAC for cod. There is an economically important fishery for primary Nephrops and flatfish in Kattegat in which cod are caught as by-catch. The aim of the project is to develop and test a cod selective topless trawl design in the Nephrops directed fishery in Kattegat to allow an economically feasible fishery with a minimal by-catch of cod. The design idea is based on utilizing behavioural differences between the species where most fish stay low in the trawl but where gadoid species, like cod, raise further aft in the gear and therefore can escape above the cut back headline. The top of the trawl is cut 10-20 meters back which allow cod to escape above the headline. The catch of flatfish and Nephrops is not expected to be affected by the design change due to their strong behavioural preference for the lower part of the gear.	Test and demonstration of a selective topless trawl	https://orbit.dtu.dk/en/projects/test-and-demonstration-of-a-selective-topless-trawl-38699-1	\N	\N	t	2023-08-09 10:31:39.081+02	f	\N	\N
LumpFISH	\N	Gyri Teien Haugland	2019	13460	200	16	\N	\N	2105263.00	401391	2015	"Lumpfish is used as cleaner fish to remove lice from Atlantic salmon. As the supply of lumpfish is based strictly on farmed individuals, it is a sustainable, environmental friendly and gentle alternative to medical and mechanical treatment. In recent years, the demand for lumpfish has led to an increase in the production from around 0.4 million lumpfish in 2012 to 30 million in 2018. In parallel with increased used of cleaner-fish and the rapid increase in number of lumpfish produced, health-related challenges emerged. Large scale disease outbreaks among the lumpfish, caused by Pasteurella-like bacteria, Vibrio and atypical Aeromonas salmonicida affected fish-welfare and reduced the overall efficiency of the cleaner-fish strategy.\r\nIn the current project, we have focused on immunity, infections and preventive health measures of lumpfish. The goals have been to expand our knowledge of how lumpfish respond upon infections and stimulations, and to develop vaccines protecting the lumpfish against its pathogens. Although progress regarding more efficient vaccines has been made, more work is needed to optimize and develop vaccines tailored for lumpfish. We have characterized immune cells and immune responses in lumpfish by doing RNA sequencing and whole transcriptome analyses as well as in-depth analyses of selected immune molecules. Furthermore, we have developed anaesthetic protocols for lumpfish, developed protocols for pharmacokinetic analyses of plasma and different tissues of lumpfish and evaluated the effect of different antibacterial treatment of lumpfish after experimental challenge with Vibrio anguillarum, atypical Aeromonas salmonicida and Pasteurella sp. Also, we have done pathogenicity testing of different bacteria by used of an in vitro multi-well method. Our goal is that the results generated from the project will contribute to improve fish health and good ethical conditions both under production and during its use as cleaner-fish."\r\n	The cleanerfish lumpfish (Cyclopterus lumpus L.)- Immunity, diseases and health	https://prosjektbanken.forskningsradet.no/en/project/FORISS/244148?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=30&ProgAkt.3=HAVBRUKS-Havbruk%20-%20en%20n%C3%A6ring%20i%20vekst	\N	\N	t	2024-05-09 12:25:20.047+02	f	\N	\N
	trine.ytrestøyl@nofima.no	Trine Ytrestøyl	2024	12395	200	16	\N	\N	300000.00	402545	2022	The color of the salmon fillet is one of the most important quality criteria, and reduced and variable color leads to downgrading, reduced reputation and financial loss for the breeders. If the causes of greatest importance for poor pigmentation in commercial salmon production are identified, it will be possible to work on improvements in production practices that can lead to improved colouring. It is also a goal of the project to increase expertise in the industry about what can affect pigmentation and how different methods for measuring color in salmon fillets can give different answers.\r\nMain objective:\r\nTo compile experience-based and published knowledge about pigmentation in salmon muscle to help uncover causes of poor pigmentation and give recommendations on measures that can improve colouration.\r\nSub-goals:\r\n1. To carry out a review and compilation of existing literature that includes both publications, reports and abstracts on the pigmentation of salmonids (work package 1).\r\n2. To arrange an open seminar where industry players are invited to contribute both experiences and scientific knowledge about pigmentation (work package 2).\r\n3. To collect experience-based knowledge and data from industry players who have salmon production in various countries/regions, through interviews and questionnaires (work package 2).\r\n4. To carry out statistical analysis of data collected from industry players in order to identify causal relationships (work package 3).\r\n5. To communicate results from the project and give recommendations on possible measures to improve pigmentation (work package 4).	Knowledge mapping pigmentation	https://www.fhf.no/prosjekter/prosjektbasen/901745/	\N	\N	t	2023-10-19 09:17:12.004+02	f	\N	\N
	rando.tuvikene@tlu.ee	Rando Tuvikene	2021	16935	200	16	\N	\N	100000.00	402675	2020	Up-scalable technology for purification of phycoerythrin containing extracts obtained from the Baltic seaweed Furcellaria lumbricalis was developed. The purification methods include enzymatic treatment of the biomass, ultrafiltration and ion exchange chromatography based techniques. Multi-step purification procedure allowed to obtain purified phycoerythrin at industrial amounts. Project focused on valorization of a unique renewable natural resource of Estonia – biomass from the algal community originating from Väinameri. An important result is the basic knowledge and technical solutions for large-scale production of phycoerythrin. This makes it possible to obtain a unique functional raw material for the food and cosmetics industries; similar proteinic pigments with phycoerythrin-like properties are not known to occur.	Development of up-scalable technology for purification of phycoerythrin containing extracts obtained from the red alga Furcellaria lumbricalis	https://www.etis.ee/Portal/Projects/Display/ff97e294-b3ef-4ffd-a21c-982d05a112b2	\N	\N	t	2023-11-22 10:34:35.402+01	f	\N	\N
	heidrun.wergeland@bio.uib.no	Heidrun Inger Wergeland	2011	13460	200	16	\N	\N	300000.00	301566	2007	A new bacterial disease affecting cultured cod has been causing serious and increasing number of disease outbreaks at Norwegian sea cage facilities since summer of 2004. This bacterium has recently been identified as Francisella sp., a fastidious facultative intracellular pathogen. The proposed study entails investigating the pathogen-host interactions between Francisella sp. and cod with emphasis on the innate cellular immunity. Neutrophils and macrophages are two highly important cell types representing the first line of host defence against invasive pathogens contributing extensively with numerous functions to both innate immunity and induction of the adaptive immunity. Similar to the numerous studies covering other pathogenic Francisella species in a large number of vertebrate hosts, the Francisella sp. from cod also uses myeloid/phagocytic cells for residence and apparently proliferation. The overall study objective is to investigate the mechanisms by which the Francisella sp. debilitates important defence strategies of cod neutrophils and macrophages and to examine whether these defence strategies can be restored and enhanced by use of TLR-agonists. The project proposed herein represents an important contribution of knowledge that will be required for rational design and development of prophylactic disease control strategies for Francisella sp. in cultured cod.	Francisella sp. Infection in Atlantic Cod (Gadus morhua) - study of pathogen and host immune cells interactions	https://prosjektbanken.forskningsradet.no/project/FORISS/178864?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Giancarlo+Marafioti	\N	\N	t	2024-05-13 13:50:25.479+02	f	\N	\N
	edel.elvevoll@uit.no	Edel Elvevoll	2007	13691	200	16	\N	\N	\N	300392	2005	Recruitment of personnel with process and product development competence for the fishing industry.\r\nThe project will help to build up the scope of research, teaching and dissemination of marine food technology. Through funding of three PhD positions (a doctoral scholarship and\r\nto post doc. positions) the Fisheries Industry Research Fund contributes to increased capacity for processing of industrial issues.\r\n\r\nGoals:\r\n1. Develop industrial thawing systems and processes that ensure controlled temperature and high quality of the raw material. 2. Isotonic liquids for thawing and intermediate storage in\r\nfillet production 3. Marinating fish muscle	Marin FoU med fokus på industriell prosess- og produktutvikling - Marine R&D with a focus on industrial process and product development	https://www.fhf.no/prosjekter/prosjektbasen/422042/	\N	\N	t	2023-11-24 16:01:13.308+01	f	\N	\N
Mercury contaminated fish at the wreck of U-864	sfr@nifes.no	Sylvia Frantzen	\N	12242	200	16	\N	\N	\N	200016	2010	The submarine U864 were sunk by a torpedo in 1945. It was later known that it had a cargo of probably 70 tons of mercury. Sediments near the wreck are shown to be heavily contaminated by mercury. Since the finding of the wreck in 2003 a program of monitoring seafood in the vicinity of the sunken submarine has been developed. Presently, three stations south of, at the site and north of the submarine is sampled for ambient seafood species, which has shown to be crab and tusk. Even though the mercury levels in brown meat of crab is slightly higher that for other stations it is far below the EU limit of 0,5 mg Hg/kg. Further, concentrations of mercury in fillet of tusk (Brome brome) and claw meat of crab (Cancer pagers) also show relatively low levels of mercury  compared to the maximum level of these seafood given by EU. Sediments near the wreck are shown to be heavily contaminated by mercury. Concentrations of mercury in fillet of tusk (Brosme brosme) and claw meat of crab (Cancer pagurus) show relatively low levels of mercury  compared to the maximum level of these seafood given by EU.	Mercury content in fish and other seafood at the wreck of U-864 west of Fedje	\N	\N	\N	t	2024-04-08 16:31:19.946+02	f	\N	\N
	oneillb@marlab.ac.uk	Barry O'Neill	2013	100159	200	16	\N	\N	606711.00	301133	2010	Recently, in Scotland, there has been some success with gears such as the 'Orkney' and 'Shetland' trawls which have demonstrated that catches of cod can be reduced while maintaining catches of haddock and whiting. These gears, however, have been designed following what can be described as an adhoc or a trial and error approach, which is time consuming and often unproductive. For instance these gears lose large quantities of monkfish and megrim, important components of the catch for certain sectors of the whitefish fleet. The Scottish Nephrops fishery is another fishery where there is a need to reduce catches of cod but maintain catches of Nephrops and other ground fish species. In this project we propose to carry out a series of experimental trials on the FRV Alba na Mara to observe and analyse the behavioural reactions of fish to towed gears and to test novel gear designs that reduce discarding. The focus, initially at least, will be on the reduction of cod discarding in the demersal whitefish and Nephrops fisheries but, there should be scope to address other emerging issues if and when they occur. The information and knowledge gleaned will also be used to support commitments relating to the effectiveness and selectivity of novel fishing gears and may provide the opportunity to test novel designs on commercial vessels.\r\n\r\nGoals:(1) To develop a better understanding of the behavioural reactions of commercial fish species; (2) To develop towed gears and to reduce discarding of cod in commercial fisheries.	Fish Behaviour in relation to towed fishing gears	\N	\N	\N	t	2023-08-09 10:33:38.367+02	f	\N	\N
	\N	\N	2015	100582	200	16	\N	\N	197918.00	401796	2013	To increase aquaculture production, especially of highly demanded fish species, recirculation aquaculture systems (RAS) are of gaining interest. In operation these systems can emit phosphor (P) concentrations of approx 2 - 30 mg * l-1 by their discharge water. The aim of the present study is to develop and test a module for P elimination from RAS effluent waters. To allow a broad and easy applicabilty among practical conditions the approved principle of chemical-physical phosphor elimination shall be adapted to the conditions in RAS. To achive this aim a company with experience in design and construction of intensive fish farms and water purification systems cooperates with two institutes for applied fisheries research. The targeted equipment has to be a compact, modular construction to be integrated in (existing) RAS which often offer only limited space. Comparably low through flow volumes with mean to high phosphor concentrations have to be managed efficiently. In a fist step phosphor precipitation/flocculation batch experiments are conducted among laboratory conditions. Basing on the results a module for P elimination from RAS effluent water will be constructed and tested at a commercial scale.	Development of a practicable process for phosphor elimination from recirculation aquaculture system effluents	https://fisaonline.de/en/find-projects/details/?tx_fisaresearch_projects%5Bp_id%5D=7412&tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects&cHash=f2f1060656cea628205da2fff38e1077	\N	\N	t	2023-10-19 08:43:36.566+02	f	\N	\N
	rando.tuvikene@tlu.ee	Rando Tuvikene	2015	16935	300	703	\N	\N	11286.00	402676	2014	The phycoerythrin content in the red alga F. lumbricalis will be determined in connection with the growing conditions and season. The results of the study will provide the information wether the red alga F. lumbricalis of the Baltic Sea origin can be exploited for the large-scale production of phycoerythrins.	Proteinic pigments from the red alga Furcellaria lumbricalis: Content and isolation possibilities	https://www.etis.ee/Portal/Projects/Display/01bec4a1-8764-47b4-9bb3-e17f6cc7d68a	\N	\N	t	2023-11-22 10:36:24.723+01	f	\N	\N
BALTGENE	kerstin.johannesson@marecol.gu.se	Kerstin Johannesson	2011	13524	300	621	\N	\N	1565419.00	402296	2009	Biodiversity is indispensable to ecosystem production of goods and services and provides the basis for marine fisheries, recreation and tourism. Biodiversity management has thus far mostly focused on species-level biodiversity, but new research suggests genetic biodiversity is equally important. This seems particularly likely for the species-poor Baltic Sea in which populations of key ecosystem species are known to be genetically unique in many cases. The BaltGene project will identify and map Baltic Sea genetic biodiversity and experimentally test its importance to the functioning and the resilience of the ecosystem. BaltGene will also assess the potential threats to the unique diversity from fisheries, climate changes, aquaculture activities and habitat loss. Fisheries-induced selection is a serious threat that might lead to lower fish production if management does not take the demographic and genetic structure of fish populations into account. Genetic biodiversity is directly proportional to the capacity of organisms to evolve and adapt to new environmental conditions, and critical issues are how, and if, Baltic organisms will respond to scenarios of decreased salinity and changed oceanic currents. BaltGene will also assess how current governance structure, policies and laws affect key genetic biodiversity, and following this, investigate possible new ways to incorporate genetic biodiversity information into an ecosystem-based management of the Baltic Sea.	Baltic Sea Genetic Biodiversity	https://www.bonusportal.org/about_us/history/bonus_2009-2011/bonus_projects/baltgene	\N	\N	t	2024-02-12 14:53:08.872+01	f	\N	\N
LEGATEE	anasantosrocha@ciimar.up.pt	Ana Rocha	2024	11671	200	16	\N	\N	243634.00	402963	2021	The production of high quality juveniles is still a bottleneck in the farming of numerous fish species. Survival until the juvenile stage is typically as low as 10-15% for many species. Early life protection against pathogenically hostile environments is achieved through a mixed passive immunity transmitted from maternal sources to offspring during oogenesis. However, many of these maternally transferred factors usually persist only for a very limited duration and completely disappear in the late larval stage. Parental experience with parasites and pathogens can lead to increased offspring resistance to infection, through a process known as transgenerational trained immunity. However, the mechanisms underlying transgenerational trained immunity are poorly understood. Among the potential pathways leading to the realization of transgenerational trained immunity it can be suggested: 1) transfer of active immune components; 2) transfer of PAMPs to offspring and 3) epigenetic modifications. Transgenerational trained immunity offers an attractive approach in intensive fish larval rearing. We will use high-throughput omic approaches (genomics and proteomics) to advance our understanding of transgenerational trained immunity in fish. We also propose to explore a new and exciting approach; the delivery of immunostimulants directly to fish eggs by an immersion bath. To test our hypothesis, we will use two model fish species; zebrafish and a marine medaka. The ultimate goal of the LEGATEE project is to shed light on the molecular mechanisms involved in egg immunity inheritance and will constitute a first necessary step for future progresses in the aquaculture sector and the development of patents.	Parental immune priming and in ovo delivery of immunostimulants applied to aquaculture of fish larvae.	https://www2.ciimar.up.pt/projects.php?id=164	\N	\N	t	2024-05-09 12:29:36.807+02	f	\N	\N
	sten.siikavuopio@nofima.no	Sten Ivar Siikavuopio	2024	12395	200	16	\N	\N	280000.00	402612	2022	King crab is the most valuable species currently exported from Norway. In 2021, Norway exported king crab for a total of NOK 999 million. However, the export only concerns king crabs of commercial sizes, i.e. >16 kg which are mainly fished in quota-regulated areas, east of 26 degrees longitude. In the free fishing area (FFO) west of 26 degrees longitude, the king crab is defined as an undesirable species, and it is therefore a stated aim to fish out as much of the king crab as possible from this area to reduce further spread along the coast. The rule is that all king crab that is fished, regardless of whether it is from quota-regulated or from FFO, must be transported to land alive, i.e. on-board production is prohibited. However, there is a lack of reception facilities and therefore most of the king crabs fished in FFO go either for silage or for destruction. It also cannot be ruled out that small king crabs are re-released, consciously or unconsciously, by using large mesh sizes in the nets. The king crab is a unique species as it is highly adaptable and a social animal, i.e. the crabs thrive together and can go in groups and feed in the same vessel or cage in the sea without them starting to harm each other. A targeted fishery for small king crabs followed by feeding to improve quality can have great potential given that you succeed in making a feed that the crabs grow and thrive on.\r\nMain objective:\r\nTo develop a cost-effective dry feed that is nutritionally correctly composed for king crab.\r\nSub-goal:\r\nTo develop a feed and feeding regimes for king crab that provides optimal growth, ensures good environmental conditions and safeguards animal welfare.	King crab: Development of dry feed for feeding wild-caught undersized crab and crab with low meat content	https://www.fhf.no/prosjekter/prosjektbasen/901756/	\N	\N	t	2023-10-19 09:21:26.867+02	f	\N	\N
	britt-bang.jensen@vetinst.no	Britt Bang Jensen	2011	12409	200	16	\N	\N	417070.00	301587	2007	Heart and skeletal muscle inflammation (HSMI) is a transmissible disease of viral aetiology affecting farmed Atlantic salmon. The disease appears to be spreading rapidly into new areas, and it is important to limit further spread. HSMI is characterized by severe inflammation in heart and red skeletal muscle. The pathogenesis is uncertain, but studies suggest that the disease process may start several months before clinical symptoms are observed. Characterization of the viral agent is ongoing; however there are at present no diagnostic methods available to detect the virus in diseased fish. The current lack of accurate diagnostic tools causes particular problems in distinguishing between HSMI, pancreas disease and cardiomyopathy syndrome in atypical cases and when concurrent disease outbreaks are suspected. In the present project we will attempt to develop direct and indirect antigen detection by immunohistochemistry, PCR and serology. These tools will further be used to study the pathogenesis of HSMI. We will particularly study the distribution of virus during disease progression, as well as characterize the inflammatory reaction. As HSMI is spreading quickly into new areas, it is also important to predict the potential of dispersion. A dispersal model for infectious salmon anaemia has recently been developed. This will form the basis of a similar model for HSMI. More accurate diagnostic methods, increased knowledge of pathogenesis and the ability to predict the spread of HSMI, may facilitate efficient surveillance and prevention of future HSMI outbreaks.	Heart and skeletal muscle inflammation (HSMI) in Atlantic salmon: diagnosis, pathogenesis and epidemiology	https://prosjektbanken.forskningsradet.no/en/project/FORISS/178950?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Britt+Bang+Jensen	\N	\N	t	2024-05-13 13:53:57.142+02	f	\N	\N
Chill-On	\N	\N	2010	13754	100	1	\N	\N	15530983.00	301464	2006	The consumption of chilled and frozen food products within Europe is growing above average (growth rates >10%) due to changes in society whereas food safety and control are of great concern for consumers. With 11 million tons consumed per year, the Euro pean Union is the second largest market for chilled and frozen food products. The reinforcement of confidence in chilled food products, especially regarding supply-chain aspects, is of high priority for all involved in food manufacturing, trade, logistic a nd distribution, especially as Directive 178/2002/EC on General Food Law will require traceability to be established at all stages of the food chain from January 2005 on. This Directive will force the introduction of community controls of the treatment of agricultural products and foodstuffs. More than 70% of food products are traded internationally which makes the food supply chain very complex with regard to quality and safety management. Up to today, there is no integrated concept available for the chill ed and frozen food chain which allows both the complete and continuous monitoring of food safety and quality (together with environmental concerns) and the traceability of the entire supply chain.The pro-active and integrated approach of the CHILL-ON proje ct, will implement in-deep research for each step of the chilled/frozen supply chain. This includes reviewing state-of-the-art technologies, development of new technological concepts, their validation and potential scale up with focus on monitoring managin g and tracing the entire supply chain by a new developed system called eCHILL-ON. As fish is at the third place in the European food market and is one of the most sensitive good with regard to food poisoning, the chilled and frozen fish supply chain has b een selected to be the test case in this IP.The proposed integrated CHILL-ON concept will result in the 2020s generation of the frozen/chilled food supply chain.\r\n	Developing and integrating novel technologies to improve safety, transparency and quality assurance of the chilled/frozen food supply chain	https://cordis.europa.eu/project/id/16333	\N	\N	t	2023-11-21 11:08:28.651+01	f	\N	\N
SPO-1	moderhak@mir.gdynia.pl	Waldemar Moderhak	2007	17898	200	16	\N	\N	101460.00	301263	2005	The aim of this research project is to observe the length distribution of cod caught by commercial cutters deploying codends with meshes turned 90' but without any other construction commonly used in selectivity studies (such as covers) throughout the cod fishing season. Changes in the selectivity of these codends during long-term exploitation will be determined.\r\n\r\nComparison of two mandatory cod codends regarding selectivity and catchability during normal commercial fishing on Baltic Sea. Use three commercial vessel for fishing with use T90 and Bacoma codends.	Monitoring the use in commercial fisheries of selective cod-ends manufactured with meshes turned 90°	\N	\N	\N	t	2023-08-01 17:48:10.574+02	f	\N	\N
	ulrike.kammann@vti.bund.de	Ulrike Kammann	2007	16403	200	16	\N	\N	\N	301497	2001	The continuous monitoring of contaminants in marine fish is a prerequisite for the development of indicators describing the environmental status and sustainability and is thus directly related to the protection of the marine environment. Biological effect monitoring is a tool to emphasize links between the causing contaminants and the biological effects observed in biota. With this strategy it is possible to measure the sum of contaminants by regarding their effects on fish and to describe the organisms' health status. One of the main tasks of the FOE is to monitor effects of contaminants and to develop appropriate quality indicators. Some of the methods are already integrated into national and international programmes and may become mandatory under OSPAR/HELCOM soon. Participation: "Society of Environmental Toxicology and Chemistry" Cruises: annually 1 cruise FRV "Walther Herwig III" to bioeffects and 1 cruise FRV "Walther Herwig III" to deformities.	Development and application of new tools and strategies for the measurement of toxic compounds (biological effect monitoring/ecotoxicology) for the development of ecological quality indicators	\N	\N	\N	t	2023-08-09 10:36:03.775+02	f	\N	\N
	heidi.nilsen@nofima.no	Heidi Nilsen	2006	12395	200	16	\N	\N	\N	300114	2002	\N	Deteksjon og fjerning av kveis - ny teknologi frem mot kommersiell utnyttelse - Detection and removal of pimples - new technology towards commercial exploitation	\N	\N	\N	t	2023-11-27 16:12:40.304+01	f	\N	\N
	vida@unist.hr	Vida Simat	2009	14126	200	16	\N	\N	333333.00	100782	2009	Between January 2004 and June 2007. Technical University of Denmark studied Biogenic amines in seafood -assessment and management of consumer exposure within the FP6 BIOCOM project with Paw Dalgaard as project leader. Project has collected information about the occurrence of histamine fish poisoning (HEP) worldwide. The implicated fish species and products were detected, as well as key concentrations of histamine implicated in HEP and bacteria responsible for histamine formation. The project gave serious reflecting on fish manipulation parameters. To change the present state of HEP optimization of existing chromatographic methods is required. New HPLC column material with smaller particle size is becoming available which allows existing chromatographic methods to be optimized so that a similar analytical performance is obtained with smaller volumes of reagents and thereby cheaper analyses, resulting with a faster and more accessible method with ranging usage in defining critical control points in fish manipulation methods and quality control. During my research visit comparison of HPLC column material with of 2, 3 and 5 micra will be compared and chromatographic conditions optimized for determination of biogenic amine in seafood. In addition extractions procedures will be evaluated and the developed HPLC method will be compared quantitatively with available rapid test kits for determination of histamine in seafood. Results should affirm the most effective particle sizes of HPLC column material for rational method usage. Fish extractions procedures with also acquire additional customization to a new analytical HPLC method. Developed HPLC method will be compared quantitatively with available rapid test kits for determination of histamine in seafood. The expected result after three month research visit is new, optimized, accurate and accessible HPLC method that will make a contribution to scientific research, as well as fish industry laboratories. A unique method will provide easier data analysis from different subjects, which will provide in faster detection and control management of biogenic amine formation in seafood.\r\n\r\nThe objective of the project was to modify HPLC methods to use smaller sized column particles of 1.8e3 mm and to compare their performance with corresponding classical HPLC methods using column particles of 5 mm. The methods were compared with respect to the time of elution, eluent consumption, separation of biogenic amines as well as recovery and repeatability for determination of biogenic amines in lean canned tuna and fatty frozen herring.	Optimization of HPLC method for determination of histamine and other biogenic amine in seafood	\N	\N	\N	t	2024-04-08 14:45:58.391+02	f	\N	\N
	marje@ki.ee	Marje Josing	2021	1010947	200	16	\N	\N	39029.00	402677	2016	\N	Observation of retail prices of fishery products	\N	\N	\N	t	2023-03-20 12:53:50.509+01	f	\N	\N
BIVALIFE	trenaultSPAMFILTER@ifremer.fr	Tristan Renault	2014	11178	100	9	312	27	4555673.00	40038	2011	The two core objectives of BIVALIFE are: (1) To provide innovative knowledge related to pathogens infecting oysters and mussels; (2) To develop practical approaches for the control of infectious diseases and resulting mortality outbreaks these pathogens induce. The project will address the major issue identified by the European commission (i.e. detection and management of infectious diseases in oysters and mussels) at the EU level since the increase in international and intra-EU trade and exchange of animals increases the risk of pathogen transfer and the occurrence of infectious disease.  The project will focus on three mollusc species, namely the Pacific cupped oyster Crassostrea gigas and two mussel species Mytilus edulis and M. galloprovincialis, the most important species in terms of European production. Interestingly, Pacific oysters and mussels display different levels of susceptibility to diseases. The targeted pathogens will be the virus OsHV-1, Vibrio species including V. splendidus and V. aestuarianus, as well as the parasite Marteilia refringens and the bacterium Nocardia crassostreae. \r\n\r\n(i) transfer and validate existing methods for detection and identification of oyster and mussel pathogens; (ii) improve the characterisation of oyster and mussel pathogens and develop innovative complementary diagnostic approaches; (iii) characterise culture sites in Europe regarding presence of oyster and mussel pathogens in relation to the presence or absence of mortality; (iv) investigate the life cycle, mechanisms allowing oyster and mussel pathogens to survive outside the host and their original source; (v) identify pathogen intrinsic virulence factors and effects on host defence mechanisms; (vi) assess the relationship between the presence of oyster and mussel pathogens and their role in observed mortality; (vii) develop methods and recommendations for pathogen control and eradication in Europe.	Controlling infectious diseases in oysters and mussels in Europe	http://www.bivalife.eu	\N	1	t	2023-10-18 09:23:25.565+02	f	\N	\N
	geoffrey.robinson@bim.ie	Geoffrey Robinson	2020	1010916	300	703	\N	\N	124000.00	402711	2020	The initial six months after transferring salmon smolt to sea can be very problematic with the young salmon being stressed not only by the process of smoltification but also being challenged with AGD, Sea lice, phytoplankton, and other environmental health issues. It has been observed that once the fish in the sea have safely reached an average weight of one kilo or more that they are much more resistant to these risk factors. Thus, if the ‘young’ fish can be protected for the initial period after they are put to sea then the final outcome should be much improved. In addition, we recognized that naturally occurring events in the marine environment could challenge fish greater than 1kg and we set out to establish what these variables were via the development and deployment of a real time sensors with data logging capability for later interpretation.                                                                                                                   The principal project objective was to establish if it is feasible to grow juvenile salmon in a closed containment system deployed from a conventional sea pen. Another objective was to progress the use of monitoring systems by the sector. Current real-time monitoring systems are very costly and require ongoing user maintenance in order to collect reliable marine data, these factors have resulted in sub optimal marine monitoring. When mortality events have occurred in the past, there is no information on which to base management strategies or future decision making, this is due to the transient nature of these issues.	Marine Challenge Programme 2020	\N	\N	\N	t	2023-10-19 09:29:15.145+02	f	\N	\N
KELPPRO	kasper.hancke@niva.no	Kasper Hancke	2020	12374	200	16	\N	\N	894737.00	402013	2017	The research project KELPPRO aims to provide an integrated assessment of positive and negative impacts of industrial-scaled kelp farming on coastal environments, and is funded by The Research Council of Norway (HAVBRUK2).\r\nKelp are large seaweeds growing several meters tall in a growth season. The KELPPRO project will assess the complex ecological impacts and system feedbacks using dedicated field and laboratory studies, mesocosms experiments, and numerical modelling. The potential for CO2 uptake and climate mitigation will be assessed. A matrix of production scenarios combined with relevant environment information will be analyzed, evaluating consequences of kelp farming on local and regional scales for present and near future times. Guidelines for decision makers and managing agencies will be provided based on project results.	Kelp industrial production: Potential impacts on coastal ecosystems	https://kelppro.net/	\N	\N	t	2023-10-18 10:42:40.968+02	f	\N	\N
	\N	Rajeev Ravindran	2023	1010414	200	16	\N	\N	96417.00	402864	2021	The project is based on the valorisation of different Irish seaweed species for their various bioactive compounds. Specifically, they are aiming to develop a simple and sustainable process for the extraction of beta-glucan from seaweed such as deep sea tangles (Laminaria) and sugar kelp (Saccharina). Traditional methods of laminarin extraction are energy intensive, time consuming, utilise large volume of solvents, and result in poor yield. Hydrothermal-assisted extraction (HAE) is a low cost, easy to use and environmentally friendly alternative extraction technology that could be easily scaled-up for the industrial production of laminarin. Additionally, most methods utilise large volumes of ethanol which becomes a hurdle from a scale up point of view. Furthermore, limited information is currently available on the relationship between the molecular weight of the beta glucan and its bioactive properties. This project is designed to bridge these gaps while making beta glucan production from macroalgae commercially viable. The polysaccharide thus produced will be tested for its bioactive properties and health benefits such as prebiotic, immunomodulatory, antioxidant properties etc.	Development of an industrial scale extraction process for beta glucans from brown macroalgae	\N	\N	\N	t	2023-11-21 16:42:00.601+01	f	\N	\N
BAMBI	kerstin.johannesson@gu.se	Kerstin Johannesson	2017	13524	300	621	\N	\N	3900746.00	402406	2014	A major challenge to the Baltic Sea ecosystem is adapting to the climate change and linked changes in salinity, ice-cover etc. Unique genetic compositions of most of the marine populations add to Baltic Sea ecosystem vulnerability. Genetic variation in adaptive traits is a key factor in the evolution of tolerance to environmental changes. With Bambi we will target a Baltic Sea model ecosystem (a seaweed, a grazer and a predator) and map genetic variation, including adaptive variation, over large parts of the Baltic Sea using next generation DNA sequencing. We will combine DNA sequencing with ecological experiments to specifically identify genes involved in tolerance to extreme conditions and map their geographic distribution. Using climate scenario driven oceanographic models parameterized by life-history data will make it possible to model how organisms spread and distribute under different future scenarios, as well as effects of different management measures such as MPAs. In dialogue with representatives of management authorities we will suggest science-based management measures that aim to safeguard genetic variation of Baltic Sea populations and promote adaptation to expected environmental changes. This project will contribute new and urgent scientific findings and suggest ecosystem based management approaches to protect evolvability of Baltic Sea populations and mitigate biodiversity loss due to direct or indirect effects of climate change.	Baltic Sea marine biodiversity – addressing the potential of adaptation to climate change	https://www.era-learn.eu/network-information/networks/bonus-169/dummy-call/baltic-sea-marine-biodiversity-2013-addressing-the-potential-of-adaptation-to-climate-change	\N	\N	t	2024-01-31 16:50:03.191+01	f	\N	\N
TARTALIFE	alessandro.lucchetti@cnr.it	Alessandro Lucchetti	2018	18523	100	3	\N	\N	4228000.00	400072	2013	The TartaLife project aims at reducing sea turtle mortality by reducing  bycatches caused by pelagic longline, bottom trawl and fixed nets disseminating circle hooks and TEDs (Turtle Excluder Devices) and testing STARs (Sea Turtle Acoustic Deterrent) and a new type of pot. The second goal is to reduce post-capture mortality, by training fishermen and strengthening the Marine turtles First Aid/Rescue Centres.\r\n\r\nGoal:\r\nIn line with the UNEP RAC/SPA’s MAP (2001) and the National Action Plan on Marine Turtles which the Italian Ministry of Environment is currently drafting, the project TARTALIFE, involving all 15 Italian regions overlooking the Mediterranean Sea, aims at reducing the mortality of Caretta caretta* and thus contributing to the conservation of the species in the Mediterranean, via 2 specific objectives:\r\n- reducing bycatches caused by pelagic longline, bottom trawl and fixed nets disseminating circle hooks and TEDs and testing STARs and a new type of pot\r\n- reducing post-capture mortality, training fishermen and strengthening the Marine turtles First Aid/Rescue Centres	Riduzione della mortalità della tartaruga marina nelle attività di pesca professionale - Reduction of sea turtle mortality in professional fishing activities	http://www.tartalife.eu	\N	\N	t	2023-08-02 12:56:45.425+02	f	\N	\N
	robert.wolff@sintef.no	Robert Wolff	2023	100721	200	16	\N	\N	808400.00	402544	2022	"During slaughter, salmon normally bleed out in large soaking tanks with water, and blood water will be a possible source of contamination of the fish. Usually tanks with blood water are drained and cleaned every day when production is finished. If you reduce the amount of organic matter and microorganisms in the blood water, this water can potentially be used over a longer period without the addition of new tempered water.\r\nThe large water consumption creates challenges due to capacity limitations at existing treatment plants, and any expansion of capacity is very expensive. Purification and recycling of process water during production will contribute to a reduced need for chemicals and free up capacity for final treatment of the process water. \r\nThere are several studies that deal with technical solutions for cleaning process water from the fishing industry and other food industries. These are mainly aimed at the removal of organic and inorganic material before discharge to the recipient, but do not take into account the reuse of the process water in production.\r\nIt is likely that quality-deteriorating bacteria and possibly pathogenic microorganisms, such as Listeria monocytogenes , naturally present in seawater, can enter the slaughterhouse together with the fish, and further accumulate in the blood water. Purification of blood water can contribute to improved water quality during soaking, which can reduce the risk of contamination by pathogenic bacteria such as listeria, provide increased quality and extend the shelf life of the fish.\r\nThe core technology to be tested is the use of a centrifuge. The effect depends, among other things, on centrifugal force, particle density and size, as well as the composition of the medium to be separated. The feed rate is also crucial, and exceeding the capacity can result in a significant reduction in efficiency.\r\nThe choice of purification strategy must take into account the volume of water to be purified, slaughter volume and the desired quality of the purified blood water. The amount of purified water that can be added to the leaching tank is limited by the temperature rise of the blood water during purification, and the volume of purified water relative to the total tank volume. All these conditions will affect the effect and mass balance of the centrifuge, including how much sludge is formed during the water purification. \r\nDue to strict hygiene requirements, the food industry generally has limited possibilities for recycling process water. It is nevertheless indicated that process water can be purified sufficiently to be used in processes where it does not come into contact with foodstuffs. Among other things, it is indicated that defrost water from closed circulation systems in the seafood industry can be recycled without compromising product quality.\r\nInitial tests that have been carried out have shown that the technology was effective in terms of removing particulate material from the blood water, and reduced the content of organic material by approx. 60%. Results from the projects have also shown an average reduction of 60-70% for various indicator organisms.\r\nMain objective:\r\nTo develop and test out new technology on a full scale for the purification and reuse of process water from leaching tanks at Norwegian salmon slaughterhouses.\r\nSub-goals:\r\n1. To prepare a requirement specification and description of the necessary production basis for the technology.\r\n2. To prepare experimental designs and models for carrying out full-scale experiments.\r\n3. Assembling the prototype - construction and functional testing.\r\n4. To carry out full-scale model trials and testing - technology assessment.\r\n5. To undertake re-design and error correction.\r\nThe innovation can help reduce energy costs, water consumption and chemical consumption related to handling process water. Purification of blood water has great potential beyond implementation in land-based salmon abattoirs, including on board bluegill boats.\r\nThe measure can help to reduce existing capacity challenges for final treatment of process water, which is a known problem at many salmon slaughterhouses, and thus increase production capacity.\r\nToday, approx. 35,000 tonnes of residual raw material from the farming industry that is not used, and the vast majority of this is blood. If it is possible to extract biomass from the blood water, this can contribute to increased value creation if an application is found for this. Today, most of this biomass is released via the slaughterhouses' treatment plants.\r\nA reduction in the infection pressure during bleeding can be an important measure for improved quality, extended shelf life and a safer product. In the long term, this can give the farming industry greater confidence in the market, better food safety and reduce food waste."\r\n	Development and testing of technology for cleaning process water in salmon and trout dairies	https://www.fhf.no/prosjekter/prosjektbasen/901763/	\N	\N	t	2024-04-17 15:53:55.888+02	f	\N	\N
	bill.dore@marine.ie	Bill Dore	2011	11992	200	16	\N	\N	330000.00	100922	2008	Norovirus (NoV) is the leading cause of gastroenteritis in the general population. NoV contamination of shellfisheries presents a significant public health risk. This study will compare NoV survival during sewage treatment and in seawater alongside indicator organisms. The impact of sewage discharges on NoV contamination in shellfisheries will be assessed. In-situ studies will investigate NoV levels in influent and effluent from a Waste water treatment plant (WWTP). The relative impact of storm overflows and continuous treated sewage discharges will be investigated. Laboratory studies will investigate the survival of NoV in seawater. Finally, laboratory-based studies will investigate the use of UV treatment of secondary effluents to reduce NoV levels. This project will produce a report providing the first data set on NoV survival during sewage treatment and in the marine environment in an Irish setting. It will provide data which allows the impact of sewage discharges on the NoV content in shellfisheries to be assessed. The information will allow regulatory authorities to more accurately assess the impact of existing and proposed sewage outfalls on NoV contamination of shellfisheries and other sensitive marine environments. This will allow future development of a model risk assessment approach for authorities to assess the impact of WWTP effluent on NoV levels in shellfisheries The project will also produce 2-4 peer reviewed papers.\r\n1) Quantify NoVs in seawage influent, intermediate stages and effluent in a secondary WWTP and identify the extent of NoV removal. 2) Determine the extent of the reduction of NoV levels using UV disinfection. 3) Determine the relative contribution of CSO dischardges and continuous inputs of NoVs in shellfisheries. 4) Establish (T90 values) for norovirus in seawater under typical winter and summer conditions.\r\n\r\n1) Quantify NoVs in seawage influent, intermediate stages and effluent in a secondary WWTP and identify the extent of NoV removal. 2) Determine the extent of the reduction of NoV levels using UV disinfection. 3) Determine the relative contribution of CSO dischardges and continuous inputs of NoVs in shellfisheries. 4) Establish (T90 values) for norovirus in seawater under typical winter and summer conditions.	Assessing the Impact of Waste Water Treatment Plant Effluent on Norovirus contamination in shellfisheries	http://erc.epa.ie/droplet/modalFull.php?cid=17828  https://www.slideshare.net/EPAIreland/sinead-keaveney	\N	\N	t	2024-02-01 17:06:10.813+01	f	\N	\N
3R-FISH	jtaboada@cetmar.org	Julio Taboada	2012	10590	100	3	\N	\N	1447990.00	100138	2009	The fishing industry is a major provider or economic wealth and jobs for certain towns and villages. However, such fishing and port activities generate significant amounts of solid waste. This waste is often dumped directly into the marine environment. Where it is treated, it is often an inadequate generic treatment along with domestic waste. Three of the most significant and damaging inorganic solid wastes are: fishing nets, expanded polystyrene, and batteries/lighting devices. Abandoned and mismanaged nets and fishing equipment directly and negatively impact on the sea bed, reefs and other ecosystems as well as presenting a hazard that can kill fish - ghost fishing - and other wildlife through suffocation or strangulation. Equipment can trap as well as poison marine life, which is all the more a concern if such equipment is composed of plastic that may remain for between 50 and 450 years in the sea (and even longer if the equipment consists of expanded polystyrene). Batteries, which are increasingly used in fishing and other marine activities are all-too-often dumped at sea causing chemical pollution of the water and poisoning marine organisms. They remain a pollutant on the seabed for between 1 000 and 100 000 years depending on their heavy metal or chemical compound content. The overall objective of the 3R-FISH project is to minimise the environmental impact of the most significant solid fishing industry waste (i.e. polystyrene, fishing nets and lighting devices/batteries) on water and seabed quality and to promote the sustainable development of fishing and port activities. The project seeks to reduce the quantity of solid waste discharged into the marine environment and landfilled or incinerated as urban waste by supporting the proper use and recycling of devices and equipment used in the fishing industry. It seeks to develop and implement a sustainable system of management, treatment, disposal and recycling for this kind of fishing industry waste.\r\n\r\n(1) Development of a system of management and recycling of three of the most relevant solid waste (in terms of both volume and impact on the marine environment) generated by fishing and port activities, based on the implementation of pilot projects for each of them, in fleets and fishing ports representative at the European level; (2) Implementation of best practices in port and sea for the proper management of such wastes. Nothing dumped overboard or on the ground; (3) Establishment of innovative systems of management and revalorization of wastes. Resolving problems generated by these wastes once they have come into contact with fishing and marine environment; (4) Promoting practical cooperation of all the actors related to these wastes (ship-owners, port managers, port users and recyclers) to identify economically and environmentally profitable uses of the treated products (5) Technical and economic assessment for the extension of this experience to the Galician and Portuguese port system. Perspective at the European level.	Integral management model of recovery and recycling of the proper solid waste from the fishing and port activities	https://ec.europa.eu/environment/life/project/Projects/index.cfm?fuseaction=search.dspPage&n_proj_id=3287&docType=pdf	\N	\N	t	2024-05-20 12:47:58.826+02	f	\N	\N
	\N	\N	2017	16403	200	16	\N	\N	419340.00	401812	2014	It is aimed to mature eels under controlled conditions and produce feeding larvae. At the same time the cultivation of gelatinous plankton as nutrition basis shall be developed and optimized. This cooperation shall increase the number of species available for cultivation in Germany. To successfully produce feeding eel larvae the vTI Institute of Fisheries Ecology will first optimize the artificial maturation of eels. At the same time adequate keeping conditions for adult eels and suitable breeding facilities will be developed in cooperation with Kunststoff Spranger GmbH Plauen. The production of gelatinous plankton will be optimized in small scale experiments at the University of Hamburg. The close cooperation with BlueBio Tech GmbH will allow the adjustment of the composition of feeding organisms to the needs of eel larvae. It will further be tried to increase the scale of cultivation of gelatinous plankton to fulfill the requirements of a continuous larvae production.	Overcoming the dificulties of European eel reproduction. Optimization of artificial maturation, eel husbandry and breeding conditions. Production of gelatinous plankton as nutrition basis. Breeding and feeding experiments	https://fisaonline.de/en/find-projects/details/?tx_fisaresearch_projects%5Bp_id%5D=7800&tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects&cHash=856e8b9b431f6c3d1de7f4758b799e49	\N	\N	t	2023-10-09 16:55:47.127+02	f	\N	\N
	hakan.wennhage@bioenv.gu.se	Håkan Wennhage	2006	13524	200	16	\N	\N	14980.00	301107	2003	The aim of this project is to evaluate the importance of habitat quality and quantity for the recruitment potential of fish using coastal nursery grounds. The quality of coastal nursery grounds cannot be estimated directly from the viability of the adult fish stocks, but requires local investigations of the number and condition of juveniles leaving the nursery grounds. There has been a pronounced increase in the cover of filamentous macroalgae in the coastal zone over the last decades. Descriptive studies indicate that these changes alter the structure and function of the communities present, but there is no information on how the recruitment potential of fish populations is affected. In this project I will test hypothesis concerning the effect of algae on distribution, growth and survival of juvenile fish in the coastal zone. The effect of juvenile growth rate on the survival during later life stages will also be evaluated and the recruitment potential of the nursery grounds will be modelled based on the deliveries from this project.	Effects of habitat quality and quantity for growth and survival of juvenile fish in coastal nursery grounds	\N	\N	\N	t	2023-07-28 16:41:12.39+02	f	\N	\N
BLUETEETH	‎jmano@ua.pt	João Mano	2019	13452	300	702	\N	\N	1005000.00	402135	2017	Natural origin polymers from algae and arthropods can be obtained  in large scale, and a great effort has been paid to find applications  for such high - added value materials. Periodontal disease is  frequent  in humans and constitutes, together with dental caries, the principal  cause of tooth loss in adults. Currently, one of the available  treatment strategies for periodontal disease comprises the use of  non - resorbable or resorbable membranes as barrie r membranes for  guided tissue/bone regeneration (GTR/GBR). Such membranes will  act as a physical barrier to protect the defect site and to prevent soft  tissue to reach the injured area, as well as “guide” the bone  regeneration process. Several synthetic an d natural membranes are  currently being used for GTR/GBR to improve periodontal  regeneration but, so far, complete regeneration has not yet been  reported. In this concern, BLUETEETH intends to create a  pioneering and innovative biocompatible and bioresorba ble free - standing (FS) multilayered membrane that would address the  limitations of the current ones, in terms of regeneration potential, by  promoting an effective GTR/GBR to treat periodontal disease. Such  multilayered membrane will have a special design a nd composition,  thus allowing the spatiotemporal control of several parameters,  includ ing  biocompatibility, biodegradability, mechanical  performance, bioactivity and bioadhesion.  This project attempt s to  develop the entire pipeline, bridging the isolation  of the marine raw  materials up to the final device, with expected improved medical  performance and technical characteristics suitable to accelerate  market entry	Marine Origin Biopolymers as Innovative Building Blocks from the Sea for the Development of Bioresorbable Multilayered Membranes for Guided Bone Regeneration	www.marinebiotech.eu/blueteeth	\N	\N	t	2023-10-31 09:36:36.337+01	f	\N	\N
	een@aqua.dtu.dk	Einar Eg Nielsen	2013	320	200	16	\N	\N	\N	102102	2010	This project aimed at understanding and predicting the population dynamics of Atlantic cod (Gadus morhua) in Greenlandic water sin response to climate change. This was achieved through biological, chemical and genetic analysis of unique cod otolith collections, generating historical time series on growth, food composition and genetic population structure. \r\nRelationships between environmental changes and the historical distribution, size and growth of individual cod populations was elucidated and used to predict their dynamics under different climate scenarios. The project generated fundamental insights, but also contributed significantly to proactive management of cod in Greenland.	The Atlantic cod (Gadus morhua) in Greenlandic waters – past and future under climate change	https://orbit.dtu.dk/en/projects/the-atlantic-cod-gadus-morhua-in-greenlandic-waters-past-and-futu	\N	\N	t	2024-02-01 17:07:17.831+01	f	\N	\N
	edgar.brun@vetinst.no	Edgar Brun	2012	12409	200	16	\N	\N	385000.00	301857	2009	PD is an important cause of losses in salmonid aquaculture in Norway and has become a severe threat to the economy of the industry. Little is known about how the causal agent, SAV, is dispersed within and between sites. Knowledge about this will have large impact on the choice of strategies for mitigation of PD. Also, there is a need for more thorough studies on transmission routes of SAV. The proposed project will therefore focus on the relative importance of vertical and horizontal transmission, survival of the virus, and the dynamics of infection within and between fish populations. Vertical transmission will be investigated in an infection experiment, which was started in 2007. Fertilised eggs from naturally infected brood fish were subjected to different disinfection regimes. Also, eggs and sperm from non-infected fish were bath challenge with SAV 3. Further, the potential for horizontal transmission under natural conditions will be studied. In the first part of this work, laboratory studies to investigate the survival of SAV 3 under conditions relevant to persistence and spread in non-sterile seawater will be performed. We will also perform an infection experiment to test the potential for horizontal transmission under various conditions. Models of horizontal transmission are used to explore how an infection spreads within and between sites and describe the driving forces in virus dispersal. Sites suspected to be at high risk of contracting SAV 3 infection will be monitored for SAV 3. A model will be used to increase the accuracy of a stochastic dispersal model. Transmission of SAV between farms will be investigated in a 3D-hydrophysical model developed by NIVA. The established characteristics of SAV survival in seawater in the proposed project will be used to predict how far a "package of SAV" will reach at different time intervals and with varying environmental conditions	Transmission routes and infection dynamics of salmonid alphavirus (SAV)	https://www.fhf.no/prosjekter/prosjektbasen/900258	\N	\N	t	2023-10-30 16:00:52.463+01	f	\N	\N
	bjoernar.isaksen@imr.no	Bjørnar Isaksen	2016	10006	200	16	\N	\N	2789846.00	300166	2013	Based on recommendations given in the “Catch control in spinners: Preliminary project” (2012-2013), this main project deals with the topics of catch limitation, species selection cod / haddock / flounder, as well as adaptation of the selection device for the smaller spinner fleet. The project has been mainly carried out at the Institute of Marine Research with a complementary R&D contribution from SINTEF Fisheries and Aquaculture, Hirtshals department.	Fangstkontroll i snurrevad: Hovedprosjekt - Catch control in spinners: Main project	https://www.fhf.no/prosjekter/prosjektbasen/900865/	\N	\N	t	2023-10-31 09:28:28.041+01	f	\N	\N
	emil.kuzebski@mir.gdynia.pl	Emil Kuzebski	2004	12845	200	16	\N	\N	\N	301116	2004	The aim of the project was to evaluate the catch effort necessary for the Polish fleet to meet its catch quota.	Estimation of the necessary catch effort in the NEAFC, NAFO, and Svalbard regions	\N	\N	\N	t	2023-06-29 10:15:13.157+02	f	\N	\N
JOIFISH/Lot7	chris.Darby@cefas.co.uk	C. Darby	2009	18428	100	300	\N	\N	\N	402338	2007	Good management of fisheries requires sound scientific advice, which again requires a platform of good quality data on the fish stocks and fisheries. In recent years the quality of this data for many European stocks has been questioned from both within the scientific community as well as from the fishing industry. Most of the data currently used is collected through monitoring programmes such as biological surveys, sampling and EU logbooks, but there is also much information generated by the industry itself although not necessarily systematically or in a way that makes it directly usable for the production of scientific advice.\r\n\r\nThis study aims to bring scientists and industry together in improving the quality of the data available for advice, through exploring systematic scientific use of industry generated data and joint data collection programmes – while at the same time extending the current efforts to build an atmosphere of collaboration between scientists and fishermen.	Joint data collection between the fishing sector and the scientific community in the North Sea	https://webgate.ec.europa.eu/maritimeforum/en/node/1082	\N	\N	t	2022-06-16 17:20:42.254+02	f	\N	\N
ITIFISH	\N	\N	2020	12991	200	16	\N	\N	157300.00	401695	2018	In this subproject we will continue with the study of genes that were characterized in the previous agl project to understand their role in the priming of the innate immunity (iti). Also, we will study other genes, not tipically understood as immune genes, but with a critical role on metabolism. Metabolic reprogramming of innate cells conected with epigenetic changes may influence the unespecific memory of leucocytes. Therefore, we will analyze the interphase between metabolism and immunity to improve our understanding of the potential iti memory in two fish species: turbot (a marine fish species with a high economical value) and zf as a model. Also, we will try to understand how transcriptomic modulations are affected by immune priming and how other non-coding regions (lncrna and microrna) may be related. In fish, there are only a few articles on the role these molecules but nothing is known about their relation with the immune response51. The objetives are: i) to understand the involvement of immune and metabolic genes in the priming and antiviral activity of turbot and zf. Ii) to study the lncrnas and micrornas associated with iti, and iii) to understand epigenetic reprogramming in iti.	Anti-viral applications of the epigenetic reprogramming, multigenic families and cross-protection related to the fish innate trained immunity	\N	\N	\N	t	2024-05-09 12:30:33.072+02	f	\N	\N
	margrethe.esaiassen@nofima.no	Margrethe Esaiassen	2012	12395	200	16	\N	\N	19367.00	300763	2012	Nofima has prepared a project description where the goal is to develop a common tool for both supervisory authorities and industry for use in quality assessment of fish. In phase 1, this project will use three different approaches to seek and obtain a tool that can be used to evaluate fish quality based on consumers' perceptions: Sensory methods; Microbiology; Spectroscopy. In a phase 2, consumer surveys will be conducted where the methods from phase 1 are correlated with whether consumers accept the products or not.\r\n	Utvikle prosjektsøknad: Verktøy for å måle fiskekvalitet - Develop project application: Tool for measuring fish quality	https://www.fhf.no/prosjekter/prosjektbasen/900833/	\N	\N	t	2021-05-31 11:09:08.793+02	f	\N	\N
	kari.kolstad@akvaforsk.no	Kari Kolstad	2009	100033	200	16	\N	\N	635526.00	301622	2006	Disease poses probably the greatest worldwide risk to the success of intensive aquaculture both through its effects on production and animal welfare. An animals resistance to or tolerance of disease can in some instances be improved through selective bree ding or with treatment such as vaccines, drugs or chemotherapeutants. However there are a number of problems with the current methodology used including issues with fish welfare and food safety. New tools and effective application of the latest technologies are needed. One technology with potential application to selective breeding is high through put gene expression profiling. Two possibilities exist for the use of gene expression profiles with selective breeding. First, they can be used to discover genes affecting particular traits or involved in particular processes and could be further developed into tests for gene-assisted selection. The second possibility is to use the expression profile as a tool/marker for selective breeding. This project aims to develop new tools that will replace disease challenge testing and allow direct testing and selection of the most disease resistant individuals. We will search for characteristic gene expression profile changes for cells in-vitro that are indicative of an animals resistance or susceptibility to infectious salmon anaemia or salmon louse infection, develop methods to apply such information as part of a selective breeding program and undertake a proof-of-concept experiment to test the tools and methodology developed. If effective, the tools and methodology developed for salmonids could be extended to other aquaculture species. Disease is a worldwide problem for intensive aquaculture so the results of this project will be of major significance to aquaculture industries worldwide and could dramatically improve the sustainability, yield and profitability of the industry.	Application of genomics tools and resources to selective breeding for improved disease resistance and animal welfare in fish	https://prosjektbanken.forskningsradet.no/en/project/FORISS/172152?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=210&ProgAkt.3=DIV-INT-Annet+internasjonalt+samarbeid	\N	\N	t	2024-05-13 13:57:17.66+02	f	\N	\N
	loreida@vurts.ee	Loreida Timberg	2021	13123	300	703	\N	\N	207780.00	402664	2019	The aim of teh study is to develop new added value products from unpopular fish species according to young consumers needs and preferences. Development of unpopular fish species via consumer driven product development can increase companies product portfolios, turnover, employment, profit and competitiveness. Study is aiming to deliver new fish processing solutions for small businesses, e.g. small productions and individual fishermen. Logistics of fish products via parcel machines or couriers has great potetntial, but challanges and risks need to be evaluated. Possibility to monitor and guarantee temperature range suitable for fish products safaty is a key factor in using this kind of logistics methods. Selecting the best time-temperature indicators ables to deliver fish products with highest quality. More convenient fish products delivery methods will be embraced both by consumers and by companies. This study consumers-products-logistics is important for Estonian costal and inhore fishermen.\r\n	Consumer driven product development of unpopular fish species from costal and inshore fishing	https://www.etis.ee/Portal/Projects/Display/47a1bd84-089b-469c-8237-3b42e2c6ae9d#Annotation	\N	\N	t	2024-04-08 15:03:46.539+02	f	\N	\N
MAREMED	clochet@regionpaca.fr	Corine Lochet	2013	15700	100	10	704	309	1982000.00	100217	2010	MAREMED aimed to strengthen the horizontal coordination of regional (sub-national) coastal and maritime policies, as well as their vertical coordination with policies implemented at the national, Mediterranean and European levels. The project focused on coastal and maritime issues characterised by a relevant transnational dimension: data management, fisheries, governance, climate change adaptation in coastal areas, pollution and ICZM. Project main outcome included: Innovative approaches to territorial governance\r\nCooperation between technical stakeholders\r\nOperational instruments to support territorial and maritime policy decision-making\r\nIdentification of specific Mediterranean problems\r\nDialogue on maritime policy in the framework of the Barcelona Convention and Union of the Mediterranean processes.	MAritime REgions cooperation for MEDiterranean	https://www.msp-platform.eu/projects/maritime-regions-cooperation-mediterranean	\N	\N	t	2022-06-24 11:46:34.619+02	f	\N	\N
	sjurdur.joensen@nofima.no	Sjurdur Joensen	2008	12395	200	16	\N	\N	\N	300315	2008	The objective of the project is to assess key factors influencing drying conditions. This data will be utilized to minimize peaks and troughs in drying temperatures. By reducing fluctuations around the mean temperature in the core of the fish, it is anticipated that the drying process will become more controlled, resulting in improved and more consistent quality and yield. it will be surveyed whether there are different practices when hanging fish on shelves; quantity and number of fish per m2 pile, orientation, ground conditions such as poured concrete vs natural ground, etc., and conditions that can affect draft and drying. The work will be carried out as a preliminary project during the 2008 season and the result will be reported at the next meeting of Dry Fish Forum in Svolvær on 9 May.\r\n	Kartlegging av faktorer som innvirker på tørking av fisk på hjell: Forprosjekt - Mapping of factors that affect the drying of fish on rocks: Preliminary project	https://www.fhf.no/prosjekter/prosjektbasen/900003/	\N	\N	t	2023-11-28 13:54:16.069+01	f	\N	\N
	\N	Hans Christian Eilertsen	2023	1010953	200	16	\N	\N	583299.00	402771	2021	The present project is based on a concept where CO2 and NOx from the factory fume from a ferrosilicon smelter (Finnfjord AS) is transferred into energy rich marine biomass by photosynthesis. The microalgae we use are from the group diatoms that originate from the Arctic and along the coast of North Norway. The diatoms are rich in omega-3 lipids and protein. They are photosynthesisers and grows fast (40 - 50 mill/L and > 100% increase/Day). Until few years ago fish/salmon feed contained large amounts of marine biomass, mainly fish oil/meall and grinded small fishes. The source was fishes from South America and e.g. some herring and capelin. These sources has diminished since fish is also attractive human food. Some overfishing has also occurred. As a replacement the feed producers has added large amounts of terrestrial crop biomass, e.g. soy and rape. This is not sustainable, the use of terrestrial biomass has also caused some health problems in addition to that the content of the healthy omega-3 fatty acids in salmon has decreased substantially. The aquaculture industry therefore is in need of more marine biomass/feed. Also, if aquaculture shall expand in the future new sources for marine biomass are sought for. Marine microalgae are therefore here ideal candidates, not only because they are rich in lipids, but also since the production is sustainable and sequesters CO2 from factory fumes. Another problem that hampers aquaculture is salmon lice. Today in Norway >6 billion NOK/Year is used to fight lice. The methods are mechanical or chemical, and sometimes harms the fish. Tests that we have performed has shown that inclusion of microalgae (diatoms) in the feed can reduce lice infestation rate statistically significant. The present project therefore will produce algae biomass and test salmon growth, health and lice infestation in large scale fish pens, i.e. at realistic industrial conditions.	A new and sustainably produced heath improving and lice deterring algae -salmonfeed	https://prosjektbanken.forskningsradet.no/en/project/FORISS/321415?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=60&TemaEmne.1=LTP2+Hav	\N	\N	t	2023-10-19 09:37:15.918+02	f	\N	\N
DINO	knut.torsethaugen@sintef.no	Knut Torsethaugen	2011	12913	200	16	\N	\N	1511231.00	301508	2009	The overall idea of the project is to integrate the knowledge chain "From examiner to decision". The project will build on the targeted development of maritime ICT systems seen over the past 15 years and integrate expertise in maritime surveillance, numerical marine models, communication, implementation of offshore operations, electronic maps, visualization and human-machine interfaces. The objectives of the project are aimed at securing demanding maritime operations. Traditionally, this is associated with offshore activity. However, the development of the coastal zone (aquaculture facilities, marine energy facilities, tourism, short sea transport) is given great attention in national and international strategies and this business development represents increasing values. Optimal planning and operation will therefore be more demanding and place greater demands on the decision basis for both business actors and management to be as correct as possible. The plants become larger and more stationary than before and and each plant represents great values. There is therefore an expanded need for continuous access to reliable forecasts and real-time measurements for weather that make it possible to implement local measures.\r\nOne will look at developments related to 4 R&D challenges:\r\n1) Tools for maritime operations planning and implementation\r\n2) AIS as an information carrier\r\n3) Operational numerical models\r\n4) Human-machine interface, visualization, standardization and quality assurance.\r\nOne will achieve innovation in 2 main areas:\r\n1) Link between real-time data and numerical ocean models for operational use.\r\n2) Visualization of decision support for demanding maritime operations.\r\nThe work is organized in 4 work packages:\r\nAP 1: Framework for demanding maritime operations.\r\nAP 2: User interaction and information visualization.\r\nAP 3: Request closure support for demanding coastal maritime operations.\r\nAP 0: Project management and systems engineering"\r\n\r\nGoal:\r\nDevelop and demonstrate dynamic decision support systems for weather sensitive, demanding maritime operations in the coastal zone.	Dynamiske informasjonssystem for operativ beslutningsstøtte i kystsonen - Dynamic information system for operational decision support in the coastal zone	https://prosjektbanken.forskningsradet.no/en/project/FORISS/192902?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=810&TemaEmne.1=LTP2%20Havteknologi%20og%20maritim%20innovasjon	\N	\N	t	2023-10-25 17:16:45.005+02	f	\N	\N
BIO-C3	treusch@geomar.de	Thorsten Reusch	2017	11384	300	621	\N	\N	3667367.00	402407	2014	BIO-C3 will investigate causes and consequences of changes in biodiversity, effects on ecosystem functioning, food web dynamics, productivity and assesses implications for environmental management and sustainable use of ecosystem goods and services. Planned biodiversity analyses will apply an integrated approach at species, genotype, population, community and ecosystem levels. Essential Baltic Sea features are low numerical species diversity, many recent immigrants, glacial relicts and simple food webs that nevertheless sustain goods and services of high economic and societal value. BIO-C3 will i) investigate genetic adaptation, eco-physiology, colonisation and role of native versus non-indigenous species, ii) advance understanding of functional links between biodiversity, external pressures and food-web interactions, and iii) improve future projections of trends in biodiversity. Biodiversity is dynamic, responding to various drivers that operate at different temporal and spatial scales. Spatio-temporal biodiversity responses will be analysed and evaluated by hindcasts and projections considering abiotic/biotic /anthropogenic drivers (climate change, eutrophication, species invasion, fisheries) and their interactions. Identified factors and processes will feed into impact assessments, guiding management policies to improve indicators of Good Environmental Status, efficacy and management of Marine Protected Areas and to conceptualise and design management evaluation frameworks.	Biodiversity changes – investigating causes, consequences and management implications	https://climate-adapt.eea.europa.eu/en/metadata/projects/biodiversity-changes-2013-investigating-causes-consequences-and-management-implications	\N	\N	t	2024-01-31 16:53:00.545+01	f	\N	\N
	gudmundur.h.gunnarsson@matis.is	Guðmundur Heiðar Gunnarsson	2009	12031	200	16	\N	\N	\N	301175	2007	The aim of this project is to test if HI or IMN are identified in the Icelandic or Faro Islands Nephrops strains and to compare the prevalence to that of the Scottish strain.	Identification of HI and IMN in lobster	\N	\N	\N	t	2023-08-08 13:41:11.668+02	f	\N	\N
COMPETUS	beatrice.chatain@ifremer.fr	Béatrice Chatain	2008	11178	100	1	12	4	953540.00	25817	2005	"Since several years, overproduction of sea bass and sea bream in Europe has provoked a severe diminution of retail price of commercial size fish and producers have seen their profit margins decreasing dramatically. In such a depressed and saturated market, optimization of production processes is not anymore sufficient to recover the narrow profit margin of industrialists. Genetic selection should give the opportunity to acquire a sustainable competitiveness, with the possibility to supply the market with seeds improved for a simple but economically sensitive criterion: growth rate, which remains one of the main breeding goals of fish farmers. Nevertheless, today, the Mediterranean aquaculture industry is not yet deeply involved in such programs. It seems that not enough critical information regarding efficiency of breeding programs or necessary means to set them up, has reached the sector decision makers. The aim of Competus is to fill this gap providing to the participating SMEs, this lacking information, i.e.:- Performance comparison (based on measurement of several traits of commercial interest) of the 3 geographic and genetically differentiated wild sea bass populations. - Assessment and comparison to a control line, of the genetic progress of two 1rst generation selected sea bass populations derived from classical individual selection and optimized individual selection (called PROSPER).- A detailed description of the studied selection approaches and their associated costs.\r\n\r\nAt the end of the project, participating SMEs will have the basic information necessary to evaluate the opportunity to implement such programs in their own facilities and adequate fish to start with. Competus will also test the PROSPER selection strategy developed for small to medium-scale breeding programs and that was exclusively used in French aquaculture up now. Here, it will be described to fish farmers of other EU members or associated states."\r\n	Genetic improvement of farmed sea bass, Dicentrarchus labrax: Strain testing and response to selection	https://cordis.europa.eu/project/id/17633/it	\N	\N	t	2024-05-09 12:32:58.901+02	f	\N	\N
	\N	Ragnar Tveterås	2025	15100	200	16	\N	\N	1200000.00	402788	2021	Salmon aquaculture is a highly innovative industry, much driven by environmental challenges such as sea lice. Both innovative closed aquaculture farms and offshore farms have emerged recently. The emergence of new production technologies in salmon aquaculture presents society with new challenges in developing new policies that enable sustainable growth in all dimensions – economic, environmental and social. Society simply does not have a policy framework that allow the salmon aquaculture industry to use the right mix of technologies, and allow it to use new closed ocean and offshore ocean technologies. This project aims to provide important insights enabling the creation of an integrated and consistent government regulation framework for the emerging range of aquaculture technologies. The project has participation from salmon industry, environmental NGO and local government. We combine economics, political science and biology research which will provide new knowledge about the costs and benefits of new technologies, including environmental and social costs and benefits to society. The research will account for environmental, social and economic concerns as expressed in UN’s sustainability goals. We aim to propose new regulations of aquaculture that will give salmon companies strong incentives to reduce environmental impacts and innovate.	A unified framework for regulation of multi-technology salmon aquaculture	https://prosjektbanken.forskningsradet.no/en/project/FORISS/320612?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Fag.2=%C3%98konomi	\N	\N	t	2023-10-19 09:39:21.005+02	f	\N	\N
	heidi.nilsen@nofima.no	Heidi Nilsen	2013	12395	200	16	\N	\N	271343.00	300710	2012	Industrialized production of shrimps was subject to a high degree of technological development and automation throughout the 80s and 90s. During the last 15 years however, development and research has to a little extent taken place in a common industrial setting. According to the industry, the main costs in production are related to the raw material, hence there is a strong incentive to improve production yield. The aim of this project was to look into technological development and new production concepts for industrial production of shrimps. Topics worked on were on-board handling, manipulation of storage temperatures, thawing and maturation at low temperatures and high pressure treatment. At laboratory scale it is shown that thawing and maturation at low temperatures has a positive effect on production yield. It is recommended that these results should be verified in pilot production scale.\r\n	Teknologiutvikling i rekenæringen - Technological development in the shrimp industry	https://www.fhf.no/prosjekter/prosjektbasen/900703/	\N	\N	t	2023-11-28 15:55:50.948+01	f	\N	\N
	John.Andre.Fossum@sintef.no	John Fossum	2012	12913	200	16	\N	\N	116468.00	300705	2011	The project has looked at technology for automatic separation, identification and manipulation of selected residual substance fractions from NVG herring. The focus has been on good separation with a high degree of purity. An analysis has been carried out among selected players in the industry. It was a clear trend to want a survey to identify the basis for a market before looking further at new technological investments. Analysis methods and imaging using NIR technology are known methods that have been used previously in, among other things, the pelagic sector. The project has made use of these experiences, and investigated the techniques further. Among other things, it resulted that Jasere in the NIR spectrum provides a very good separation between roe and milk, but that more work remains to safely separate these from, for example, sloe and belly strip. Proposals for concepts for efficient fractionation have been prepared.\r\n	Teknologi for fraksjonert uttak og sortering av restråstoff fra sild: Fase 1 - Technology for fractional extraction and sorting of residual raw material from herring: Phase 1	https://www.fhf.no/prosjekter/prosjektbasen/900691/	\N	\N	t	2023-11-28 15:47:19.356+01	f	\N	\N
	matti.salminen@rktl.fi	Matti Salminem	2012	11086	200	16	\N	\N	\N	301963	2006	The aim of this programme is to study the productivity of fish stocking and factors affecting it. Solutions are also being developed to promote the reconciliation of releases, fishing and the conservation of stocks, and enhance the profitability of stockings. The results of the programme will improve the conditions for professional and recreational fishing and aquaculture as a livelihood.\r\nThe research programme focuses on releases of Atlantic salmon (Salmo salar) and sea trout (Salmo trutta) smolts, which have both suffered from a long-term decline in stocking results. Whitefish (Coregonus lavaretus) releases in the Baltic Sea are also being studied. Three principal factors affect the results of Atlantic salmon and sea trout smolt releases. During the past 10-15 years, there have been significant changes in each of these factors that correlate with the declining release results.\r\n- The quality of released smolt\r\n- The marine environment\r\n- The amount and structure of fishing\r\nA key goal of the programme is to find out which of these factors best explain the declining stocking results and thus to understand how to enhance the productivity of stocking in the most effective way.	Fish stocking research	\N	\N	\N	t	2023-12-20 16:28:38.965+01	f	\N	\N
Cod Bone Development	Mari.Moren@nifes.no	Mari Moren	2012	12242	200	16	\N	\N	795000.00	301634	2008	The development of craniofacial deformities is still a problem in the production of Atlantic cod (Gadus morhua) and several studies show a link between the quality of the diet and the rate of these deformities. In particular has the levels vitamin in A or retinoic acid and eicosapentaenoic acid vs. arachidonic acid (the precursors for prostaglandins) has been pointed out as possible causatives, but little is known about how these may affect bone development in fish, even though the mechanisms are inves tigated in terrestrial animals. The structure of bones in teleosts is quite different from terrestrial animals all though some of the signaling pathways seem to be relatively homologous. We want to investigate the development of the craniofacial structure s in cod with emphasis on gaining knowledge on how prostaglandins and retinoic acid affect the mechanisms involved through the following: 1) Establish tools: a) molecular markers for the production of prostaglandins and the pathways regulated by prostagl andins in bone and cartilage. b) cell specific markers for the classical bone cells present (osteoblasts and osteoclasts). c) A cDNA library for craniofacial structures in cod and design of an oligo microarray with genes that are regulated / regulators duri ng developmental processes d) protocols for primary cell cultures of the same cells. 2) Studies of development: a) Study the differentiation of osteoblasts and osteoclasts in primary cell cultures and effects of prostaglandins, retinoic acid and their nu tritional precursors (arachidonic acid, eicosapentaenoic acid, carotenoids and vitamin A) and antagonists. b) Study effects of the dietary arachidonic acid: eicosapentaenoic ratio and vitamin A levels on craniofacial development in start-feeding Atlantic cod, using the tools developed in 1a.	Investigate mechanisms of bone development in craniofacial structures of cod through pathways regulated by prostaglandins and retinoic acid	https://prosjektbanken.forskningsradet.no/project/FORISS/185177?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=score&sortOrder=desc&resultCount=30&offset=0&Fritekst=tannic+acid&source=FORISS&projectId=302590	\N	\N	t	2024-05-09 12:36:39.066+02	f	\N	\N
	post@nofima.no	Kjell Midling	2007	12395	200	16	\N	\N	225292.00	300509	2007	The new slaughterhouse regulations together with ever-increasing requirements for fish welfare have led to the aquaculture industry having to develop new slaughter concepts with increased welfare, quality and efficiency. Slaughter directly from farmed cages has clear advantages with regard to the salmon's welfare and quality. It is probable that the Norwegian Food Safety Authority will approve this method if the hygienic conditions are good enough.\r\nAll treatment of live salmon (penetration, hauling, pumping, cooling, etc.) entails a risk of poor welfare. In addition, this leads to repeated physical stresses that can result in fatigue (manifested by low muscle pH), emptying the swim bladder and emptying the salmon's energy stores (ATP, glycogen and reduced buffer capacity post mortem). Together, a traditional slaughter logistics leads to a salmon that is more or less exhausted and that enters the rigor mortis after a short time (5-10 hours). For salmon slaughtered gently directly from farmed cages, the pre-rigor time will be about 30 hours. In addition, the rigor mortis will be weak.\r\nThe project is a continuation of the project ""Killing of farmed salmon on a boat: Phase 1"" . Phase 1 was carried out on a well boat while phase 2 was carried out on a purse seine vessel, M / K ""Sørfold"". The experiments in phase 2 were partly carried out when the vessel was stationed in Ryfylke from July 2007 (the experiments took place in August and September) and at the end of the year when the vessel was stationed at Marine Harvest's facility on Hærøy.\r\n\r\nGoal: to test killing and bleeding on a boat at almost full industrial scale, and to form the basis for reorganization of all slaughter at Marine Harvest, region South.	Avliving av oppdrettslaks på båt: Fase 2 - Killing of farmed salmon on a boat: Phase 2	https://www.fhf.no/prosjekter/prosjektbasen/573034/	\N	\N	t	2023-10-31 08:46:54.399+01	f	\N	\N
	robert.hafsteinsson@matis.is	Róbert Hafsteinsson	2009	12031	200	16	\N	\N	\N	301198	2008	Develop system to collect cut-offs from fish. Collection spots will be placed in the Westfjord of Iceland and processing plants established.	Increased value of seafood	\N	\N	\N	t	2022-08-23 09:31:05.728+02	f	\N	\N
MedPan North	CPiante@wwf.fr	Catherine PIANTE	2013	15623	100	10	704	309	2380825.00	100220	2010	MedPAN is the network of marine protected areas (MPAs) managers in the Mediterranean. The MedPAN North project brings together 12 key actors from 6 countries (Spain, France, Greece, Italy, Malta, Slovenia). The objective of the MedPAN North project is to improve the management effectiveness of MPAs, including marine Natura 2000 sites, to benefit the marine environment and to contribute to their networking, in the framework of international and in particular European commitments in this field. It will be reached through activities in 5 components: Innovative aspects of MPA management Sustainable management of fisheries in MPAs Sustainable management of tourism in MPAs Communication Project management. In each component, structuring transnational network activities (common recommendations, common tools…) will systematically result in the implementation of practical management activities (monitoring, equipment of sites, consultation with stakeholders, communication…) in several MPAs. Two pilot projects will be implemented. The project will contribute to the different concerned European policies: Habitats Directive, Biodiversity Action Plan, Marine Directive, Common Fisheries Policy, Maritime Policy, Tourism and their transposition into the legal framework of each concerned countries, as well as to national policies. Thanks to the participation of key actors, it takes in account regional and local policies of the territories where the partners come from. It receives the official support of the Barcelona Convention, through its Regional Activity Centre for Specially Protected Areas, which is an associate partner of the project. It complements the MedPAN South project, which aims at networking MPAs of Mediterranean third countries over 2008-2012, thanks to funding from the French Global Environment Fund, the European Commission and the MAVA foundation. The results of the project will be perpetuated through the MedPAN association, established in November 2008 with the aim to institutionalize the network’s activities. The project will give a central place to innovation, by spreading new environmental technologies (tourism observatories for instance) and by using new ways of implementing sustainable development at sea. Activities of sustainable development in the marine environment, concerning in particular sustainable fisheries and tourism, aim at protecting employment or at creating new jobs in these two sectors. The principles of gender equality and non discrimination will be respected at all the stages of the project implementation. 3 associate partners (the French Agency for Marine Protected Areas, the MedPAN association, the Regional Activity Centre for Specially Protected Areas) will contribute to strengthen the capitalisation, valorisation and continuation activities of the project.	Mediterranean Marine Protected Areas Network - North	http://medpan.org/?arbo=medpan-north	\N	\N	t	2022-06-24 12:06:08.234+02	f	\N	\N
CODPOP	P.J.Wright@marlab.ac.uk	Peter Wright	2007	11100	200	16	\N	\N	126766.00	301432	2004	The objective of this project has been identified as a major scientific issue by a STECF Meeting in 2001. In terms of progressing the immediate needs of fishery managers to manage cod and other fisheries, the project will tackle the concerns surrounding many declines in fish stock abundance that have been associated with a contraction in spatial distribution and the loss of distinct reproductive populations, as in the case of the Northern cod stock collapse. Failure to recognise population structuring in the past has been linked with inflated estimates of particular year-classes and the overestimation of total stock abundance. This project integrates the output from a number of individual research contracts in order to produce synthesis and summary products of relevance to current policy issues. The overall objective of this project is to develop the conceptual and mathematical basis for advising on how fisheries management measures might be framed to conserve or restore not only stock biomass, but also population diversity of cod stocks around Scotland. To do this, requires an understanding of the relative contributions of fishing and climate to changes in the population structure and dynamics of cod. This will require work into the following areas: (1) levels of genetic and phenotypic structuring among spawning aggregations population specific information on key habitats (nursery, spawning, feeding areas); (2) population specific information on the relation between recruitment and environmental conditions; (3) population specific information on the relation between movements and environmental conditions; (4) development of population models which resolve the spatial sub-structure and allow exploration of the consequences of exploitation patterns for the maintenance of structure and the state of the stock as a whole. (5) incorporation of the summarised properties of the spatially resolved population models into the standard assessment tools used for stock projections by the ICES Assessment WGs. The specific objectives of this project will include those from existing contracts but importantly will ensure that the results from the various studies are integrated into a synthesis of information on cod populations that will enable the development of a biologically sound framework for advising on how best to manage cod stocks around Scotland.\r\n\r\nGoals:\r\n(1) Levels of genetic and phenotypic structuring among spawning aggregations population specific information on key habitats (nursery, spawning, feeding areas); (2) Population specific information on the relation between recruitment and environmental conditions; (3) Population specific information on the relation between movements and environmental conditions; (4) Development of population models which resolve the spatial sub-structure and allow exploration of the consequences of exploitation patterns for the maintenance of structure and the state of the stock as a whole; (5) Incorporation of the summarised properties of the spatially resolved population models into the standard assessment tools used for stock projections by the ICES Assessment WGs.	Understanding the role of population structuring in the maintenance of cod stocks under changing fishing and climatic pressures	\N	\N	\N	t	2024-05-16 12:27:15.439+02	f	\N	\N
	historisk-thomas.moen@nofima.no	Thomas Moen	2010	12395	200	16	\N	\N	164100.00	301935	2009	In this project, we seek to identify DNA markers associated with the two viral diseases Infectious Pancreatic Necrosis (IPN) and Pancreas Disease (PD), currently the most problematic diseases in European Atlantic salmon aquaculture. The IPN part of the study will build upon an earlier project in which a highly significant QTL was found, explaining the majority of genetic variation in IPN resistance in both post-smolts and fry. This QTL has been mapped to a 4 cM interval on linkage group 21. Here, we aim at using an upcoming Atlantic salmon SNP-chip to identify additional markers in the QTL region. The SNPs will be used to screen an existing BAC-library, whereupon BAC contigs mapping to the region will be bridged by contig walking. BAC end sequence, availa ble from the cGRASP initiative, will be captured and re-sequenced in 2x3 animals representing the QQ and qq genotypes, respectively. Re-sequencing will reveal additional SNP, which will be genotyped on a set of 73 QTL-heterozygous animals to identify SNP s in perfect linkage disequilibrium (LD) with the causative mutation. SNP data will be combined with sequence annotation to fine-map the QTL and to identify candidates for the causative gene/polymorphism. The PD part of the study will be based on a fiel d trial for PD-resistance, since a functional challenge test has not been developed. Twelve thousand animals representing 400 full-sib groups will be placed in a PD-exposed area. The SNP-chip will be used to genotype 1 200 of these animals, the choice of analysis methodology depending upon the mortality rate of the test and other factors. Given the large number of SNPs on the chip (16 500), this strategy could map and fine-map QTL for PD-resistance in one operation. In the final part of the study, a one -step genotype test will be developed in order to simultaneously test for IPN- and PD-resistance, and possibly other traits, in a cost-effective manner.	Development and use of DNA markers for increased viral resistance in Atlantic salmon breeding programmes	https://prosjektbanken.forskningsradet.no/project/FORISS/192322?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=60&Fag.3=Fiskerifag	\N	\N	t	2022-09-02 11:06:36.718+02	f	\N	\N
	Arne.Fredheim@sintef.no	Arne Fredheim	2012	12913	200	16	\N	\N	\N	300646	2012	The former Expert Group for Coastal Zone Research in FHF discussed several times the problem of area-intensive mooring systems for aquaculture facilities. The requirements for safety against escapes mean that the current anchoring ropes can be very long, and could partly prevent fishing far beyond the fishing ban zone around such facilities. FHF wants to address this issue, and see if it may be possible to design the mooring system in less area-demanding, but at least as safe ways. Experiences and technology from other industries may be utilized.\r\n\r\nObjectives for phase 1:\r\n1. To conduct a working meeting (workshop) with broad participation from actors in the fisheries and aquaculture industry, but also other relevant industries such as oil and gas and maritime operations.\r\n2. To map technology status, challenges and needs related to secure and less area-intensive anchoring solutions.\r\n3, To identify opportunities for improvement and potential for new solutions that can meet the need.	Sikre og mindre arealkrevende fortøyningssystem for havbruksanlegg - Safe and less area-intensive mooring system for aquaculture facilities	https://www.fhf.no/prosjekter/prosjektbasen/900789/	\N	\N	t	2023-10-31 08:42:27.553+01	f	\N	\N
	rn@aqua.dtu.dk	Rasmus J. Nielsen	2013	320	200	16	\N	\N	\N	102118	2009	The purpose of the project is to investigate main exploited fish stock and fisheries dynamics in relation to the marine environment with focus on the Fehmarn Belt area in the Western Baltic Sea, and to provide science and research based investigations and results, as well as reports and scientific peer reviewed journal papers on this. This is done in relation to scientific baseline investigations (2009-12) and impact assessment of the projection of the Fehmarn Belt Fixed Link between Denmark and Germany involving a science cooperation between DTU Aqua, vTI-OSF and Femern Bælt A/S in order to generate knowledge on potential impacts of establishment of the fixed link. Focus is on the most important commercial fisheries and fish species and stocks in the area (cod, herring, sprat, and to some extent flatfish and eels).	Fehmarn Belt science provision project: Fehmarn Belt fish and fisheries and related environmental investigations	https://orbit.dtu.dk/en/projects/fehmarn-belt-science-provision-project-fehmarn-belt-fish-and-fish	\N	\N	t	2024-02-01 17:09:28.762+01	f	\N	\N
TXOTX	txotx@azti.net	Hilario Murua	2011	11196	100	9	303	27	1067600.00	30176	2008	It is widely recognised that scientific efforts need to be coordinated to strengthen the knowledge base in support of policy-making in a global context. This is a complicated task that requires effective coordination and cooperation among States, RFOs and other agencies. States with an obligation to ensure sustainability of the resources they exploit should seek: (1) To promote responsible fisheries; (2) To promote good, coordinated scientific research. In the case of the EU, actions should be consistent with major international agreements (UNCLOS, CCRF, UNIA, WSSD) and contribute to improving coherence between different EU Policies. The purpose of this Coordination Action is to facilitate a coherent approach towards research directed at the assessment and management of fish resources. The targets are particularly those areas where the European fleet is fishing in international or third country waters, or where the EU has important development goals. The TXOTX consortium proposes to build a network of scientists in countries with a strategic geographical distribution to produce a synthesis of data collection standards, assessment methods, management procedures that will be disseminated among participants, stakeholders and public in general.	Technical experts overseeing third country expertise	https://cordis.europa.eu/project/id/212188	\N	1	t	2023-08-02 13:01:45.746+02	f	\N	\N
	\N	Svein Helge Gjøsund	2018	100376	200	16	\N	\N	575200.00	401454	2015	Deep-water tornado trolling (DWTT) is as a trolling line going continuously around in a closed loop from the vessel and through a pulley hanging at a desired depth in a line from the vessel. The trolling line is driven by a hauler on the vessel, and shall be able to operate at depths down to 300 m.\r\nFor this to be a robust and reliable fishing gear, the DWTT must behave stably in the sea, and one must be able to control the behaviour of the trolling line in the water under varying conditions. These challenges will be investigated both by numerical simulations and in practical tests at sea.\r\nInitially in the project we have developed a DWTT simulation module. Such simulations enables us to simulate the effect of varying vessel speed, hauling speed, DWTT weight and operating depth, length of main line, tension and other relevant parameters. The findings from the simulations will be used as a basis for new technical designs and to identify potential challenges in the practical operation of the DWTT. When new designs of the DWTT are made the simulation results will be verified in field trials and in model scale tests in SINTEFs flume tank in Hirtshals, Denmark.\r\nWorking on a small coastal fishing vessel is one of the most dangerous occupations in Norway. Safe operation and handling of the mechanical equipment and fishing gear is therefore subject to a thorough HSE-study in the project.\r\nActivities have been initiated to map and clarify relevant HSE-issues, by observing the present DWTT-system during sea trials and preparing detailed descriptions of the operation of the DWTT and risk assessments. Several sea trials during fishing have been conducted, and video recordings from these will be used to further map the HSE-risks. The projects HSE-specialist will also participate on future sea trials to complete and update the HSE-information. The HSE-information will be part of the user manual for the DWTT.	Dypvannsrunddorg - Utvikling og kommersialisering av dypvannsrunddorg for kystflåten - Deep-water tornado trolling - Development and commercialization of deep-water round trolling	https://prosjektbanken.forskningsradet.no/project/FORISS/245546?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=420&TemaEmne.2=Globale+milj%C3%B8utfordringer	\N	\N	t	2023-08-09 10:22:04.803+02	f	\N	\N
GROWCOD	Jorge.fernandes@uin.no	Jorge Fernandes	2013	17693	200	16	\N	\N	\N	301601	2009	Production of cod in aquaculture has seen a notable increase since 2000 and it is poised to expand, as wild cod stocks are at record low levels. Norway is the main cod producer worldwide but profitability of the industry is restricted by the reduction in growth associated with premature sexual maturation. This adds significantly to production time, resulting in significant economic losses. In order to address this serious bottleneck we need to understand the molecular basis of muscle growth in cod but at the moment our knowledge in this area is very limited. We propose to identify the networks of genes that regulate growth in cod and to investigate how they are influenced by light and sexual maturation. The first step is to obtain the tools required for this study. In addition to a microarray chip, we will clone the cod key genes involved in muscle growth, development and biological rhythms. This molecular toolbox will then be used to examine the expression of over 5000 genes in response to light manipulation, to help us understand how it can have a direct influence on growth. We will also investigate expression changes expression during a whole maturation cycle, in order to identify genes involved in the growth impairment associated with maturation. Data from these large-scale gene expression studies will be integrated with muscle growth patterns at a cellular level. The most promising candidate genes identified above will be further characterized. In particular, we will look at their expression in response to sex steroids, which are known to be present at high levels during maturation. Finally, we will examine the potential use of different light sources to control maturation in aquaculture conditions and their effect on expression of selected genes and muscle growth. This project has potential applications in cod farming, since it may identify growth markers for selective breeding programmes and new targets to minimise the negative impact of maturation on growth performance.\r\n\r\nThe primary aim of this project is to unveil the transcriptional networks that regulate somatic growth in cod and to determine how they are influenced by photoperiod and sexual maturation. Specific secondary objectives are: (1) To develop the molecular tools required to study growth and sexual maturation in cod; (2) To determine the effect of photoperiod on the fast muscle transcriptome; (3) To investigate how muscle cellularity is affected by continuous light treatment; (4) To examine transcriptomic profiles in fast muscle throughout a maturation cycle; (5) To ascertain changes in muscle growth during a maturation cycle; (6) To characterize the candidate genes identified in the transcriptomic studies; (7) To examine how expression levels of key clock genes change in relation to photoperiod regimes; (8) To determine circadian changes in mRNA and miRNA profiles of fast muscle during one light/dark cycle.	Impact of photoperiod and sexual maturation on growth performance of Atlantic cod: a genomic perspective	http://www.growcod.com/	\N	\N	t	2022-08-25 12:26:45.973+02	f	\N	\N
CSTP	j.w.king@bangor.ac.uk	Jonathan King	2013	10329	100	10	703	313	2081841.00	402109	2009	The project aims to protect & enhance sustainable tourism, cross-border biodiversity & environmental quality by filling a major gap in the knowledge and management of sea trout fisheries, which are of particular importance to Ireland and Wales. The gap lies in our understanding of sea trout in the sea: where they go, their ecology, what pressures they are exposed to, how they react to climate change and how their stocks are interlinked. A unique network of cross-border expertise will collaborate to monitor, manage & protect sea trout in the coastal rivers of the region & the Irish Sea itself.\r\nThrough a fully integrated & collaborative network of management agencies & public end-user groups, HEI & governmental research institutes CSTP aims to;\r\n • Protect/enhance the health of stocks, socio-economic value of fisheries and the status of cross-border biodiversity by determining the current status of sea trout stocks and fisheries, and by describing genetic and life history variation in the region;\r\n• Develop an informed/coordinated management plan for the conservation, sustainable management & exploitation of this joint asset;\r\n• Assess and predict the impacts of climate change on sea trout stocks, fisheries & biodiversity by harnessing the joint talents & capacity of the region’s fisheries research & management expertise to develop & apply a spatially structured ecosystem model.	Celtic Sea Trout Project	http://celticseatrout.com/	\N	\N	t	2024-01-31 17:01:22.387+01	f	\N	\N
	\N	\N	2021	15763	200	16	\N	\N	576241.00	402248	2016	The Newport Research Facility holds valuable collections of biological material (scales and otoliths), collected as part of national stock assessment and monitoring programmes or for the purpose of specific projects. Analysis of this material is providing significant insight into temporal changes in migratory fish populations and underlying broad-scale environmental drivers (Peyronnet et al. 2007; Daverat et al. 2012). However, the available material is not fully catalogued and analysed and associated data and images are not currently held in a single database that can be readily updated, making it difficult to build on recent research advances. To fully realise the potential of this archive, a co-ordinated approach is needed, following international examples of best practice (ICES 2016).\r\nThis project proposes to consolidate NRF collections of scales and otoliths and associated images and data into a single biochronology repository linked to other biological time series and to relevant high resolution habitat and environment data, thus maximising the use of the archive by researchers. Existing growth time-series will be updated and an interface created to ease future access and updating. A comprehensive analysis of growth and environmental time series will be conducted to investigate responses of migratory fish to environmental change at both oceanic and catchment level scales. Stable isotope signatures in archived salmon scales will be used to identify temporal changes in feeding history that may coincide with changes in growth and marine survival. The feasibility of using scales to detect biochemical stress responses will be investigated. The research infrastructure and capacity developed by the project will complement and support ongoing NRF research programmes and will enable future Irish involvement in international biochronology networks. Such collaboration is likely to leverage additional international funding for an integrative analysis of ecosystem responses to climate change which is the ultimate goal of this research programme.	Newport Research Cluster: Unlocking the Archive	https://mfrc-gmit.ie/projects/sustainability/unlocking-the-archive/	\N	\N	t	2023-07-28 09:53:34.514+02	f	\N	\N
	jon.arnason@matis.is	Jón Árnason	2010	12031	200	16	\N	\N	\N	301283	2007	Project objectives: (1) Create a basis for a significantly increased productivity of Arctic charr aquaculture culture by defining optimal culture environment under intensive conditions; (2) To develop new rearing methods and protocols by environmental manipulations of rearing temperature, salinity and photoperiod in order to increase productivity by maximising growth rate, improve feed efficiency and reduce maturation. The project will also deal with the effect of the different environmental manipulations on product quality at slaughtering and evaluate whether these can affect and improve the value and marketability.	Optimization of Arctic charr culture	\N	\N	\N	t	2023-09-22 10:26:09.737+02	f	\N	\N
	\N	\N	2008	320	100	300	\N	\N	\N	402341	2008	It is time to renew the Baltic Sea Salmon Action Plan which has been in operation since 1997. The study will look at the socio-economic effect of different biological management options that will be developed by ICES based on an evaluation of the current Salmon Action Plan. Based on the expected socio-economic effect analysis of the management options the study will advise which option is to be preferred.\r\n\r\nGoals:\r\n- Collect socio-economic data to analyse the effect of the existing Salmon Action Plan\r\n- Evaluate the socio-economic effect of the management options as developed by ICES\r\n- Use the EU Impacts Assessment format to write an impact assessment of the proposed measures\r\n- Present the results of the study during a stakeholder workshop in September 2008	Data analysis to support the development of a Baltic Salmon Action Plan	https://webgate.ec.europa.eu/maritimeforum/en/node/1088	\N	\N	t	2023-08-09 10:15:56.213+02	f	\N	\N
CATCH-UP FISH	lucrezia.cilenti@cnr.it	Lucrezia Cilenti	2021	12262	300	703	\N	\N	\N	402232	2019	The general objective of the project is to develop and introduce new technical and organizational knowledge aimed to a more sustainable use of biological resources - aimed at reducing by-catch and greater selectivity of fishing gear - for the purpose of drafting a regional regulation of the fishing in the inland waters of the Lesina lagoon.	Sviluppo di metodologie innovative per lo sfruttamento sostenibile delle risorse biologiche nella Laguna di Lesina - Development of innovative methodologies for the sustainable exploitation of biological resources in the Lesina Lagoon	https://catchupfish.it/	\N	\N	t	2024-05-16 11:35:36.87+02	f	\N	\N
	kazimierz.kolodziej@mir.gdynia.pl	Kazimierz Kołodziej	\N	12845	200	16	\N	\N	103470.00	301280	2007	Definition of parameters of extruded fodder production and evaluation of fodder chemical composition.	Optimisation of fish and non-food sprat waste product recycling into animal fodder, including fodder for trout; definition of extruded fodder production parameters and the evaluation the chemical composition of fodder	\N	\N	\N	t	2023-11-22 11:09:54.853+01	f	\N	\N
AMORS	\N	Andrea Trucco	2021	13390	200	16	\N	\N	172100.00	402873	2019	The recent establishment of the marine protected area in the Ross Sea reinforces the need to preserve biodiversity and the large marine ecosystem of the basin which represents one of the most productive areas of the Southern Ocean, although its acoustic characteristics are not yet fully understood.\r\nThe AMORS project aims to combine active and passive acoustic investigation methods to respond to the need for long-term monitoring of environmental noise in Antarctica in all its components: physical (ice, wind), biological (vocalizations of sea mammals and birds, zooplanktonic migration) and anthropogenic.	Acoustic Monitoring Of the Ross Sea	https://www.pnra.aq/it/project/339/acoustic-monitoring-ross-sea	\N	\N	t	2023-09-11 16:36:52.223+02	f	\N	\N
BIORELEVANS	oyvind.overli@nmbu.no	Øyvind Øverli	2023	12406	200	16	\N	\N	742380.00	402561	2022	Quality criteria, such as sanitary and nutritional quality, yields and body traits, colour, sensory quality and muscle structure were identified as potential markers to differentiate fish reared in different systems. Tendencies were therefore highlighted, even though the undertaken tests were not sufficient for generalisation of the findings. In addition, an artificial intelligence application was developed, based on innovative tools provided by molecular biology, in order to distinguish between fish juveniles reared in intensive and non-intensive systems through the observation of similarities to the wild phenotype.\r\n	Knowledge base for biologically relevant welfare indicators for salmon in aquaculture	https://www.fhf.no/prosjekter/prosjektbasen/901736/	\N	\N	t	2024-05-08 12:32:48.009+02	f	\N	\N
BaltSeaPlan	asz@sustainable-projects.eu	Angela Schultz-Zehden	2012	11062	300	700	\N	\N	3707721.00	401628	2009	The Baltic Sea is a unique inland sea: It is a dynamic economic area and at the same time characterised by special geographical and environmental conditions. The different sea uses such as shipping, fishery, wind farms or mineral extraction are increasingly competing for the limited sea space. On top of this the fragile Baltic ecosystem and the threats of climate change call for a balanced multi-sectoral approach. A wise, pro-active maritime spatial planning (MSP) could not avoid conflicts, but also create synergies and thus lay the basis for a sustainable maritime development. \r\nSo far, however, there is only little practical experience regarding spatial planning on the sea. This is the challenge but also the chance for the BaltSeaPlan project, which aims to create the basis for developing, introducing and implementing maritime spatial planning throughout the Baltic Sea in a coherent manner.\r\nActivities:\r\na) Improve the joint information base / stocktaking\r\nb) Include Spatial Planning in National Maritime Strategies\r\nc) Develop a Common Spatial Vision for the Baltic Sea\r\nd) Demonstrate MSP in 8 pilot areas: Danish Straights / T-Route (DK), Pomeranian Bight (DE/DK/SE/PL), Western Gulf of Gdansk (PL), Middle Bank (SE/PL), Lithuanian Coast (LT), Western Coast of Latvia (LV), Pärnu Bay (EE), Hiiumaa and Saaremaa Islands (EE)\r\ne) Lobbying and capacity building for MSP	Introducing Maritime Spatial Planning in the Baltic Sea	https://keep.eu/projects/15674/Introducing-Maritime-Spatia-EN/	\N	\N	t	2023-12-20 14:52:56.743+01	f	\N	\N
BluePharmTrain	detmer.sipkema@wur.nl	Detmer Sipkema	2017	13810	100	9	342	29	3896333.00	402185	2013	BLUEPHARMTRAIN is a multi -disciplinary alliance of 20 academic and industrial partners that will  excel in research and training through integration of complementary expertise in cell biology, microbiology, natural product chemistry, genomics & transcriptomics (omics) and socio - economics.  We will adopt cutting - edge omics technologies to give a new boost to the more traditional disciplines:  microbial isolation, cell culture and natural product chemistry to go beyond the  current scientific  frontiers. For example, metagenomic and transcriptomic data will be applied to identify the metabolic  potential and restrictions of  - yet - uncultured microbes and will serve for the design of tailor - made  cultivation conditions. In additio n, heterologous expression of bioactive gene clusters and enzymes  able to perform unusual modifications will serve as an alternative strategy to unlock the bioactive   potential of sponges. Thus we aim to develop an extensive technology platform that is appl icable for  obtaining a wide variety of bioactive compounds from distinct sponges and their microbes. BLUEPHARMTRAIN will provide a complementary set of experimental and conceptual local and  network - wide training modules and workshops to 15 young  researchers. The recruited fellows will  work towards personalized training plans to meet individual needs and interests, generating a critical  mass of young researchers in the emerging field of blue biotechnology. The presence of a large  consortium of vers atile biotechnology, pharmaceutical and consultancy firms ensures a good balance  between academic and transferable skills acquired by the fellows	A multi-disciplinary blue biotechnology research & training network	https://cordis.europa.eu/project/id/607786/it	\N	3	t	2023-10-31 13:19:35.033+01	f	\N	\N
	emil.kuzebski@mir.gdynia.pl	Emil Kuzebski	2007	12845	200	16	\N	\N	10932.00	301309	2005	Support of public administration agencies (MRiRW, OIRM, ARiMR, Treasury Offices, Treasury Inspection Offices, Police, General Attorney Office) to the extent of developing information on the catch range of the fishing units. The source of this information will be the catch database which contains data from catch log books collected by the Sea Fisheries Institute in Gdynia during the period from 1994 to 2003.	Preparation of catch data from a period of 1994-2003 for the state administration	\N	\N	\N	t	2021-06-10 23:51:11.997+02	f	\N	\N
AutoMAT	\N	\N	2015	16409	200	16	\N	\N	5015689.00	401790	2013	Climate change, fisheries and further parameters affect the marine living resources. To determine these dynamics, the Thünen Institute of Sea Fisheries develops a technologically new underwater fish obsvervatory. We aim at capturing fish and their natural environment synoptically, at a high resolution, continuously and non-invasively in an automated fashion. The data acquisition is even possible where research vessels cannot go to or where these are prohibited (wind farms, protected areas, mariculture, gillnet areas, etc.). With the data obtained, the dynamics and the state of the captured fish populations can be analysed, the size of stocks be calculated and the fisheries be managed. The joint research project aims at revolutionizing the conventional data collection and analysis procedures in fisheries biology as well as ecology by implementing alternative automated recording and analysis systems. New modern electronic and sensory devices will be applied along with new innovative software solutions. As a result different pre-prototypes will be produced that help to substantially increase the efficiency of data collection and analysis through automation. Moreover, it will revolutionize the classical working structures in fisheries biology in different aspects. The proposed joint research project will thus lead directly to eco-friendly und economically sustainable fisheries and aquacultures thereby supporting the ideas of the CFP of the EU. The joint project consists of 4 work packages being further divided into sub-projects reflecting the single tasks of the project partners: 1. Development of a non-invasive acoustic-optic underwater fish observatory (UFO) 2. Electronic monitoring as basis for catch quota management (FISH-EM)3. New, innovative approaches to retrace fish and fishproducts as a contribution for consumer safety and reducing illegal fishery 4. Development of a pressure-chamberflow-channel to parameterize the influence of harmful substances and diseases on the capacity of European eel reproduction The workplan and its interacting components may be taken from the GANNT diagrams of the project application text.	Development of an innovative non-invasive monitoring and evaluation process in the research of fishery	https://fisaonline.de/en/find-projects/details/?tx_fisaresearch_projects%5Bp_id%5D=10789&tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects&cHash=fb9f0bf6c72bedf799394415adea98bc#more	\N	\N	t	2023-06-30 09:54:59.228+02	f	\N	\N
	Linkowski@mir.gdynia.pl	Linkowski Tomasz	2010	17898	200	16	\N	\N	47250.00	301419	2008	The project aims at answering the question whether, or not, the length of larva period in lanternfish representatives is a feature specific to a species or a feature which depends on environmental parameters, mainly on larva evolution temperature.\r\n\r\nGoal:\r\nAttempt to identify the mechanisms that lead to a high species diversity in Myctophidae by identifying the larval stage duration in particular species. This character may be a species specific or dependent on environmental variables, e.g. temperature.	The Myctophidae (Pisces) larval stage duration versus the size of species distribution range and the species diversity of various genera	\N	\N	\N	t	2023-07-24 16:59:50.103+02	f	\N	\N
	\N	Per Dolmer 	2007	320	200	16	\N	\N	\N	102172	2006	The aim of the project is to initiate a targeted research and development of cultivation of blue mussels in bottom cultures, by use of relaying and transplanting techniques, as this area-intensive form of production in the future will be the most productive and sustainable methodology. It will be tested whether bottom cultures can be established by stimulating natural spat fall by improving the substrate. The knowledge generated will partly facilitate the optimization of production methods and partly form the basis for developing a management plan for mussel production, including bottom culture cultivation.	Development of cultural banks to produce mussels in the Limfjord	https://orbit.dtu.dk/en/projects/development-of-cultural-banks-to-produce-mussels-in-the-limfjord	\N	\N	t	2023-10-19 13:58:35.665+02	f	\N	\N
	fvanni@coopmare.com	Fulvia Vanni	2021	1011131	300	703	\N	\N	28550.00	402801	2020	The project aims to encourage the use of good practices in the management of waste from mussel farming, the research and development of recovery systems for the component made up of plastic material and subsequent methods of recycling and reuse.\r\nThe actions put in place have favored the development of proposals to overcome the current limits in the management of this type of waste. The effects of the activities carried out by the project have fully met the expectations in terms of environmental sustainability for the shellfish farming sector, in particular:\r\n– the collaborative relationship between the production sector and the various waste managers was consolidated to start the recovery and recycling process of the plastic materials that form part of it;\r\n– an interesting proposal has been made for the management of special waste from mussel farming which foreshadows the possibility of managing this type of waste in a more simplified way, freeing operators from some bureaucratic obligations;\r\n– operating procedures have been identified for the management of mussel farming waste such as to facilitate its management on board and in the phases following delivery on land;\r\n– sector operators were involved through the Emilia-Romagna Mussel Farmers Consortium;\r\n– the transfer of the results to the various production realities present along the regional and national coast will help limit the dispersion of plastic waste by farmers.	Gestione e recupero dei rifiuti derivanti dall'attività di mitilicoltura / Management and recovery of waste coming from mussel farming	https://www.flag-costaemiliaromagna.it/wp-content/uploads/FLAG_CER_az2A-Gestione-rifiuti-mitilicoltura.pdf	\N	\N	t	2023-10-19 09:45:13.145+02	f	\N	\N
	halvard.aasjord@sintef.no	Halvard L. Aasjord	2004	12913	200	16	\N	\N	\N	300183	2002	The aim of the project is to reduce the risk of occupational accidents and injuries to the fishing fleet, both in terms of number of accidents and severity, and the final report is now ready.	Fiskebåten som fremtidig arbeidsplass - The fishing boat as a future workplace	\N	\N	\N	t	2023-08-01 17:07:20.689+02	f	\N	\N
CUMFISH	mwanguemert@ualg.pt	Mercedes Gonzalez Wanguemert	2015	10565	300	703	\N	\N	163726.00	101800	2012	Sea cucumbers: the new resource for a hungry fishery (CUMFISH) was leaded by Dr. Mercedes Wangüemert and funded by Fundação para a Ciência e a Tecnologia (FCT, PTDC/MAR/119363/2010). This project counted with international collaborators including Dr. Chantal Conand, Dr. Sven Uthicke and Dr. Mehmet Aydin. The main goal of the CUMFISH project was to study the incipient sea cucumber fisheries from the Mediterranean Sea and NE Atlantic Ocean. More precisely, the aims were: 1) to clarify the taxonomic status of holothurian target species, 2) to increase the knowledge of biological features of these species, 3) to assess the genetic diversity and gene flow between populations, 4) to identify potential stocks, 5) to quantify the captures from these incipient fisheries, 6) to assess the effects of human selection (fishery) on sea cucumber stocks, and 7) to suggest management measures for the sustainability of their fisheries. All objectives were reached, being this project fundamental to obtain a real “view” of the sea cucumber fisheries status in the Mediterranean and NE Atlantic regions. Also, this project allowed to Dr. Wangüemert to have valuable information to start working on sea cucumber aquaculture, and getting success on the induction to reproduction of Holothuria arguinensis, larvae maintenance and obtaining juveniles, which was a real “revolution” on the aquaculture field in Europe.	Sea cucumbers: the new resource for a hungry fishery	https://www.wangumar.com/portfolio-items/cumfish/	\N	\N	t	2024-01-31 17:02:31.326+01	f	\N	\N
	\N	Niels Madsen	2011	320	300	703	\N	\N	\N	102263	2010	The goal of the project was to design, develop and test a selective trawl, which reduces the by-catch of cod, while still retaining high catch rates of flatfish, Norway lobster and anglerfish. A second requirement was that the trawl should be simple and fast to deploy and recover. The project tested different possibilities to improve the selectivity of a cod end with a 140 mm sorting panel, as implemented in the fishing regulations. This included changes in mesh size of the panel and changes in panel position. For different combinations of panel mesh sizes and panel positions, size selectivity functions were determined, to allow for designing the optimal configuration for different mixed fisheries.	Selective trawls for the North Sea	https://orbit.dtu.dk/en/projects/selective-trawls-for-the-north-sea-38740	\N	\N	t	2023-08-09 10:46:14.404+02	f	\N	\N
	Ingrid.C.Claussen@sintef.no	Ingrid Camilla Claussen	2014	12912	200	16	\N	\N	704500.00	300580	2011	The project was based on existing production facilities and the new measures were verified through industrial experiments. 20 facilities were mapped and evaluated. The facilities were divided into 4 categories where solutions for efficient operation were made visible for each category.\r\nIn addition to individual measures that increase efficiency, emphasis was placed on utilizing adjacent storage to reduce the load on the drying systems. By draining salted fish, intermediate storage of slack fish, and final-drying fish in storage outside the droughts, up to a doubling of capacity and a corresponding reduction in energy consumption per tonne of clipfish produced has been made visible.\r\nFurthermore, the effect of fresh versus frozen raw material was evaluated, in addition to the effect of hard initial drying.\r\n\r\nGoal: to recommend a rational production of clipfish of consistent quality for increased production, streamlining of work and reduced operating and energy costs.\r\nSub-goals\r\n• To document in measurements of several types of existing drying plants the effect of traditionally used operating routines.\r\n• To make visible and document increased production by streamlining the unit operations.\r\n• To optimize existing drying plants and operating routines.\r\n• To make energy consumption visible through various types of facilities and provide recommendations in relation to measures to make energy use more efficient.	Rasjonell klippfiskproduksjon - Rational clipfish production	https://www.fhf.no/prosjekter/prosjektbasen/900662/	\N	\N	t	2023-11-27 17:18:28.239+01	f	\N	\N
TOXINSENS	\N	Catalin Zaharia	2022	100994	200	16	\N	\N	134461.00	402825	2020	The project TOXINSENS refers to designing innovative, versatile and re-usable biosensors for the fast, qualitative and quantitative detection and monitoring of lipopolysaccharides (LPS- endotoxin derived from Gram-negative bacteria, GNB) in various biological, food or water samples. For this matter, a medium consortium was created taking into account the project interdisciplinary and complexity, which includes the Project Coordinator ICECHIM that owns the background of the Concept approached in this project proposal, a Partner with state-of-the art facilities for characterisation i.e. UPB and a SME Partner-EPI SISTEM SRL capable of testing the project prototypes, adsorbing the know-how of manufacturing and commercialise the resulted LPS-biosensors. The project on-set refers to the following bioinspired concept: Methodology for the preparation of LPS-sensitive films-TRL 2. The concept was originally proposed by the Project Leader and developed within the Advanced Polymer Materials & Polymer Recycling Group from ICECHIM on project TE123/2018 BACTERIOSENS. Starting from this point, TOXINSENS targets first the upgrade of this former concept by addition of electro-active nanoparticles to the precursor films solution. In this way, an electro-active hybrid paste will be generated and used to print LPS-hybrid films directly on blank ceramic electrodes (TRL 3). The prepared LPS-Screen-printed hybrid electrodes will be further tested in laboratory-relevant environments and the innovative technologies will be thus validated (TRL 4). The specific output of the project will lead to several outcomes during project implementation (short-term scenario: at least 3 publications, 3 communications at prestigious Symposia or Congresses and 1 patent claim), and also after project end (long-term scenario: research and development roadmaps, performance data, transferable knowledge). 	Screen-Printed Hybrid Electrodes for Detecting and Monitoring Lipopolysaccharides 	https://icechim.ro/project/toxisens-en/	\N	\N	t	2023-10-30 15:40:21.932+01	f	\N	\N
MARIFISH	john.lock@defra.gsi.gov.uk	John Lock	2011	10783	100	1	1	3	2977070.00	25630	2006	The objectives of MariFISH are to develop a network of major European funding organisations for fisheries research in order to exchange information on national research programs (content, management, funding, evaluation), to link and influence existing coordination and collaborative systems, to encourage coordination of research activities, and to identify and facilitate joint funding of strategic long term research programs.	Coordination of European Marine Fisheries Research 	https://cordis.europa.eu/project/id/25989	\N	\N	t	2023-08-02 17:24:53.338+02	f	\N	\N
DISCOVERY	laura.ghigliotti@cnr.it	Laura Ghigliotti	2023	1011409	200	16	\N	\N	120150.00	402741	2020	The Antarctic toothfish (Dissostichus mawsoni Norman 1937) is widely distributed in the coastal waters of the Southern Ocean, where it plays an important ecological role as a predator of high trophic level. In the Ross Sea Region, D. mawsoni has been commercially fished since 1997, under the supervision of the Commission for the Conservation of Antarctic Marine Living Resources (CCAMLR). In twenty years, a significant amount of data has been collected on the ecology and biology of the Antarctic toothfish, however the information is mostly limited to the summer season and open waters, while data relating to areas covered by ice are extremely deficient, although occasional surveys in McMurdo Sound have shown interesting differences in feeding habits and demographics of the species in open water compared to ice-covered areas. The entry into force of the Marine Protected Area of ​​the Ross Sea Region, referred to the Conservation Measure 91-05 which includes the Antarctic toothfish among the key species, makes it urgent to expand the information on this species also to sea areas covered by ice to refine, expand and integrate knowledge about the Antarctic toothfish and fill current gaps in the life cycle of this fish in the Ross Sea. DISCOVERY intends to contribute to the research and monitoring in the Ross Sea Region MPA by laying the foundations for the monitoring of the Antarctic toothfish in the Terra Nova Bay area, using low-impact technologies. The proposed multidisciplinary approach, which includes the use of marine acoustics, environmental DNA analysis and video tools, will allow the collection of accurate data thanks to the comparison and cross-validation of the different technologies used. The measurement of parameters relating to the water column and ice dynamics in the study area will represent an important added value for the correct interpretation of the collected data.	Monitoring DISsostichus mawsoni in sea-ice COVERed areas of the Ross Sea Region MPA bY low-impact technologies	https://www.pnra.aq/en/project/401/monitoring-dissostichus-mawsoni-sea-ice-covered-areas-ross-sea-region-mpa-low-impact	\N	\N	t	2024-01-31 17:05:17.862+01	f	\N	\N
BIOs-POLAR	\N	Tore Henriksen	2020	13691	200	16	\N	\N	645161.00	401834	2016	"Legal regulation of the use of genetic material from the polar areas is currently undergoing global legal and political discussions.  Bioprospecting and bio-innovation have the potential to create high value products in pharmaceutical, cosmetics, food and other life science industries. Accordingly, it is important to understand how the potential value of genetic resources in the Arctic and Antarctic is affected by the legal conditions for access and rights to use the material over the long term. For Norway, marine and polar areas have always been of core interest for the exploration and exploitation of natural resources.\r\nThe research question is whether and how current legal uncertainty and flux concerning the regulation of the use of genetic resources create barriers for or facilitates commercial and academic activities. The BIOs-POLAR project consists of four research topics (“work packages” or WPs), each of which addresses this overall question through a combination of approaches. First, by exploring and mapping the current legal situation; second, by empirically analysing actual practices when it comes to patenting and academic publications; third, by studying how companies regard and react strategically to the current legal situation; and finally, by using the findings to assist possible future regulations by providing Norwegian policymakers with research and informing the ongoing negotiation processes in relevant forums.  The BIOs-POLAR project applies law as the main discipline, but also draws on social sciences, notably bibliometrics, scientometrics, quantitative analyses and political science in an interdisciplinary research project."\r\n	Legal frameworks for bioprospecting and bioinnovation in Polar Regions	https://en.uit.no/prosjekter/prosjekt?p_document_id=495726	\N	\N	t	2024-02-12 15:17:27.189+01	f	\N	\N
BYCATCH	caterina.fortuna@isprambiente.it	Caterina Maria Fortuna	2013	11565	300	703	\N	\N	1850619.00	401629	2006	"This project was the Italian implementation to the Regulation (EC) No. 812/2004 (continuation of previous BYCATCH projects). Its focus was monitoring of cetacean bycatch in Italian pelagic trawlers. Additional data on the bycatch of other protected species (e.g. sea turtles) and species of conservation concern (e.g. elasmobranchs) was also collected. The project also looked at the development and use of existing bycatch mitigation tools for both sea turtles and cetaceans (e.g. TEDs and pingers). Moreover, the project carried out studies aiming to the characterization of the population structure of the species involved through the use of genetics, isotopic markers and other biomarkers (pollution markers in biological tissues). Finally, in this specific project, the first aerial survey was carried out over the Adriatic in order to obtain robust data on distribution and abundance of cetaceans and sea turtles. These data were necessary to begin the evaluation of the bycatch impact at the population level for bottlenose dolphins.\r\n\r\nGoals:\r\n(1) To carry out an independent observer scheme on cetacean bycatch - in compliance with Articles 4 and 5 of Regulation (EC) No 812/2004; (2) To assess the impact of bycatch on cetaceans and other protected species in the Adriatic at the population level; (3) To carry out population structure studies on incidentally caught loggerhead turtle (Caretta caretta) and wild, stranded and bycatch bottlenose dolphins (Tursiops truncatus) through genetic, isotopic and toxicological analyses; (4) To evaluate the feasibility of the use of bycatch mitigation systems such as, for example, turtle exclusion devices of pingers; (5) To manage of the data collected by observers, through the implementation of an ad hoc database; (6) A feasibility study of the use of mitigation systems such as, for example, the grids of exclusion and pingers; (7) To compile the annual National Report under Regulation (CE) n. 812/2004; (8) To carry out the first aerial survey over the Adriatic Sea with the following objectives: (i) To produce an estimate of absolute abundance with reasonable Coefficients of Variation (CVs) for the most common cetacean species in the Adriatic Sea, the common bottlenose dolphin, and for sea turtles in Summer; (ii) To prepare of a preliminary draft for regional management plan of critical interactions with fisheries, including an analysis of risk the populations of the relevant protected species regularly frequenting the Adriatic Sea; (iii) To train Italian and foreign researchers in the field of aerial surveys, in accordance with the ongoing activities within the ACCOBAMS (activity financed by the Italian Ministry of Environment)."\r\n	Evaluation of the accidental catches of protected species in the pelagic trawling	\N	\N	\N	t	2024-02-07 10:35:26.788+01	f	\N	\N
SMACS	john.barrett@cit.ie	John Barrett	2014	10689	100	10	704	\N	1184011.00	100301	2012	SMACS will use the combined expertise of the partners in maritime training and search-and-rescue to develop an emergency response and survival training programme and manual focused on the needs of small-craft mariners on commercial, fishing and leisure vessels operating in the Harsh Arctic Maritime Regions. The programme will develop training packages and e-learning tools using both virtual simulators and practical scenarios, supported by advanced technologies. The training packages will be designed for delivery by local training organisations across the entire NPP region.	Small Craft Emergency Response and Survival Training for Arctic Conditions	https://keep.eu/projects/5591/Small-Craft-Emergency-Respon-EN/	\N	\N	t	2023-08-01 12:55:49.718+02	f	\N	\N
COBIAGENE	sally.dimeo@stir.ac.uk	Sally Dimeo	2011	13660	100	9	341	29	169958.00	40059	2009	Fish are the major dietary source for humans of n-3 highly unsaturated fatty acids (HUFA) with important roles in human health. With declining fisheries, farmed fish constitute an increasing proportion of the fish in the food basket. n-3 HUFA in farmed fish has been obtained using fish oils (FO), derived from feed grade marine fisheries, in the feeds. This practice is not sustainable, and will constrain growth of aquaculture and will further pressurise these dwindling stocks. In this scenario, sustainable alternatives to FO are urgently required, with vegetable oils (VO) the prime candidates. However, VO are rich in short chain polyunsaturated fatty acids (PUFA) but devoid of the n-3 HUFA abundant in FO. As with all vertebrates, PUFA are essential in the diet of fish, but requirements vary with species. Generally, in marine fish, the dietary requirement is for HUFA, rather than shorter chain PUFA found in VO. Feeding marine fish on VO can reduce health condition, and also lower the n-3 HUFA content of the flesh compromising their nutritional value to the human consumer. HUFA can be biosynthesised from short-chain PUFA in reactions catalysed by fatty acid denaturise enzymes. Evidence suggests that the dependence of marine fish on dietary HUFA is caused by deficiency in the activity of one or more of the key fatty acid denaturise enzyme needed for its synthesis. The objective of this project is to study these enzymes in cobia Rachycentron canadum, a marine fish with a huge growth rate when fed on FO. This growth rate and the production of healthy fish cannot be maintained when fed VO diets and so, as a first step to understanding the mechanisms underpinning the effects of VO feeding, we plan to clone and characterize the fatty acid denaturise enzymes in cobia. Additionally, the project will contribute to diversification of European aquaculture and strengthening of its leadership in global aquaculture sustainability.	Investigating fatty acid metabolism for sustainable farming of cobia Rachycentron canadum L., a promising candidate for diversifying European aquaculture	https://cordis.europa.eu/project/id/220929	\N	3	t	2024-05-09 12:41:44.316+02	f	\N	\N
ISMOTOOL	thba@norceresearch.no	Thierry Baussant	2021	100745	200	16	\N	\N	843037.00	402018	2017	Fish production from Norwegian aquaculture is planning expansion. That poses several environmental challenges, causing the media attention. There is also a significant operational cost for this industry to reduce fish loss by combating parasitism and disease. Tons of chemicals to reduce that loss are used and this is increasing environmental concerns. Early detection of fish infection is one way to mitigate these challenges. Rapid counteractive treatment to stop spreading and reducing the use of hazardous chemicals are some of the benefits from early detection. Target organisms of concern for fish aquaculture are the salmon louse (Lepeophtheirus salmonis) and other microorganisms like Paramoeba perurans that causes amoebic gill disease (AGD). Other environmental concern is fish escapes that also require better control and early detection. Considerable interest to survey the environment using DNA analysis is recently providing new opportunities for these challenges. The original idea of ISMOTOOL is that from a simple sample of seawater, numerous species can be identified. Additionally, automatized sampling and in-situ\r\n\r\nanalysis are doable. ISMOTOOL will combine these pioneering approaches. DNA-technology and a genosensor, the Environmental Sampling Processor (ESP), will be applied for early detection and quantification of these pest organisms. DNA shed from salmon (and trout) will also be used to assess fish escapees. With that, fish farmers will obtain rapid warnings of infection or fish escapees to manage their response. The ESP is a compact and fully robotized underwater floating laboratory that analyzes seawater samples for species of interest with DNA. Following optimization and tests in the laboratory, this unique instrument will be deployed at a fish farm to demonstrate the readiness and operability. This project integrates a high level of innovation with benefits for the sustainability of aquaculture industry and societal acceptance in the years to come.	In-situ molecular-based monitoring: a tool for tackling the operational and environmental challenges of aquaculture	https://prosjektbanken.forskningsradet.no/en/project/FORISS/267629?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Organisasjon.3=SYNTHETICA+AS&source=FORISS&projectId=232033	\N	\N	t	2024-05-09 12:40:04.689+02	f	\N	\N
NorFish	\N	\N	2020	13238	100	600	\N	\N	2499265.00	402000	2016	NorFish aims to understand the restructuring of the North Atlantic fisheries, fish markets and fishery-dependent communities in the late medieval and early modern world. The project exploits a multi-disciplinary, humanities-led approach to marine environmental history, assessing and synthesizing the dynamics and significance of the North Atlantic fish revolution, equipped by methodological advances in which the PI has been to the fore in delivering. It establishes a robust quantitative framework of extractions, supplies and prices, while also charting the qualitative preferences and politics that motivated actors of the fish revolution across the North Atlantic. Fish contributed to environmental and societal change in the North Atlantic for over 300 years, shifting from being a high-priced, limited resource in the late Middle Ages to a low-priced, abundant one by early modern times. Conditioned by market forces, the ‘fish revolution’ of the 1500s and 1600s reshaped alignments in economic power, demography, and politics. With acute consequences in peripheral Atlantic settlements from Newfoundland to Scandinavia, it held strategic importance to all the major western European powers. While the fish revolution catalysed the globalization of the Atlantic world, we lack adequate baselines and trajectories for key questions of natural abundance, supply and demand, cultural preferences, marketing technologies, plus national and regional strategies. In short, the core questions are what were the natural and economic causes of the fish revolution, how did marginal societies adapt to changing international trade and consumption patterns around the North Atlantic, and how did economic and political actors respond? The answers will help explain the historic role of environment and climate change, how markets impacted marginal communities, and how humans perceived long-term change.	North Atlantic Fisheries: An Environmental History, 1400-1700	\N	\N	\N	t	2023-07-26 17:21:09.492+02	f	\N	\N
	paal-arne.bjorn@nofima.no	Pål Arne Bjørn	2005	12396	200	16	\N	\N	\N	300794	2002	The method used in this study, makes it easier to identify “who’s infecting who”. This makes it easier to identify areas which should co-ordinate their measures against salmon lice. Results shows that some localities, often located close to the coastal current, can disperse lice over large areas.	Utvikling av spredningsmodell for lakselus-smitte med vannstrøm - Development of a dispersion model for salmon lice infection with water flow	https://www.fhf.no/prosjekter/prosjektbasen/553023/	\N	\N	t	2023-11-02 10:14:36.376+01	f	\N	\N
COMMIT	l.t.kell@cefas.co.uk	Laurence Kell	2007	18428	100	1	2	5	2421185.00	25642	2004	COMMIT aims to improve the scientific basis for the long-term sustainable planning of fishery management, while identifying any short-term biological and socio-economic consequences.	Creation of multi-annual management plans for commitment	https://cordis.europa.eu/project/id/502289	\N	\N	t	2023-08-02 17:26:43.347+02	f	\N	\N
GreenSeas	johnny.johannessen@nersc.no	Johnny A. Johannessen	2014	12189	100	9	343	22	4483906.00	402242	2011	GreenSeas shall advance the quantitative knowledge of how planktonic marine ecosystems, including phytoplankton, bacterioplankton and zooplankton, will respond to environmental and climate changes. To achieve this GreenSeas will employ a combination of observation data, numerical simulations and a cross-disciplinary synthesis to develop a high quality, harmonized and standardized plankton and plankton ecology long time-series, data inventory and information service	Development of global plankton data base and model system for eco-climate early warning	https://cordis.europa.eu/project/id/265294	\N	1	t	2023-10-20 08:41:44.293+02	f	\N	\N
PRIME TRADEOFFS	stn@aqua.dtu.dk	Stefan Neuenfeldt	2019	320	300	702	\N	\N	1219000.00	401538	2016	PRIME TRADEOFFS will produce a step change in the usefulness of multispecies and ecosystem modelling tools by operationalizing the concepts of multi-species maximum sustainable yield and environmental impact on key biological process such as distribution, growth and recruitment operational for ecosystem-based management of marine resources, as demanded in the Marine Strategy Framework Directive (MSFD) and the reformed Common Fisheries Policy (CFP).\r\n\r\nThe major questions addressed in PRIME TRADEOFFS include how will, (i) integration of environmentally-driven variability in recruitment and spatial distribution affect short-term predictions of economically important fish species, (ii) recruitment, growth, and spatial distributions of these species respond to longer-term projections of climate-driven change, (iii) the regional supply chain of fish and fishmeal products respond to longer-term projections of climate-driven change, and (iv) tactical and strategic ecosystem-based advice best respond to these short- and long-term changes within the context of the reformed CFP and accounting for energy consumption and societal effects.	Process Integration into Multispecies and Ecosystem models: Resulting ecological, economic and social trade offs	https://orbit.dtu.dk/en/projects/process-integration-into-multispecies-and-ecosystem-models-result	\N	\N	t	2023-08-02 13:04:07.829+02	f	\N	\N
CO2ALGAEFIX	arv@algaenergy.es	Augusto Rodriguez-Villa Matons	2015	17036	100	3	\N	\N	2980594.00	100111	2011	According to the European Environment Agency, energy consumption accounts for 80% of all greenhouse gas (GHG) emissions in the EU. It is one of the primary risk factors for climate change and for most forms of air pollution. The EU is committed to reducing GHG emissions to a level that will contribute to limiting the global temperature increase to 2°C above pre-industrial levels (European Commission COM(2007)1). Biofixation of CO2 by microalgae has been the subject of extensive investigations in the U.S., Japan and Europe (IEA-GHG Biofixation Network). In particular, researchers have examined its potential application in the treatment of flue gases from power plants. However, no projects have yet successfully demonstrated the feasibility of this concept at a pre-industrial scale. In previous pilot projects, the CO2 fixation efficiency - whether in open and raceway ponds or in enclosed photobioreactors - has always been quite low. The key objective of the CO2ALGAEFIX project is to demonstrate, at a one hectare surface scale, an efficient way to capture CO2 from stationary sources (in this case, a power plant that uses natural gas). It aims to demonstrate that CO2 emissions can be used as a substrate for biomass algae production. The project will use a 10 000 m2 pilot plant constructed by Algaenergy for experiments in microalgae cultivation. It aims specifically to test and demonstrate a new photobioreactor concept based on flat panels as the basis for a highly efficient large-surface culture plant. The process proposed will include novel technologies to capture and concentrate CO2, and make it available for culturing microalgae. Through ongoing evaluation and optimisation of the pilot plant's design, and its connection to the CO2-generation plant, the project hopes to achieve increased CO2 bio-fixation and the photosynthetic efficiency of microalgal cultures. The 1 ha demonstration plant is expected to capture and fix more than 200 tonnes of CO2 per year. If successful, the technology should easily scale-up to industrial level. CO2ALGAEFIX will also evaluate possible uses of the microalgae, for example, in the production of energy, or in the production of valuable compounds for different economic sectors.\r\n\r\nThe objective of the CO2ALGAEFIX project is to study the economic and technical viability of a capture process and biological fixation of CO2 through microalgae in an industrial power generation plant, specifically in the combined cycle of Iberdrola in Arcos de la Frontera (Province of Cádiz). For this, a new flat vertical reactor design will be used, whose efficiency, production capacity and CO2 fixation is greater than that of conventional open reactors. The construction of the prototype (demonstration plant, prior to industrialisation) of Capture and CO2 Bio-fixation will represent a milestone at world level, both for its dimensional characteristics as well as for the techniques that will be applied and will allow testing, in the best possible conditions, the technical-economical capacity of this process to mitigate the greenhouse gas emissions, while at the same time obtaining high value products, such as biogas, fertilizers, animal feed and products, raw material for the cosmetics sector. Demonstrating the viability and commercial value of the biomass at "demonstrative scale" is the second objective. For this, the different options for the use of this biomass will be evaluated technically and economically. In addition, starting from the concentrated algal biomass (microalgae paste) that is obtained, there could be different ways of commercialising depending on the intended final use, as for example, for the aquaculture sector. Currently, ALGAENERGY produces and markets two types of microalgae strains (Nannochloropsis and Isochrysis) in this sector. This biomass has an optimal lipid profile, contained of omega-3 fatty acids and high protein content. This product is obtained after a drying process (lyophilized) and is packed as a final product. While the reactors used in this case are closed systems, the application of the cultivation of these strains in semi-open reactors will allow demonstrating its application to obtain these high added value products. Other sectors (cosmetic, nutritional) will require extraction processes of certain fractions within the general biochemical composition of the algae biomass. The final organic waste (estimated at 40-60% of the biomass produced) will be used in the CO2ALGAEFIX project, through its use in a process for biogas production.	CO2 capture and bio-fixation through microalgal culture	https://ec.europa.eu/environment/life/project/Projects/index.cfm?fuseaction=search.dspPage&n_proj_id=4013#AD	\N	\N	t	2024-05-09 12:47:28.551+02	f	\N	\N
	oystein.evensen@veths.no	Øystein Evensen	2005	12406	200	16	\N	\N	\N	300699	2002	"This project will aim at characterizing in detail isolates of IPNV from two different categories of freshwater and seawater operations. The fish will be followed all the way from the broodstocks through to harvest. The categories chosen have either a record of chronic IPN problems (throughout the cycle) and one category with few problems reported. Through collaboration with Marine Harvest Norway, the project will have access to the different categories as described. Isolates of IPN virus will be subject to serotyping and sequencing for detailed characterization at the genomic level and subsequent challenge studies in fry. Selected isolates with high and low virulence will also be tested in challenge experiments using par/smolt stages.  \r\nResults\r\n•\tThe prevalence of subclinical and clinical IPN virus infections has been defined. Subclinical infections have a low IPNV infectivity in fry or parr while clinical IPN is associated with high virus prevalence. In smolts, the infectivity of isolates causing subclinical infections can be very high but without causing clinical symptoms.\r\n• The presence of virus isolates in fish at fresh water stage and yet absent at sea water stage suggests lack of persistence in some virulent isolates. It must be noted however that sampling in this study was purposive during outbreaks to maximise the chances of isolating the virus. Because of this, virus infectivity in fish populations must be interpreted with caution.\r\n• The similarities between sequences of fresh and sea water isolates of related fish groups suggest that sea water outbreaks are a recurrence of freshwater infections. Each hatchery seems to have an “in-house” strain. The fish pick up the virus during the freshwater stage and are transferred to sea with it probably through persistent infections.\r\n• Infection with IPNV during the fresh water stage does not necessarily lead to resistance against the disease in the sea water as outbreaks may re-occur.\r\n• Introduction of fish groups from more than one fresh water site encourages intermixing of different virus isolates and is a recipe for disease outbreaks. However, it is also interesting to note that isolates with PTAY motifs (Glomfjord isolate) seem to confer protection against virulent isolates. This finding requires further investigation.\r\n• The contribution of vertical transmission towards the perpetuation of IPNV in the production cycles examined in this study is of limited importance since no virus was isolated from the brood stock, eggs or milt. Our findings however suggest that hatcheries on the other hand are an important source of infection. Nevertheless, brood stock testing is still recommended as a means of keeping vertical transmission of the virus in check.\r\n• Finally, the differences in mortalities of fish from the same group when transferred to different sea water sites suggests that the environment plays a role in the epidemiology of IPN. Factors such as pH, superoxygenation etc. are well known to play a role in predisposing fish to IPN disease outbreaks and must be studied in more detail."\r\n	Studies of factors related to susceptibility or resistance in IPN virus infection in Atlantic salmon throughout the production cycle	https://www.fhf.no/prosjekter/prosjektbasen/552102/	\N	\N	t	2024-05-10 08:55:42.984+02	f	\N	\N
	tmj@akvaplan.niva.no	Thor Magne Jonassen	2026	1011497	200	16	\N	\N	976000.00	402938	2022	The overall idea is to develop a species-specific feeding concept for cod that takes into account the cod's environmental response, eating behavior and nutritional potential, which will contribute to more profitable and sustainable production through better fish health, more efficient feed consumption and increased control of sexual maturation. The innovation consists of new methods of feeding and changed composition of the feed. Today, all cod is fed by surface feeding, and with a feed that is not optimized in relation to sustainability and the use of raw materials that cod have a special ability to utilize. The final innovation is a concept for underwater feeding that reduces the cod's need for vertical migration, and thus the risk of intestinal loops and stress. In addition, a reduced impact from unfavorable temperature fluctuations is expected, which provides more optimal growth conditions, and reduces exposure to natural light, thus providing more efficient light management and less sexual maturation. The concept includes the use of feed with an increased ash content in the form of added crab meal, which is expected to have a positive effect on intestinal health and feed absorption. The activities are divided into four main activities; mapping of intestinal health and possible underlying causes of intestinal worms, testing of underwater feeding for better fish welfare and production optimization, testing of crab meal as feed raw material, and verification and adaptation of the research results in commercial production.	Utvikling av fôringsstrategier for torsk for bedre produksjon og fiskehelse / Development of feeding strategies for cod for better production and fish health	\N	\N	\N	t	2023-10-19 09:46:39.82+02	f	\N	\N
AquaHealth	\N	Kerstin Kuchta	2022	11340	300	702	\N	\N	1986100.00	402146	2020	Aquaculture is one of the fastest growing food sectors in the world. In order to guarantee continuous, efficient and sustainable production and to safeguard the growth of this important sector, its protection from biological threats is crucial.\r\nWithin the AquaHealth project, an international consortium of highly experienced partners will assemble and apply an advanced meta'omics toolbox on the natural synergy of microalgae and microbial consortia associated with fish to discover and validate novel bioactive and prebiotic candidates for sustainable use in preventing and treating disease in land-based aquaculture systems. Targeted classes include biofilm and microbial pathogens inhibiting enzymes, peptides and small molecules, and antiviral drugs such as reverse-transcriptase inhibitors. This primary objective will be addressed in seven work packages.	Microalgae Microbiomes  - A natural source for the prevention and treatment of diseases in aquaculture	chrome-extension://efaidnbmnnnibpcajpcglclefindmkaj/https://bluebioeconomy.eu/wp-content/uploads/2021/01/AquaHealth.pdf	\N	\N	t	2024-05-08 12:44:40.319+02	f	\N	\N
REPROSEL	panamelio@hotmail.com	Herve Chavanne	2012	12395	100	9	311	33	1535397.00	40257	2010	Selective breeding schemes are widely recognized as efficient means to improve aquaculture production. Compared to individual selection, family-based selection allows for better control of inbreeding and represents the only alternative to improve disease resistance and slaughter traits. However, fish farmers are reluctant to invest in such programs due to the high requirements for space, labour and maintenance. In addition, the sub groups produced may be inadequate when artificial fertilisation is not fully mastered. This limitation affects the emergence of breeding programs for multiple-spawning species. However, molecular markers are recognised as valid tools to enhance breeding programs, in particular for parentage inference of selection candidates reared in communal tanks. Microsatellites are the most widely used markers and the assignment of progeny is achieved with dedicated software. But the cost of genotyping, combined with a low assignment rate of progeny to a single parental pair, restrict their use in selective breeding programmes. This project aims to address the issue of reliance on mass spawning to implement selective breeding schemes. The European seabass and the gilthead seabream are the target species which will be used to attain the following research objectives: understand the spawning kinetics and propose hormonal therapies to develop mass spawning protocols allowing equalised parental contribution; develop highly informative short tandem repeats (STRs) multiplexes and single nucleotide polymorphisms (SNP) microchips and optimise an allocation software to maximise the rate of single match at the lower cost; optimise selection models adapted to new mating designs to get the best genetic response while controlling the rate of inbreeding. Based on the projects results, a business plan will be prepared, accompanied by a cost-effectiveness analysis of the proposed strategy. It will result in the reinforcement of existing breeding programs and the emergence of new breeding initiatives.\r\n\r\nProvide the participating SMEs with tools to implement breeding programs with constrained rates of inbreeding, but without the necessity of utilizing artificial insemination; (1) Reproduction and spawning control: (i) improve the present knowledge on the spawning kinetics and parental contribution of the seabass and seabream, (ii) employ the current available hormonal technologies for controlling reproductive maturation of cultured fish; (2) Molecular biology: develop new panels of highly informative markers (STRs and SNPs) in order to obtain a better rate of correct parentage assignment at the lowest possible cost in complex pedigree structures derived from more mass spawning tanks; (3) Software development: enhance an existing allocation software in order to (i) increase the final rate of single match, (ii) facilitate the handling of datasets; (4) Quantitative genetics: designs of breeding programs will be proposed, which maximises genetic response while controlling the rate of inbreeding, using the optimum contribution selection method.	Reproduction protocols and molecular tools for mass spawning and communal rearing based selective breeding schemes applied to multiple-spawning marine fish	https://cordis.europa.eu/project/id/262523	\N	4	t	2024-05-08 12:52:36.75+02	f	\N	\N
AutoGametofytt	silje.forbord@sintef.no	Silje Forbord	2025	12312	200	16	\N	\N	300000.00	402957	2022	There is a growing interest in the cultivation of seaweed in Norway and the rest of Europe, and sugar kelp is one of the most relevant species that in the long term can contribute to meeting the needs for food, feed and renewable materials of a growing global population. New consumer trends, market demands and opportunities for multiple uses of macroalgae such as food, bioactive components, feed, fertilizers and biofuels has strengthened the motivation for industrial macroalgae cultivation in Western countries. To unlock this potential, it is necessary to develop automated solutions for large parts of production. More mechanization and automated solutions are a prerequisite for the industrialization of macroalgae cultivation in high-cost countries. The AutoGametofytt project, which is a collaboration between Ocean Forest and SINTEF Ocean, aims to produce automated solutions for parts of the land phase of the value chain for seaweed farming (gametophyte cultures), respond to a market need, and produce data that will form the basis for further development of more products that can make future production more efficient.\r\nThe prototype to be developed will cover all operations required during the production of the microscopic gametophyte cultures, have a larger volume than current solutions and include sensors for monitoring the quality of the cultures. A more automated method will make it possible to carry out the planned upscaling of the company's production and to contribute to a significantly larger volume of cultivated kelp to the market, both for feed, human consumption and other products, nationally and internationally. Automatic monitoring and operations are absolutely essential for further cost-effective expansion of the entire kelp industry.	Automation of gametophyte production for upscaling of kelp cultivation	https://prosjektbanken.forskningsradet.no/en/project/FORISS/337001?Kilde=FORISS&distribution=Ar&chart=bar&calcType=projects&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=240&ProgAkt.3=CLIMIT-Forskning%2C+utvikling+og+demo+av+CO2-h%C3%A5ndtering&source=FORISS&projectId=164323	\N	\N	t	2023-10-19 13:49:11.403+02	f	\N	\N
	trygve.sigholt@biomar.no	Trygve Sigholt	2009	10364	200	16	\N	\N	1040232.00	301515	2006	The main objectives of the present user-directed innovation project have been to obtain knowledge about the potential of the bioactive fatty acidtetradecylthioacetic acid (TTA) in feeds for commercial farmed Atlantic salmon. During the experimental period it has been shown a significant positive effect of dietary TTA in natural outbreaks of two virus diseases of vital economic importance (lack of good vaccines). Reduced mortality after administration of TTA may be related to a combination of anti-inflammatory effects and a re-allocation of dietary fatty acids from storage to energy producing oxidation. The energy enhancing effect of TTA was documented in a dose response trial showing reduced fat content in the flesh by increasing dietary level of TTA in post-smolt 1+. As fat content and fat reserves stored in the fish are shown to be of importance for maturation, by administration of TTA the salmon may not accumulate high enough energy stores to start the maturation process. Dietary supplementation of TTA resulted in an up to threefold reduction in incidence of sexual mature post-smolt Atlantic salmon. An important aspect was also to get a better understanding of how dietary levels of TTA, as well as time and duration of the feeding, affect production and quality parameters. By giving the right dose of dietary TTA to farmed salmon at the right time it may be concluded: (1) No reduced growth when fed to small salmon; (2) Numerically improved growth and feed conversion when given to large salmon; (3) Avoiding visual abnormal kidneys provoked by uncontrolled us of dietary TTA; (4) No negative effects on cataract; (5) No negative effects on pigmentation and visual colour of the fillet. Finally, before preparing practical diets for the salmon industry a good documentation of the wash out of TTA from the fish was necessary. The present project has provided accumulation and washes out data of TTA in untrimmed salmon fillets. The results from the present studies are so far published in four scientific articles and three patent applications are submitted.\r\n\r\nGoal:\r\nUse of the bioactive fatty acid TTA in feed for farmed Atlantic salmon and effect on growth, FCR and IPN, PD and HSMI.	Effect of bioactive fatty acids on survival (IPN/PD), growth and feed conversion in 0+ and 1+ Atlantic salmon	https://prosjektbanken.forskningsradet.no/en/project/FORISS/174215?Kilde=FORISS&Kilde=EU&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=4200&LTP.1=LTP2+Hav	\N	\N	t	2023-09-22 10:40:26.36+02	f	\N	\N
	\N	\N	2015	13238	200	16	\N	\N	128980.00	402250	2014	Assessment of marine derived linear tetrapyrroles for use in the functional/nutraceutical food industry	Assessment of marine derived linear tetrapyrroles for use in the functional/nutraceutical food industry	\N	\N	\N	t	2023-10-31 11:41:36.964+01	f	\N	\N
InSacco	kaia.rod@ardinnovation.no	Kaia Kjølbo Rød	2024	1011508	200	16	\N	\N	499900.00	402951	2022	InSacco is a new system for environmental monitoring. Use of InSacco will reduce todays monitoring costs per sample and the analysis time from 6 weeks to 48 hours. InSacco represents a completely new concept in environmental monitoring that can be extended to many fields of application, such as the monitoring of aquatic environments and antibiotic resistance in hospitals wastewater, to name a few. The technology works as a reliable proxy for the environmental status by capturing a high percentage and variety of bacteria present in the environment sample device is placed. The aim is for InSacco to replace sediment sampling and manual counting of macroorganisms. The challenges in marine monitoring increases due to e.g. toxic algae blooms, marine hypoxic dead zones and acidification, related to the expansion of the aquaculture industry. Future regulations may also require continuous and/or frequent monitoring due to quickly harmful changes occurring in aquatic systems. Thus; aquatic industries (marine farming, oil and gas, waterworks, etc.) will benefit from InSacco  as a fast, cheap and precise monitoring technology detecting potential problems before they have time to inflict real damage. \r\nIn this verification project we will focus on validating the link between the InSacco proxy collection, detection and analysis of environmental bacteria with the known environmental status at several aquatic test sites. Validation of InSacco devices to be; 1) easily deployed, 2) allow for DNA analyses, 3) use high through-put sequencing and 4) greatly reduce waiting time and cost, represents a paradigm shift for aquatic monitoring. This project will focus on the marine farming industry by comparing actual manual sediment sampling and manual counting of macroorganisms with sampling with InSacco devices under fish cages. This will allow us to confirm that InSacco is a method that reveals true environmental status.	InSacco – validation, industrialization and commercialization	https://prosjektbanken.forskningsradet.no/project/FORISS/333859	\N	\N	t	2024-05-09 12:49:17.756+02	f	\N	\N
	angelo.perilli@cnr.it	Angelo Perilli	2010	12263	200	16	\N	\N	10000.00	101947	2008	During the past three decades, aquaculture has greatly expanded, becoming the fastest growing food-producing sector, providing almost 50% of the world’s food supply of fish (FAO, 2002; Tacon and Halwart, 2007). This rapid growth has however generated increasing degradation of the natural environment. It is well known that fish farming releases a substantial amount of nutrients into the marine environment. Mariculture is described as a potential source of eutrophication, particularly organic phosphorus, nitrogen and ammonia, for the coastal environment. The degree of eutrophication depends on hydrographic conditions, particularly flushing rate. The aim was to investigate, by means of numerical modelling techniques, the effects of hydrodynamics on the accumulation of dissolved nutrients produced by fish farm activities in a semi-enclosed coastal area, the Gulf of Oristano. In particular, in order to better understand the close link existing between water hydrodynamics and the accumulation of dissolved nutrients several numerical experiments have been carried out. The obtained results have been analysed and discussed to identify the most important hydrodynamic factor influencing the rate of accumulation of dissolved substances produced by fish farm activities in the selected area.	MARICOLTURA	\N	\N	\N	t	2023-10-19 13:54:22.949+02	f	\N	\N
	marit.seppola@nofima.no	Marit K. Seppola	2016	13691	200	16	\N	\N	794353.00	301633	2010	Francisellosis caused by the intracellular bacteria Francisella piscicida is today the biggest threat to Norwegian Atlantic cod aquaculture. Understanding the intracellular lifestyle of F. piscicida and the role of host immune responses are of vital importance to development of efficient prophylactics. The current knowledge is limited and this project aims at filling some gaps in this field. Host-pathogen interactions will be examined by performing in vitro studies with our unique cod cell line and primar y macrophages. We will establish invasion assays to study internalisation and the level of intracellular replication. Further, this assay will be used to examine whether infection is dependent on temperature and study adherence and uptake of bacteria into cells. The localisation of infection has implication for vaccine development and we aim to identify if F. piscicida reside within vesicles or in cytosol. We will perform basic structural studies of F. piscicida LPS and study the immune response to LPS.W e will also study aspects of immunity that are known to play a role in infection with intracellular bacteria. The main macrophage activating factor IFNg will be produced recombinant and its role in postponement of infection will be addressed, while studies of IL-1b secretion will reveal its role as a signalling cytokine of infection. Humoral immunity has been suggested to take part in eradication of intracellular bacteria mediated through antibody opsonisation that facilitate uptake in cells. We aim to study if this is present in cod. Cell mediated immunity has been proposed as most important in intracellular infections and herein we will identify the T cell subtype that is activated by F. piscicida. Finally, we want to establish the RNAi technology to gain functional knowledge of important proteins in the immune defence against F. piscicida. Together, these studies will provide vital knowledge of the intracellular lifestyle of F. piscicida and cod immune response	Intracellular lifestyle of Francisella piscicida in Atlantic cod	https://prosjektbanken.forskningsradet.no/en/project/FORISS/199672?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=210&TemaEmne.2=Terrestrisk+arealbruk+og+arealendring	\N	\N	t	2024-05-13 13:58:52.587+02	f	\N	\N
	josealfredo.gonzalezbriceno@gmail.com	Jose L. Gonzalez Vecino	2011	11036	200	16	\N	\N	672510.00	301683	2008	Over recent years there has been increasing focus on the replacement of fish meal with plant proteins in salmon diets to improve sustainability of operations. When fed to Atlantic salmon, significant differences in growth performance between these plant protein sources (and compared to fishmeal) were observed, despite having similar nutrient profiles. In addition to anti-nutrients, other factors have been implicated in reduced performance. Higher levels of carbohydrates and non-digestible protein, present in some plant raw materials increase nutrient availability to the gut microbiota, resulting in changes to the population structure. Fermentation of these products by the micro-flora can result in the release of toxic metabolites affecting nutrient utilisation, health and growth of fish. In this programme the microbiota of Atlantic salmon fed a high-inclusion fish meal diet will be characterised using advanced techniques. EWOS Innovation's well developed library of PCR sequences characterising Atlantic salmon gut microbiota will be used for development of quantitative RT-PCR. The effect of subsequent feeding of specific plant proteins on the microbiota and production of metabolites will be assessed in vivo and in vitro. This will be correlated to nutrient utilisation, growth performance and health of salmon. Gut micro-flora can be optimised resulting in improved health and performance of the host. In this programme an optimal gut flora will be characterised and promoted with specific raw material mix and functional nutrients. An important output will be the use of novel techniques to rapidly assess performance, suitability and value of various raw materials in salmon nutrition. The programme partners are all leaders in the field of plant protein use in aquaculture and microbiota assessment (Aquaculture Protein Centre, Tromsø University, Alimetrics). EWOS is industry leader in the assessment and modulation of gut microbiota and commercial development of prebiotics.	Molecular characterisation of Atlantic salmon gut microbiota with changing diet formulations: gut health, performance and disease resistance	https://prosjektbanken.forskningsradet.no/project/FORISS/187264?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Organisasjon.3=EWOS+INNOVATION+AS	\N	\N	t	2024-05-13 12:30:03.96+02	f	\N	\N
ProFuture	\N	\N	2023	11594	100	600	\N	\N	9448451.00	402680	2019	ProFuture will set the basis for market uptake of innovative, healthy and sustainable food and feed products, reformulated with protein-rich ingredients from Spirulina, Lemon/lightly/Chlorella vulgaris, Tetraselmis chuii and Nannochloropsis oceanica. Multi-factors approach and LCA/LCC will boost sustainability of the microalgal biomass production and processing, by reducing energy/water consumption and the carbon footprint. Implementation of innovative technologies will increase the efficiency and decrease the production costs of biomass, ingredients and foods/feeds. Optimized workflows will be tested at pilot plant, as part of a biorefinery process, to produce single-cell proteins and protein isolates, which will be characterized for their nutritional, safety, techno-functional and organoleptic properties as well as for economic viability & sustainability. Food and feed will be formulated with the novel ingredients at pilot plant level in collaboration with SME and large companies. Single-cell proteins will be incorporated in foods (n=6) and feeds (n=5) which will be produced at industrial scale. The food/feed microalgae value chain in EU will be analysed and improvements will be proposed to increase the economic viability and the communication between actors. Social and economic benefits of innovative food and feed products will be demonstrated by: i) supporting the authorization of novel microalgae protein ingredients for food and/or feed applications in the EU, ii) assessing consumer acceptance of and preference for microalgae protein-based products, iii) preparing a successful market implementation and exploitation of the project results and iv) devising a dissemination and communication plan for maximum outreach to all relevant stakeholders. ProFuture consortium (8 RTDs, 16 SMEs, 8 large industries and 1 association) brings together expertise with a clear market orientation to increase the competitiveness of the EU microalgae value chain.	Microalgae protein ingredients for the food and feed of the future	https://cordis.europa.eu/project/id/862980	\N	\N	t	2023-03-20 14:48:08.074+01	f	\N	\N
	Vidar.Aspehaug@bio.uib.no	Vidar Aspehaug	2010	13460	200	16	\N	\N	350000.00	301932	2007	IPN outbreaks are seen both in the freshwater and seawater phase of the production, resulting in severe annual losses, and has emerged as a severe threat to the economy of the fish-farming industry. According to recent estimates, the yearly losses due to IPN in Norway are NOK 1 billion. This project aims to identify factors related to the introduction and transfer of IPNV in the fresh water phase of the production of Atlantic salmon. Such information is a prerequisite for the implementation of new practices to control both the horizontal and vertical transmission of IPNV in Norwegian aquaculture. The principal objective of this project is to develop and validate methods for detection and instant genotyping of field variants of infectious pancreatic necrosis virus (IPNV) strain. These tools will be used to determine the source and clinical importance of high and low virulent IPNV strains in the production of Atlantic salmon smolts. PatoGen is serving the Norwegian aquaculture industry with commercial screening services based on Real-Time PCR technology. This project will contribute to a further improvement, validation and application of Real-Time PCR analyses as a tool to improve the control with IPNV in Norwegian aquaculture. The results gained in this project will be essential to stimulate the use of broodstock testing to control the vertical transmission of IPNV, and for the implementation of new practices to control the horizontal transmission of clinically important IPNV strains in Norwegian aquaculture. Real-Time PCR represents a very attractive method for use in broodstock screening, but further validation and documentation is needed before the use of this screening tool will be fully implemented as a tool in the broodfish industry.	Detection, characterization and differentiation of infectious pancreatic necrosis virus (IPNV) strains in farmed Atlantic salmon	https://prosjektbanken.forskningsradet.no/project/FORISS/180202?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=330&Departement=Fiskeri-+og+kystdepartementet&source=FORISS&projectId=153090	\N	\N	t	2021-06-28 17:17:01.179+02	f	\N	\N
	\N	Claus Stemberg	2011	320	200	16	\N	\N	\N	102124	2009	Large areas of the sea across Denmark and rest of Europe expanded these years with offshore wind farms (OWF). OWF are more or less closed to fishing and have restriction in access. OWF has been proposed for multiple use, e.g. aquaculture and sea farming for shellfish. OWF often have reduced environmental requirements and utilization of these areas for aquaculture and sea farming for shellfish cannot be expected to be in conflict with nature conservation considerations. This project aim is to investigate whether the production of shellfish can be combined with the operation of OWF. The Danish waters offer very different physical/biological environmental aspects, mainly because of a salinity gradient from the relative fresh Baltic Sea to the North Sea salts. Three OWF along this gradient are used as cases (Horns Rev 1 OWF, Anholt OWF and Nysted OWF) thus allowing general assessment of options for production of shellfish in OWF in Denmark.	Offshore wind farms and possibilities for aquaculture/farming of shellfish	https://orbit.dtu.dk/en/projects/offshore-wind-farms-and-possibilities-for-aquaculturefarming-of-s	\N	\N	t	2023-10-19 13:56:36.237+02	f	\N	\N
UseIT	ernesto.azzurro@cnr.it	Ernesto Azzurro	2024	100770	200	16	\N	\N	206250.00	402896	2022	Invasive alien species (IAS) and climate change require the development of new capabilities to protect natural resources and manage their rapid transformation. The project proposes the development of an integrated and shared approach for the study of the problem. The objective will be pursued through technical and technological advances supported by sector studies to improve the management of information and the use of IAS as a potential economic resource.	Utilizzo di Sinergie operative per la gestione integrata specie aliene Invasive in Italia / Use of operational synergies for the integrated management of invasive alien species in Italy	\N	\N	\N	t	2023-03-28 11:58:48.484+02	f	\N	\N
FISHMUC	david.goncalves@usj.edu.mo	David Gonçalves	2024	1011524	400	702	\N	\N	100000.00	402982	2021	Natural products have always been of unquestionable importance for the identification of molecules useful for humans. For example, approximately 85% of current diseases are treated with products derived from natural sources . However, considering the great variation among bioactive compounds and the large number of plants, animals, microorganisms and algae species, it is necessary to build up a standard and integrated approach to screen out new compounds that can carry human health benefits.\r\nThis project aims to explore the functions, mechanisms of action and the bioactive properties of mucus secreted by coastal fish occurring in Macao and in Portugal. The project combines the knowhow in fish physiology and ecology , with the experience in the extraction, isolation and bioactive testing of natural compounds. The study will cover species from different families, geographical regions and habitats and will test various bioactive properties with the aim of increasing the potential to identify molecules of interest.	Bioactive properties of external mucus isolated from coastal fish of Macao and Portugal	https://ise.usj.edu.mo/research/projects/fishmuc/	\N	\N	t	2023-11-16 17:18:23.741+01	f	\N	\N
BIOCARB-4-FOOD	\N	\N	2021	100616	300	702	\N	\N	\N	401824	2018	Carbohydrates are the most important source of food energy in the world being also key ingredients for food formulations, serving as thickeners, stabilizers and gelling agents or providing functional attributes. Functional and technological properties of polysaccharides depend on composition, structure and physicochemical characteristics, defined by source and extraction method employed. Seaweeds and seagrasses are a valuable and under-exploited source of carbohydrates, in particular cell wall polysaccharides (phycocolloids), and bioactive compounds such as polyphenols or carotenoids. Current industrial procedures used by European companies for carbohydrate extraction from seaweeds are highly inefficient in terms of processing time, water and energy requirements. Furthermore, the remaining biomass (generally much more than 50% of the initial material) is used as compost or simply disposed as organic waste. We propose to explore, in close collaboration with industry, novel, environmentally friendly and efficient extraction techniques (ultrasound, microwave, enzymes and their combinations), combined with the exploitation of the remaining biomass, rich in bioactive compounds, to sequentially obtain novel carbohydrate-based extracts and fibers (nanocellulose) from seaweeds and seagrasses. We will characterize structure, technological properties, toxicity and bioactivity of the fractions obtained from the various extraction technologies and a life cycle assessment (LCA) will also be conducted for proving the sustainability of the procedures. The project is expected to contribute to improved process efficiency, development of ingredients with high added value from already commercialized seaweed species and from under-exploited sources (seagrasses) which can positively impact in the competitiveness of seaweed, food and non-food companies at EU scale by a better valorization of raw materials.	Extraction and characterisation of BIOactives and CARBohydrates from seaweeds and seagrasses FOR FOOD-related Applications	https://susfood-db-era.net/main/content/biocarb-4-food	\N	\N	t	2024-02-12 15:19:18.657+01	f	\N	\N
	magnus@mohntechnology.no	Magnus Rogne Myklebost	2024	1011072	200	16	\N	\N	1070600.00	402536	2021	Damage to farming facilities during operation and the subsequent escape of farmed salmon is a recurring problem in the industry. Over the past ten years, an average of more than 200,000 salmon and rainbow trout have escaped from Norwegian farms each year.\r\nIt is natural to assume that a good part of the escapes come as a result of a smaller, undetected hole that is allowed to grow over time. When a knot line breaks, the neighboring threads have to take up the load and this leads to an increased probability of these also breaking. If damage can be detected while it is still so small that it does not pose a risk of escape, a large part of the escape problem will probably be solved.\r\nThe project should be carried out to give the industry access to a new and revolutionary tool for inspecting facilities.\r\nPerformance target:\r\n• To develop a camera system with associated machine vision software that can automatically inspect the breeding stock in a facility.\r\n• To develop an underwater drone with associated control software that can accurately and reliably carry out inspection of the seine.\r\n• To give the industry knowledge about this new technology via articles, reports etc.	Underwater drone for automatic inspection of farming nets	https://www.fhf.no/prosjekter/prosjektbasen/901677/	\N	\N	t	2023-10-19 09:13:58.166+02	f	\N	\N
	ssifner@unist.hr	Svetlana Krstulović Šifner	\N	14126	200	16	\N	\N	\N	102722	2008	For a long time it was considered that the living marine resources and fishing have no significant influence on their condition, and the condition of the entire marine ecosystem. Over time, such a view has begun to change, especially since the settlement of certain fish and other marine organisms, have begun to notice some changes, which are caused not only inappropriate but also too intense fishing. It is believed that up to negative impact on the living marine resources, and the state of the entire marine ecosystem occurred in areas where fishing with bottom trawl fishing gear (trawlers) and seines. These tools are mainly used to catch benthic organisms that live in the coastal zone and on šelfovima, an area that is certainly the most intense use of, considering that this generates about 90% of the world catch of marine organisms. The goal of these studies estimate the impact of farming and fishing, trawling and seines not only on biodegradation of benthic habitat of marine ecosystems and destruction of eggs and larvae, and juvenile stages of fish and other marine organisms, but also the destruction of the biodiversity of marine ecosystems in the coastal marine zone, especially in sea grass habitats. Given the assumption that the fishing trawls (trawlers) and seines considerably sparse or even overfished coastal benthic settlement, and settlements around the coastal marine ecosystems, particularly sea grass habitat, and that is needed for their effective protection, it is necessary to undertake this research. As a way of fishing the initial factor in deterioration of harvested organisms, which can affect the speed and intensity posmortalnih change, reducing their hygiene, nutritional value and quality as well as procedures after the prey is found on board vessels may also have an impact on posmortalne changes these studies have aimed to determine the extent to which certain factors, particularly parasites (Anisakis, Cryptosporidium) affect the quality of the harvested organisms and their products. How are these fishing tools in our traditional catches of old, this study will have a special significance for our fisheries Croatian accession to the EU, when it will get to the application of EU regulations which can cause serious socio-economic problems, which would be exactly the results of these studies should be reduced to a minimum.\r\n	Effects of fishing and farming in the Adriatic ecosystem	\N	\N	\N	t	2023-12-20 17:02:27.728+01	f	\N	\N
	marc.berntssen@nutr.fiskeridir.no	Marc H. G. Berntssen	2017	12242	200	16	\N	\N	898000.00	401316	2013	The project will assess the risks involved in using rest products from farmed land animals (processed animal proteins; PAP) in novel salmon feeds. The project will develop novel tools, both analytical as well as risk assessment tools, which will be used i n the advisory role NIFES has to the Norwegian Food Safety Authorities on salmon feed and seafood safety. The project will assess emerging risk throughout the whole Atlantic salmon food production chain when using PAP salmon feeds, with focus on both feed and food safety. The project will have participation of the industry that is producing nutritional PAP products as well as the industry that intends to implement these rest products in the innovation of novel salmon feeds. The project will have participa tion of the European Union reference laboratory on PAPs as well as the national research institute that performs surveillance and advises the Norwegian Food authorities on fish feed and food safety.	Food safety and the use of terrestrial animal by-products in Atlantic salmon production	https://prosjektbanken.forskningsradet.no/en/project/FORISS/227387?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=60&TemaEmne.2=Mat+-+Bl%C3%A5gr%C3%B8nn	\N	\N	t	2023-12-21 14:59:49.554+01	f	\N	\N
MarBioTech	wolfgang.streit@uni-hamburg.de	Wolfgang Streit	2020	13536	300	702	\N	\N	1633000.00	402219	2018	Organisms in the marine environment represent a largely unexploited source of highly valuable biomolecules. Due to the development of sequencing technologies in the last few decades, we are now able to access a vast amount of sequence information of metagenomes of cultivable and non-cultivable marine organisms. Unfortunately, our abilities to link such sequence information with function lags completely behind. The conventional system to annotate protein functions, e.g., annotation based on BLAST homology search, is very poor and often provides false predictions, in particular for classes of proteins for which biochemical characterization data has not been accumulated. Consequently, it is virtually impossible to identify novel proteins and enzymes based on sequence based screenings, only. Therefore, the goals of MarBioTech are to develop innovative tools and technologies to advance function-based searches in combination with sequence-based searches and to deliver valuable biomolecules of marine origin. Together with the innovative technology advancement, a wide range of existing marine resources including microbiomes of marine algae, jelly fish, and marine fish farms, among others, will be exploited by combining innovative function-, sequence-based and in vitro screenings for the identification of novel active high-value marine biomolecules. The target molecules will include enzymes involved in marine plastic degradation (PET esterases), fluorescent proteins for molecular medicine, novel highly active RNA polymerases as well as DNA nucleases for metagenome mining and molecular biology and quorum quenching (QQ) proteins to prevent biofilm formation.	Advanced Marine Biotechnology toolbox for accessing the uncultivated marine microbial biodiversity and its novel biomolecules	https://www.vliz.be/projects/marinebiotech/MarBioTech.html	\N	\N	t	2024-02-01 14:42:19.153+01	f	\N	\N
	 jsj@nst.dk	Jan Steinbring Jensen	2012	16769	100	3	\N	\N	13385913.00	102192	2005	This project aims to provide basic information on the genetic structure of lake whitefish, North Sea houting, northern pike and grayling, all of which are species where population genetic data are needed in order to improve conservation and management efforts, including principles for stocking. The project will focus on North Sea houting within the framework of the EU LIFE project Urgent Actions for the endangered houting (Coregonus oxyrhunchus). It will be investigated to see whether there are other remaining indigenous populations, other than that in the Vidaa River, which is currently assumed to be the last remnant of this species/form. In addition, effective population size will be estimated in order to assess if it is below the threshold where inbreeding and loss of genetic variation is an immediate concern. A paper was published on genetic monitoring of effective population size in North Sea houting, and the methods used appeared very promising for future monitoring purposes. All analyses are based on microsatellite DNA analysis of contemporary and historical samples. In addition, the results will be used in the context of a US-based working group, which will define and develop the emerging field of genetic monitoring, i.e. the use of genetic markers for monitoring populations.	Urgent Actions for the Endangered Houting *Coregonus oxyrhynchus"	https://ec.europa.eu/environment/life/project/Projects/index.cfm?fuseaction=search.dspPage&n_proj_id=2947	\N	\N	t	2024-02-01 17:10:29.735+01	f	\N	\N
ERA	raymond.bannister@imr.no	Raymond Bannister	2018	10006	200	16	\N	\N	10894737.00	401329	2014	Studies of distribution of nutrient and organic waste from fish farms at dynamic sites in western Norway and the impact from such waste in the shallow environment of mixed bottom and kelp forest.\r\n\r\nThe main objectives are:\r\n- to develop physical models for integration of effluent dispersal from fish farming\r\n- to trace the dispersal of organic and inorganic effluents into the environment and associated biota\r\n- to determine the effects of organic and inorganic effluents released form fish farms on the structure and functioning of benthic systems	Environmental responses to organic and inorganic effluents from fin-fish Aquaculture	https://imr.no/en/projects/era	\N	\N	t	2023-10-18 10:22:44.784+02	f	\N	\N
	olav.sand@imbv.uio.no	Olav Sand	2009	13607	200	16	\N	\N	294196.00	301693	2005	Early sexual maturation leads to a significant loss of body weight during the spawning season, and farmed Atlantic cod (Gadus morhua) of both sexes currently reach puberty as early as two years of age, before reaching commercial size. Photoperiod treatment has been the most efficient strategy to delay puberty in cod, and also to manipulate broodstock to spawn out of season. However, further development of effective treatments to delay puberty and control spawning is hampered by the lack of basic knowledge on the regulatory mechanisms controlling pubertal development in cod, most notably the neuroendocrine control where no information is available. The main objective with this project is toelucidate how different forms of GnRH affect gonadotropes in the pituitary of Atlantic cod during puberty. This will be done by cloning and sequencing of the different GnRH forms and their receptors, monitoring the distribution and expression profiles of GnRH and their receptors in the brain and pituitary throughout pubertal development, and by investigating how the GnRH and GnRH receptors are regulated by photoperiod manipulation.	Neuroendocrine and environmental control of puberty in fish	https://prosjektbanken.forskningsradet.no/en/project/FORISS/165120?Kilde=FORISS&Kilde=EU&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=4230&LTP.1=LTP2+Hav	\N	\N	t	2024-05-13 14:00:47.161+02	f	\N	\N
	frank.jakobsen@fhf.no	Frank Jakobsen	2009	100095	200	16	\N	\N	605053.00	301525	2006	The focus on the high and strongly increasing cost in Norwegian fish processing industry have led to establishment of an own institution, EnergiFORUM where members of FHL´s fish industry groups are invited to take part. The aim for this interdisciplinary group is to reduce energy consumption and increase energy recovery from refrigeration systems, heat processes etc. The intention is to set up network between companies in comparable industries and collection of energy data, comparison of consumption data, information and workshops, etc. to increase focus on energy in the companies. To improve energy efficiencies in equipment, machinery, processes, etc. and in improve use and control in operation R&D will be important. This project is a part of the FHL energy activity and will cover research, development and technology transfer to control the most energy demanding processes in industry connected to fish processing.\r\nA cooperation between SINTEF Energiforskning AS within research, ABB within energy control and management systems and FHL as a link and responsible for fish processing industry will secure the research level and industry involvement in this project. Two or more of FHL industry member will be used to show the results from this project.	Efficient energy utilization in the fish processing industry	https://prosjektbanken.forskningsradet.no/en/project/FORISS/174054?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Organisasjon.3=SJ%C3%98MAT+NORGES+SERVICEKONTOR	\N	\N	t	2023-11-29 09:40:51.815+01	f	\N	\N
ITACA	luca.bolognini@cnr.it	Luca Bolognini	2021	18569	100	19	\N	\N	1744467.00	402267	2019	ITACA tackless the competitiveness of Adriatic fisheries sector, fostering the introduction of blue innovation and improving the sustainability of catch activities. Focus is on small pelagic (SP) fisheries, meaning the fishing activities targeted on two main ichthyic species: anchoby and sardine, a significant share of income in the Adriatic.	Innovative Tools to increAse Competitiveness and sustainability of small pelagic fisheries	https://www.italy-croatia.eu/web/itaca	\N	\N	t	2023-08-08 08:30:22.181+02	f	\N	\N
	\N	\N	2013	16761	300	703	\N	\N	\N	102203	2011	As a consequence of environmental concerns - also following the Water Framework Directive legislations - traditional Danish pond farms need to install and operate (affordable) technology to reduce environmental impact from fish farming. In this project the best available technology applicable to traditional Danish flow-through pond farms will be discussed and defined. On selected farms different technology will be installed/evaluated and the environmental effects will be analysed, evaluated and discussed. Based on the study and the results, best available technology and its applicability and effect on traditional farms will be determined in order to supply the environmental authorities with details about what can/should be done on this type of farms. Nutrients (N & P) as well as organics, the pollutants most immediately relevant to the watercourse in such farms, are considered.	Best available technology applicable to traditional pond farms	https://orbit.dtu.dk/en/projects/best-available-technology-applicable-to-traditional-pond-farms-38	\N	\N	t	2023-10-19 14:00:23.158+02	f	\N	\N
	Bente.Torstensen@nifes.no	Bente Elisabeth Torstensen	2013	12242	200	16	\N	\N	108809.00	300178	2013	This review focus current knowledge of minimum dietary requirement of EPA and DHA for Atlantic salmon and rainbow trout related to optimal growth, feed efficiency, fish health and -welfare and amount of EPA+DHA in the fillet. When marine ingredienses decrease in fish feed they have to be replaced by other lipid and protein sources. It is therefore just as pivotal to determine the upper tolerable limit of dietary omega-6 and fytosterols and optimal levels of monounsaturated and saturated fatty acids which sustain optimal performance, robust fish and optimal EPA+DHA in fillet. Such knowledge will enable future fish feed formulation to be based on dietary requirements and upper tolerable levels of fatty acids. Where current knowledge is vague or absent the report identify and describe knowledge gaps.	Effekter av endret fettsyresammensetning i fôr til laks relatert til fiskens helse, velferd og robusthet (Fett for fiskehelse) - Effects of changed fatty acid composition in feed for salmon related to fish health, welfare and robustness (Fat for fish health)	https://www.fhf.no/prosjekter/prosjektbasen/900889/	\N	\N	t	2023-10-19 14:10:10.339+02	f	\N	\N
MASPNOSE	\N	\N	2012	11569	100	706	\N	\N	562000.00	402342	2010	Cross-border maritime spatial planning (MSP) requires a pre-agreed process with a clear mandate and responsibilities. Cross-border maritime spatial planning (MSP) is a specific challenge over and above the general EU principles on MSP. The planning of the countries involved is often not harmonized and conflicting interests can be played out in different arenas. The key principles on MSP drafted by the EU do not offer a practical remedy. The simple lesson is that MSP in cross-border situations requires a pre-agreed process with a clear mandate and responsibilities. That is the outcome of the MASPNOSE (Maritime Spatial Planning in the North Sea), a study carried out by six knowledge institutes (Centre for Marine Policy, Deltares, vTI, University of Ghent and DTU-Aqua) at the request of EU DG Mare. The consortium initiated discussions with governmental parties and stakeholders (fishery, NGO’s, industry) to see if the current principles are satisfactory. It turns out that they are often too non-committal and do not lead to a unified MSP for the area. Two case studies in the North Sea were taken up: developing an international fisheries management plan for the Dogger Bank in the central North Sea and an exploration of the potential for collaboration on the Thornton Bank in the southern part of the North Sea. The Dogger Bank is area under jurisdiction of the United Kingdom, The Netherlands, Germany and Denmark. The Netherlands, Germany and the UK have allocated their part of the Dogger Bank as an area important for nature (Natura 2000) but at the same time the United Kingdom wants to construct an offshore wind park and it is an important fishing area. The challenge was to develop an international management plan for the area taking into account those constraints. The Thornton Bank is managed by The Netherlands and Belgium. Here the focus was on potential areas of collaboration for wind-energy and the harmonization of MSP practices.	Preparatory Action on Marine Spatial Planning in the North Sea	https://www.msp-platform.eu/projects/preparatory-action-marine-spatial-planning-north-sea	\N	\N	t	2022-06-16 17:08:53.196+02	f	\N	\N
	knut.joerstad@imr.no	Knut Eirik Jorstad	2011	10006	200	16	\N	\N	557621.00	301548	2008	In contrast to anadrom fish like the salmonids, Atlantic cod (Gadus morhua)is a marine species that readily spawns in the net pens. So far, control of maturation in farmed cod has been more difficult than in Atlantic salmon, and use of continuous light in the cages has only delayed maturation in cod by 3 to 5 months. Thus, the question is if cod larvae originating from spawns in net pen will survive to adulthood, mature and spawn with wild cod? This scenario opens for escapement of genetic material from selectively breed cod in captivity, with possible genetic interactions between farmed and wild cod. The project is a continuation of an ongoing study since 2006 of how spawning in net pens among farmed cod may affect the wild cod in a natural fjord system. By use of a unique genetic marker, survival, maturation, and spawning among offspring originating from spawning of farmed cod in pens have been investigated.\r\n\r\nThe main project objective was to investigate if fertilised eggs from spawning among Atlantic cod in net pens are viable and hatch into larvae that further survive to adulthood and participate in spawning with wild cod in nearby spawning grounds. This was investigated by applying a unique genetic marker with the allozyme locus GPI-1*30 which is expressed in white muscle tissue and can reliably be detected as early as the yolk sac stage in cod.	Farmed cod spawning in net pens: offspring recruitment under natural conditions and interbreeding with wild local stock	https://prosjektbanken.forskningsradet.no/project/FORISS/185272?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=270&ProgAkt.3=HAVBRUKS-Havbruk%20-%20en%20n%C3%A6ring%20i%20vekst	\N	\N	t	2022-08-25 10:55:03.629+02	f	\N	\N
NewTechAqua	\N	\N	2023	10157	100	600	\N	\N	6723844.00	402630	2020	In Europe, aquaculture accounts for about 20 % of fish production and directly employs some 85 000 people. EU aquaculture is renowned for its high quality, sustainability and consumer protection standards. Increasing the sector’s production and competitiveness is a priority. The EU-funded NewTechAqua project will develop and validate technologically-advanced, resilient and sustainable new solutions to expand and diversify EU production of finfish, molluscs and microalgae. The solutions will be grouped (feed, Industry 4.0 sustainable farming, genetics, new species and new products) and validated on conventional (Atlantic salmon, rainbow trout, seabass and seabream) and emerging (greater amberjack, meagre, Senegalese sole and grey mullet) finfish species, molluscs (Pacific oyster, mussel) and microalgae.\r\nNewTechAqua intends to expand and diversify EU production of finfish, molluscs and microalgae by developing and validating technologically-advanced, resilient and sustainable new solutions.	New Technologies, Tools and Strategies for a Sustainable, Resilient and Innovative European Aquaculture	https://cordis.europa.eu/project/id/862658	\N	\N	t	2024-02-01 16:25:32.882+01	f	\N	\N
	Frode.Lingaas@nvh.no	Frode Lingaas	2010	12403	200	16	\N	\N	\N	102995	2008	The Northeast Atlantic Mackerel supports one of the most valuable European fisheries producing up to 700000 tonnes per year. Historically the Northeast Atlantic mackerel stock has been split into three spawning components, a western, a southern and a North Sea component. Prior studies have demonstrated strong indications of genetic differences in the three spawning components. The main objective of the present study is to develop a set of genetic markers that can describe within- and between genetic variation for the three components and test if this set can be used as a method to identify these components in samples from commercial catches. The present study represents a pilot study with focus on the development of two sets of genetic markers, micro satellites and SNPs. A robust and powerful set of 50 microsatellites and 150 SNPs will be developed. Initial analysis will be performed using the developed markers for the purpose of describing genetic variation within and between spawning areas, as well as in commercial catches. Samples are already collected from the western and the southern spawning component. Samples from spawning mackerel from the North sea component will be collected both in 2007 and also in the spring of 2008. In the planned main project (applied for next year) three institutions with wide experience in marine/aquaculture research, The Institute of Marine Research(IMR), The Norwegian School of Veterinary Science(NVH) and National Institute of Nutrition and Seafood research (NIFES) will collaborate in a consortium. IMR will have the responsibility for collection of samples in a broad international collaboration (most of the samles are already collected), NVH will have the responsibility for development of genetic markers and most genetic analysis and NIFES will have the main responsibility for parasite analysis.The collaborators will benefit mutually from the broad competence in the group and increase likelyhood of success of the project.	Development of genetic markers for population biology studies of Atlantic mackerel (Scomber scombrus L)	\N	\N	\N	t	2024-02-01 17:11:46.89+01	f	\N	\N
	olav.breck@marineharvest.com	Olav Breck	2009	11989	200	16	\N	\N	208532.00	301573	2005	The amino acid histidine has been identified as a key preventative factor in the development of cataract in Atlantic salmon. The exact mechanism for the cataract mitigation by elevated His is not clear. Histidine covers many important biochemical roles in the salmon lens, such as a component in protein synthesis, pH buffering, osmoregulation, antioxidation and detoxification. Since we in several experiments have experienced significant cataract development in salmon fed diets with vegetable oils compared to fish fed marine oils, there is an urgent need for further research on the relationship between dietary lipids and His. The exact requirement for His in Atlantic salmon growers under practical conditions is not known. Thus, this project will apply an experimental design suitable to assess His requirement for growth, as well as possible “beyond deficiency” requirements for cataract prevention. Requirements will be assessed in fish groups receiving diets based on either vegetable or marine oil sources. Hence possible influence of vegetable oils on the His requirement and cataractogenesis will be investigated.	General requirement and cataract preventative effect of dietary histidine relative to dietary lipid sources in Atlantic salmon growers	https://prosjektbanken.forskningsradet.no/en/project/FORISS/168435?Kilde=FORISS&Kilde=EU&distribution=Organisasjon&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=5490&LTP.1=LTP2+Styrket+konkurransekraft+og+innovasjonsevne&Organisasjon.1=N%C3%A6ringsliv	\N	\N	t	2021-06-17 19:46:00.682+02	f	\N	\N
STORMITURTLE	arkel@nioz.nl	Maarten A. Van Arkel	2013	12740	100	9	341	29	160748.00	40294	2011	There is currently a growing concern about the impacts of climate change, over-fishing and fisheries bycatch on marine environments and natural resources worldwide. A worrying example is notably the jellyfish proliferation to the detriment of other marine organisms in overexploited marine ecosystems. This shift may have high ecological and economical consequences. High trophic level predators integrate and amplify the effects of environmental forcing on lower levels throughout food chains while migrants are integrators of global processes as they may feed in some parts of the world and reproduce in others. The oceanic 'jellyvore' multi-year migrant leatherback turtle may thus constitute a key bio-indicator of short- and long-term changes in food-webs and resource availability in marine ecosystems. This project will thus focus on the adaptive strategies of this critically-endangered species facing environmental constraints and will tackle one of the most important questions relating to the global change impacts on marine biodiversity. We will assess for the first time in marine turtles the links between the environmental conditions and the individual life history strategies, i.e. the individual migration, storage and reproductive strategies. Through a European collaboration between the Royal Netherlands Institute for Sea Research (NIOZ, the Netherlands) and IPHC (CNRS, France), I will be able to use stable isotope and original tracking techniques to investigate the migration and storage strategies of female leatherbacks of known-identity and known-reproductive history. Such a unique long-term database is available in French Guiana, one of the main leatherback's nesting sites in the world. This project will help better understanding the underlying factors of leatherback population's dynamics in the context of global change and ultimately help investigating how natural and human-driven environmental changes affect marine ecosystems.	Ecological correlates of storage and migration strategies in a capital-breeding oceanic 'jellyvor6? multiyear migrant turtle	https://cordis.europa.eu/project/id/252738	\N	3	t	2023-08-03 09:45:04.671+02	f	\N	\N
	geirt@imr.no	Geir Lasse Taranger	2010	10006	200	16	\N	\N	380000.00	301754	2006	Early puberty is a major problem in cod farming both due to negative impact on production performance in on-growth farms, and due to risk of negative genetic impact on wild stocks following spawning in sea cages or after escape. Use of all-female stocks can mitigate some of these problems. However, no information is available on the sex determination mechanism in Atlantic cod, the timing of sex differentiation, or the susceptibility to exogenous hormone treatments for inducing sex reversal. Thus the current projects aims to reduce problems connected with early puberty in male cod by developing the basic knowledge required for the production of all-female populations. Specifically, it will attempt to identify the nature of the sex-determining system in cod by: 1) Studying karyology with a complementary range of cytogenetic techniques to determine if the genotypic sex can be recognized directly, and by inducing gynogenetic development to recognize the sex determination system indirectly. 2) Describing the timing of sex differentiation in cod by profiling the expression of genes involved in this process in other vertebrates, such as P450 aromatase, Anti-Müllerian Hormone and Dmrt-1 by quantitative real time PCR and/or by in situ hybridisation, and by histological examination of gonadal sex differentiation including - if required - the quantification of germ cell proliferation via immunohistochemical detection of an endogenous proliferation marker (phosphorylated histone-3). 3) Testing the sex reversing effects of exposure to androgens in putative sensitive time windows, as deducted from the results on sex differentiation, in order to establish optimal timing, dosage, and way of administration of androgens to produce neo-males.	Production of all-female cod as a means to circumvent problems with early puberty in males: Studies on sex determination and differentiation	https://prosjektbanken.forskningsradet.no/project/FORISS/172633?Kilde=FORISS&distribution=Ar&chart=bar&calcType=projects&Sprak=no&sortBy=score&sortOrder=desc&resultCount=30&offset=30&Fritekst=performance+in+real+sea&source=FORISS&projectId=308843	\N	\N	t	2024-05-13 14:03:47.339+02	f	\N	\N
	ar@spindelfisk.no	Annbjorg Reiersen	2011	100131	200	16	\N	\N	13290.00	300729	2011	"Spindelfisk, with support from the Export Committee for Fish (EFF) and FHF, has worked on stockfish investment in the Eastland area in 2011. The aim was to increase the consumption of stockfish fillets on the inland market. The project is aimed at Oslo, in order to get restaurants and fishmongers to use fully drained, skinned and boneless dried fish fillets. Dried fish has been presented as a seasonal product, on a par with wine. That is, a raw material that is characterized by weather and wind, produced under natural conditions, and therefore different from year to year. At the same time, it has been made clear that dried fish is an original Norwegian commodity, but which has largely been exported.\r\nThe project has had two main events: Oslo Seafood Festival/Coastens Day in June and the event ""Tørrfisk til begjær"" in August. In addition, efforts have been made to motivate and recruit the industry to get a dry fish commitment in the form of outreach visits, information etc."\r\n	Tørrfiskmarkering 2011 - Stockfish marking 2011	https://www.fhf.no/prosjekter/prosjektbasen/900646	\N	\N	t	2024-04-09 16:41:48.83+02	f	\N	\N
	robert.wolff@sintef.no	Robert Wolff	2022	100721	200	16	\N	\N	630284.00	402488	2019	Salmon louse (Lepeophtheirus salmonis) is the most common parasite on salmon fish. It is the main reason why in recent years there has been no or moderate growth in the biomass of farmed fish, and an obstacle to the growth that both the industry itself and the government want. Different strategies are used today, and several methods have also been developed in recent times. Often several are used in combination. Both anti-parasitic drugs, physical obstacles (lice skirts), non-medicinal methods such as mechanical de-lice removal, cleaning fish and laser are used. Several of these treatments put great strain on the fish in the form of physical strain and high stress levels, with reduced fish health and welfare as a result. \r\nProphylaxia AS has in close collaboration with the French research institution Irsea identified and isolated a natural signaling substance that can help solve the major challenges posed by salmon lice. The signaling substance SNAP (Salmon Nest Appeasing Pheromone) is a salmon pheromone that triggers the fish's ability to adapt and reduces the negative consequences of stress. This means that salmon exposed to SNAP are not perceived as suitable hosts for lice.\r\nMain objective: \r\nTo develop distribution technology for optimal exposure of the fish in the cages with the signal substance SNAP, to prevent the spread and establishment of salmon lice on salmon and trout.\r\nSub-goals:\r\n1. To carry out experiments to verify whether gene expression can be used as a method to verify that the fish are exposed to SNAP\r\n2. To prepare requirements specification of distribution technology.\r\n3. To prepare experimental designs and models for carrying out full-scale experiments.\r\n4. Building a pilot – preparation, assembly and functional testing.\r\n5. To carry out full-scale model trials and testing - technology assessment.\r\n6. To carry out redesign and optimization.	Development and optimization of a system for dosing and distribution of the signaling substance SNAP (Salmon Nest Appeasing Pheromine) to avoid attacks by salmon lice	https://www.fhf.no/prosjekter/prosjektbasen/901509/	\N	\N	t	2024-05-13 17:10:10.308+02	f	\N	\N
Topilouse	randi.grontvedt@inaq.no	Randi Nygaard Grøntvedt	2013	12409	200	16	\N	\N	876743.00	300190	2010	The main goal of the project was to develop new knowledge for efficient and secure bathing treatment against salmon lice in both cages and well boats. To get a good result race towards this goal, a project group was put together with researchers from different professional environment and industry partners from both breeders, medicine and equipment suppliers. The following sub-goals were outlined in the final project description: 1) Create new knowledge about electricity and mixing dynamics for distribution of drug and oxygen during bathing in cages. 2) Incorporate knowledge about the mixing dynamics in cage de-lice in fluid dynamics modelling (CFD-computational fluid dynamics). Create a tool for development of systems that can improve the admixture of drugs and oxygen below bath treatment. 3) Acquisition of physical, physiological and behavioral data in cage and tank studies with fish. 4) Contribute to improved de-lice and interference systems in well boats. 5)  Contribute with an empirically based guideline for safety for fish, escape safety and HSE during bathing treatment. 6)  Establish a field-tested counting method suitable for evaluating treatment efficiency.	Et flerfaglig prosjekt for å forbedre badebehandling mot lakselus - A multidisciplinary project to improve bathing treatment against salmon lice 	http://lusedata.no/for-naeringen	\N	\N	t	2023-10-19 14:11:12.15+02	f	\N	\N
	eli.gjerlaug@norsvin.no	Eli Grindflek	2013	12406	200	16	\N	\N	466715.00	301579	2008	This project seeks to make optimal use of genomic information in commercial breeding schemes across the species of cattle, pigs and salmon. Firstly, practical software tools have been developed to incorporate the information from genome-wide dense marker genotyping into the estimation of genomic breeding values (GEBV), used in genome-wide selection (GWS). Secondly, GWS selection steps are designed for the current breeding schemes. Thirdly, new breeding strategies are designed that are tailored to GWS. Fourthly, the best use of genomic information will be implemented in the breeding schemes for cattle, pigs and salmon. The partners in the project are the Norwegian breeding organizations Norsvin, Geno and AquaGen and the research institutions Nofima and Norwegian University of Life Sciences	Genome-wide approaches to the genetic improvement of cattle, pigs and salmon	https://prosjektbanken.forskningsradet.no/project/FORISS/186862?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=840&TemaEmne.2=Prosess-+og+foredlingsindustri&source=FORISS&projectId=151328	\N	\N	t	2023-10-31 11:27:34.637+01	f	\N	\N
TRACES	oystein.skaala@imr.no	Øystein Skaala	2007	10006	200	16	\N	\N	\N	300734	2006	For the fisheries administration, it has long been a desire to be able to identify the origin of unreported escaped salmon. There can be many reasons why fish escape from fish farms, but when escape is not reported, the cause is not found, and then it cannot be inserted either measures to prevent escape. The project TRACES, Tracing escaped farmed salmon by means of naturally occurring DNA markers, fatty acid profiles, trace elements and stable isotopes aims to investigate whether the salmon's natural properties can be used to identify which fish farms escape from. The project has investigated several methods for tracking. It is currently a DNA microsatellite markers that have given the clearest results. In a specific escape episode in Romsdalsfjorden, which was examined with DNA markers in TRACES, provided the method signal, and it was possible to identify from which cage the salmon had escaped. Other methods such as Lipid profiles, trace elements and isotopes, which have been investigated in TRACES will be able to provide important supplements information in cases where the fish in the individual farms are so genetically similar to DNA markers cannot provide answers alone.\r\n	Tracing escaped farmed salmon by means of naturally occuring DNA markers, fatty acid profiles, trace elements and stable isotopes	https://www.fhf.no/prosjekter/prosjektbasen/542022/	\N	\N	t	2022-08-03 14:04:33.052+02	f	\N	\N
	kerzini@ualg.pt	Karim Erzini	2007	10565	300	703	\N	\N	76500.00	300094	2004	The main objective of the proposed study is to quantify the impact of rod and line sport fishing in the south and south- west coast of Portugal, from Sines on the west coast to the mouth of the Guadiana river on the border with Spain. This will be done by: 1) quantifying the number of fishermen and mapping the distribution of their fishing effort over the year and area, 2) characterising and quantifying the sport fishing catches over a one year period and 3) evaluating the impact of sport fishing by comparison with the landings of professional small-scale fisheries in this area. A secondary objective is to characterize the sport fishermen from the demographic and socio-economic perspective through questionnaire surveys and to evaluate the economic importance of sport fishing at the regional scale by obtaining data on costs and expenditures associated with the sport fishing activity. The study will provide valuable information that can be used to provide guidelines for sustainable management and conservation of inshore fisheries.	Decreasing fisheries resources: are non-professional fishermen to blame?	https://www.fct.pt/apoios/projectos/consulta/vglobal_projecto?idProjecto=58157&idElemConcurso=76	\N	\N	t	2023-08-09 10:52:47.469+02	f	\N	\N
ArtReefs	llg@innogatetoeurope.eu	Luis Lozano	2018	100441	100	707	\N	\N	209403.00	401312	2016	The ArtReefs project promotes the use of custom-designed artificial reefs (ARs) as versatile infrastructures to generate innovative tourism packages, complementary economic activities and beneficial services for nature, leading to the creation of jobs and greater cooperation between IMP related stakeholders.\r\nBy offering an integrated approach to fostering sustainable coastal tourism and environmental management, thanks to the participation of different stakeholders, it therefore contributes to address existing gaps as regards opportunities, innovative models and good participative governance.	Innovative, competitive and integrated tools for sustainable coastal tourism and inclusive Blue Growth in the Mediterranean and Black seas	http://www.artreefs.eu/	\N	\N	t	2023-09-08 08:45:59.634+02	f	\N	\N
DIVERSE	Pedro.pousao@ipma.pt	Pedro Marques Pousao Ferreira	2014	15369	300	703	\N	\N	170236.00	101773	2011	Development of a variant of the mesocosm technique where different trophic levels and nutrient contents. Besides the usual addition of exogenous phytoplankton, rotifers (Brachionus spp.) and Artemia nauplii, live feed will be supplemented with the heterotrophic dinoflagellate Oxyrrhis marina and copepod nauplii that are naturally nutritious. One of the advantages of such a system is that, besides rotifers and Artemia, larvae will have available very nutritious organisms that compose their natural diet in the wild which are safe and environmental friendly. In this system larvae will be reared at low densities under semi-natural conditions which will promote animal health and welfare to a degree that we hope will be observable in the quantity and quality of the fingerlings, and on the low rate of developmental abnormalities. This study will include comparative studies on the stomach contents to determine the trophic behaviour of the larvae using microscopy and DNA fingerprinting. Growth trials will be used to compare larvae reared in a mesocosm of intensive and semi-intensive approaches, as well as in the intensive system used in hatcheries, to evaluate larval growth performances and their quality, in terms of body chemical composition and of major types of deformities. Levels of micronutrients found in the diets that sustain growth and normal development, will be used as indices for requirements in larval and juvenile marine fish and the present project will contribute to the creation of a baseline for these two species.\r\n\r\n(1) To improve current methodologies and live feeds used in aquaculture so that the rearing of marine fish larvae, that until now are unable to be cultivated or present very low survival, would be successful; (2) To rear red porgy Pagrus pagrus and dusky grouper, Epinephelus marginatus; (3) That the juveniles produced would comply the European Community regulations for organic aquaculture production (Reg. (CE) nº 710/2009).	Diversifying live feed diets for rearing marine fish larvae in semi-intensive systems	\N	\N	\N	t	2022-07-01 10:03:12.333+02	f	\N	\N
	Thomas.Lang@ti.bund.de	Thomas Lang	2007	16403	200	16	\N	\N	\N	301257	2001	The prevalence and spatial patterns of diseases and parasites in ecologically and economically important fish species of the North Sea and Baltic Sea are monitored by means of biannual research vessel surveys. Recorded are externally visible diseases and parasites (flatfish and roundfish) as well as pathological liver anomalies (flatfish). The programme design is according to internationally standardised ICES methodologies. The data generated are submitted annually to the ICES Data Centre and are analysed and assessed, together with data from other member countries, by relevant ICES Working Groups and Committees, such as the Working Group on Pathology and Diseases of Marine Organisms (WGPDMO) and the Advisory Committee on the Marine Environment (ACME). The monitoring of fish diseases provides information on biological effects of marine pollution and directly serves the protection of the seas and their living resources. The associated gain in knowledge facilitates the consideration of sustainability aspects in the framework of the national and international marine environmental management policy. Data on potential risks for human consumers associated with fish diseases and parasites may lead to a better risk assessment regarding fish consumption and thus, to an improved food quality and safety. Working Groups: ICES Working Group on Pathology and Diseases of Marine Organisms (WGPDMO), ICES Study Group on Baltic Ecosystem Health Issues (EGEH) Cruises: annually 1 cruise FRV "Walther Herwig III".	Monitoring of contaminant-associated fish diseases with the aim to develop ecological quality indicators	\N	\N	\N	t	2023-08-09 10:52:39.967+02	f	\N	\N
	bjoernar.isaksen@imr.no	Bjørnar Isaksen	2010	10006	200	16	\N	\N	300000.00	301342	2008	Develop grid systems that sort out bycatch of saithe, cod, and monkfish in the small meshed trawl fishery for blue whiting and Norway pout, in close collaboration with the Directorate of Fisheries and the fishing industry . Grid systems tested and already introduced in big semipelagic trawls reduce bycatch of saithe with more than 95 % by weight, with a loss of target fish of less than 1 %. Grid systems for small-meshed bottom trawls will be tested in 2010.	Reduced bycatch in the small meshed trawl fishery for bluewhiting and Norway pout	\N	\N	\N	t	2023-08-09 10:44:26.823+02	f	\N	\N
	mail@lormek.no	Lorentzen hydraulikk AS	2008	100072	200	16	\N	\N	\N	300823	2007	The coastal fishing fleet is constantly working to improve the quality of catch and HSE on board. The fishermen struggle with both stress injuries and wear and tear and high accident rates.\r\nFurthermore, one sees the advantage of good and gentle treatment of the catch in order to be able to increase the quality and value. Streamlining could lead to an improved working environment and greater profitability. Lotentzen hydr. and mek verksted has been producing hauling equipment for line for over forty years, with a focus on good cooperation with users. The collaboration has led to several ideas for further development of the haul to make fishing more efficient. In this project, one wanted to pay special attention to automatic dangling and cleaning of the line farm. This is to achieve less workload, increased quality of the catch and a cleaner environment for lining. In addition, one has wanted to facilitate an effective emergency stop.	Videreutvikling av linehalerkort - Further development of line hauler cards	https://www.fhf.no/prosjekter/prosjektbasen/353074/	\N	\N	t	2023-08-07 16:05:42.545+02	f	\N	\N
	robert.kynoch@scotland.gsi.gov.uk	Robert Kynoch	2009	100159	200	16	\N	\N	49100.00	301428	2008	During 2008, catch comparison experiments were conducted to assess the potential for large mesh (800mm) netting panels to reduce the by-catches of cod from gears used by Scottish vessels targeting the mixed whitefish trawl fisheries. Three different configurations of large mesh panels were rigged into an existing trawls belly sheet and the resulting catches compared with those from an unmodified trawl. The results show that catch rates of haddock and whiting were not affected by any of the test cases but for two of the test cases cod catches were significantly reduced. For all test cases catches of anglerfish, megrim and plaice were significantly reduced. Some practical solutions to rigging large mesh panels into existing trawls were also developed.	Trials to reduce cod by-catch by modification of a commercial whitefish trawl to incorporate large meshes in the lower wings and belly sheet	\N	\N	\N	t	2023-08-09 11:05:02.885+02	f	\N	\N
ENRICHMAR	\N	\N	2015	12031	100	9	311	33	1911333.00	402382	2014	The main aim of the EnRichMar project was to increase the value of convenience food by adding functional ingredients, produced from underutilised marine based raw materials and by-products from fish processing, with confirmed bioavailability. The consortium of EnRichMar consisted of two ingredient producer SME’s and three food producing SME´s, all interested in strengthening their competiveness, increasing market share and creating business opportunities in national and European markets using the expert knowledge and capacity provided by four RTD partners. The focus was placed on fish oil, powder of fish oil and seaweed extracts, with the potentials to have positive health effects, increase product stability, enhance flavour and consequently contribute to salt reduction of the products to meet market demand. The first steps taken in the EnRichMar project, were upscaling of seaweed extract followed by evaluation of bioactivity by in-vitro measurements of seaweed extracts and omega blends. Parallel, consumer segments interested in enriched products were identified in order to direct further product development to meet the needs and wants of those segments. Seafood dishes, dairy and cereal products enriched with the seaweed extract and the omega blend were developed and effects of the processing and ingredients on sensory characteristics and stability were evaluated. Consumer liking of the enriched products per food category was evaluated. The physiological and mental effects of consuming food products enriched with seaweed extract and the omega powder developed in EnRichMar were evaluated in a double blind cross-over designed intervention study. As a result of the EnRichMar project, it is now possible to produce high value functional extracts and ingredients from marine seaweeds and the SME is steps closer to entry in lucrative new markets for the bioactive ingredients in different food systems. The ingredient SME focusing on the production of omega-6/omega-3 can extended their previous product range of bioactive products, and have now entered new markets for the bioactive ingredients in food systems due to foreseen launch of ready meal products containing the omega oil. The SMEs in EnRichMar have obtained valuable marketing information about functional foods and consumer views on functional foods in important markets and have developed enriched food prototypes based on information collect about the main target groups of interest. Further, they have now first-hand information about physiological effects of consuming the enriched foods. Integral to the project was the development, for each SME, of a new higher value business model for the future, based on the assertion that the development of convenience food enriched with the bioactive ingredients with confirmed bioavailability and bioactivity, will impact positively their financial performance.	Convenience Food Enriched with Marine based Raw Materials	https://cordis.europa.eu/project/id/606023	\N	4	t	2022-06-16 15:58:31.14+02	f	\N	\N
OptiAlgae	\N	Rita Nilsen McStay	2023	1010607	200	16	\N	\N	600000.00	402778	2021	Seaweed is a sustainable crop which is underutilised in the food industry today. They are high quality, nutritious raw materials with potential effects in foods beyond taste and nutrition. The trend towards reduced meat consumption imposes an increased demand for attractive and tasty plant-based foods. The main idea of OptiAlgae is to develop Norwegian, cultivated brown algae as a natural part of the everyday diet. A first step towards introducing large-volume, seaweed-based food ingredients to the Norwegian market, is to develop use of seaweed as an ingredient beyond flavour. Seaweed has properties as a taste booster (umami), salt replacer, texture-provider and other more technical functions in foods, and as a source of essential nutrients. An aim is therefore to utilise the seaweed's functional properties, particularly as texture-provider and binder. This requires more knowledge about the interactions between e.g. alginate and other components of seaweed and the food matrix. Another main research task will be the development of separation processes for enrichment of desired flavour components, nutrients and polysaccharides, and for removal of undesired components, like too much iodine. Orkla Foods Norge produces around 1300 food products, with a potential use of seaweed-based ingredients in a wide range, like dried soups, meat products, meat substitutes, pizza and bakery products, for the Norwegian and international markets. Orkla aims to be in the forefront in the development of more sustainable and healthy foods. Project partner Seaweed Solutions (SES) is one of Norway's largest producers of high-quality cultivated seaweed and a pioneer in seaweed cultivation. SES aims to become a leading producer of high quality, organic seaweed for the food industry. OptiAlgae is a constellation of two industry partners covering the value chain all the way from the ocean to the finished food products on the consumers’ tables, and two research partners; NTNU and SINTEF.	Optimal processing of macroalgae as a new sustainable food ingredient	https://prosjektbanken.forskningsradet.no/en/project/FORISS/317864?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Tor%20Wergeland	\N	\N	t	2023-03-22 17:45:15.214+01	f	\N	\N
BLUEREEF	har@nst.dk	Jakob Harrekilde Jensen	2013	1010172	100	3	\N	\N	4808398.00	402321	2006	Offshore cavernous boulder reefs in shallow waters have a high biodiversity and are a rare and biologically important subtype of reef habitats. The reefs are listed in the Habitats Directive. In Denmark, however, cavernous boulder reefs in shallow waters have been extensively exploited; they have been targeted for their high concentration of easy-to-excavate large boulders that are suitable for constructing sea defences and harbour jetties. It is estimated that at least 34 km2 of boulders from predominantly shallow cavernous reefs have been excavated from Danish waters (i.e close to 100% of the area of this habitat). The national monitoring programme indicates that only five hectares are left untouched. One Site of Community Importance has been selected at Kattegat bay to be a sanctuary for donor populations and to provide a corridor linking sites within the Natura 2000 network. The restored site will make a significant contribution to maintaining reef-dependent populations in Denmark.\r\n\r\nThe main objective of the project was to restore and maintain a favourable conservation status of the reef offshore habitat at Læsø Trindel and Tønneberg Banke in the Kattegat bay. It planned to achieve this aim by restoring the structure and function of the cavernous element of the shallow offshore boulder reefs and by stabilising the top of the existing boulder reef. As the project is a pilot project it would include a longer period of monitoring of the restored boulder reef. The project also planned to increase awareness among environmental managers, policymakers and the broader public on marine nature restoration, conservation and management issues.	Rebuilding of Marine Cavernous Boulder Reefs in Kattegat	http://www.bluereef.dk/	\N	\N	t	2022-06-16 18:41:35.506+02	f	\N	\N
Wier en Wind	info@atseanova.com	\N	2022	1010642	100	19	\N	\N	3400000.00	402387	2019	In recent years, several small-scale seaweed initiatives have been started in the European coastal area, especially close to the coastline. However, there is no consensus yet on what the best cultivation methods are, especially in offshore locations, such as wind farms, which are unsheltered and subject to significant waves and currents. In addition, these offshore locations are less accessible, which makes ship movements expensive and automation of monitoring and harvesting is desirable.\r\nFor these reasons, the Wier and Wind consortium has developed and remotely monitored a new cultivation system, sowing techniques and harvesting machine. The expertise of machine builders (Murre Technologies), engineers (Ghent University), biologists (HZ University of Applied Sciences and Ghent University), marine contractors (GeoXYZ) and the seaweed sector (North Sea Farmers and The Seaweed Company) provided the necessary synergy to to bring this multidisciplinary Interreg project to a successful conclusion. A direct consequence of Wier en Wind is that developed technologies will be used for more large-scale cultivation of seaweed. In addition, Wier en Wind allowed the use of different net types, sowing methods and nurseries to be tested on the growth of brown algae at an offshore location.	Wier en Wind - Weed and Wind	https://www.grensregio.eu/projecten/wier-wind	\N	\N	t	2023-09-29 12:37:56.816+02	f	\N	\N
	\N	\N	2021	15763	200	16	\N	\N	72000.00	402226	2017	Under the EU Marine Strategy Framework Directive (MSFD) EU member states are committed to achieving “good environmental status” (GES) by 2020. Implementation of the MSFD involves the development of appropriate indicators to assess state and monitor progress in relation to GES. MSFD monitoring requirements overlap with those prescribed under other EU legislation including the Common Fisheries Policy. Fish trawl surveys provide decades of spatially resolved abundance at length data and provide a valuable resource from which to derive distributional indices and other species level metrics (Greenstreet et al. 2012). This project will use data from the International Bottom Trawl Survey (IBTS) to develop distributional indicators to support MSFD for the Celtic Seas Ecoregion.\r\nThe aims of the project are:\r\n• To use a geostatistical analysis of trawl survey data to assess size-dependant habitat associations for a selection of demersal fish species\r\n• To develop distributional indices that provide unbiased measures of fish distribution from trawl survey data\r\n• To use available trawl survey data to model temporal change in fish distribution\r\n• To investigate relationships between potential environmental and anthropogenic drivers and distributional change\r\n• To assess the potential for using distributional indices to support the implementation of the Marine Strategy Framework Directive	Cullen Fellowship: Development of Distributional Indicators to Support MSFD	\N	\N	\N	t	2023-08-09 11:01:28.015+02	f	\N	\N
	trond.rosten@niva.no	Trond Rosten	2010	12374	200	16	\N	\N	40000.00	301538	2008	From the FIST application a pilot project evaluating existing escape barriers for safeguarding salmon hatcheries and identifying the ones suited for further development will be conducted. The issues are covered mainly by a revised WP 1. A more detailed background was given in the original application but a short summary is included here for completeness. The escape of farmed fish is one of the most important environmental challenges for the fish farming industry with respect to adverse genetic impact and contribution to the spreading of salmon lice. In addition it represents a considerable economic loss for the industry, estimated to 2 billion NOK by the Directorate of Fisheries in 2004. Currently the most common escape barriers are combinations of nets and gratings, however over the years research on several other options have been investigated. Researchers at the Department of Engineering Cybernetics (DEC) at the Norwegian University of Science and Technology (NTNU) have developed and studied several alternatives to traditional fish barriers and new methods of manipulating fish behaviour in general (Balchen, 2000). One of the techniques which may prove useful in context of the FIST project is the electrical fish barrier which employs electrical fields in combination with / or instead of physical obstructions to restrain the fish. Using a mechanically non-obstructive barrier has a clear advantage over a physical barrier in terms of less vulnerability to debris and fouling matter, and, consequently, reduced maintenance costs; however it requires rigorous safety measures. A combination of vision technology and a mechanical collection system is another option that combines technology with mechanical barriers. Environmental considerations will also be an important measure, as a double barrier will be an excellent opportunity for a better control system of the effluent water and its water quality. Fish welfare will also be an important consideration	Evaluation of existing barriers for safeguarding against escapees from salmon hatcheries and identify the ones suited for further development	https://prosjektbanken.forskningsradet.no/project/FORISS/184679?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=360&Organisasjon.3=FAFO+INSTITUTT+FOR+ARBEIDSLIVS-+OG+VELFERDSFORSKNING+AS&source=FORISS&projectId=236890	\N	\N	t	2023-10-31 08:36:49.887+01	f	\N	\N
SYMAPA	\N	\N	2020	11558	200	16	\N	\N	\N	402390	2019	"The project’s specific lines of research are:\r\n - The identification of efficient substrates for spat culture of mussels and flat oysters as well as biodegradable substrates for habitat enrichment, in addition to an operational monitoring programme to evaluate the effects of mariculture and passive fisheries.\r\n- The identification of efficient passive fishing gear for the prevailing conditions in the Belgian part of the North Sea and finding efficient stimuli to increase the fishing capacity of passive fishing gear.\r\n- The evaluation of North Sea resistant and safe production and harvesting systems for bivalves and seaweeds, including vessel design guidelines, development of monitoring practices, advanced adhesives for direct seeding of sporophytes, predictable maintenance and harvesting times, etc.\r\n- The sustainable multiple use and value chain creation of marine resources."\r\n	Synergy between mariculture & passive fisheries	https://www.bluecluster.be/projects/symapa-synergy-between-mariculture-passive-fisheries	\N	\N	t	2023-12-20 09:24:42.677+01	f	\N	\N
	ror@nifes.no	Robin Ornsrud	2018	10006	200	16	\N	\N	872897.00	300141	2013	Speciation of Se in salmon feed and farmed salmon. Selenium is an essential element important for anti-oxidant function and is thought to have a protective role against physical stress. The natural Se level in fish feeds based on marine feed ingredient inclusion clearly covers the Se requirement in cultured salmon while also exceeding maximum upper limits. The question is whether this represents a hazard to fish health or food safety or just reflects natural conditions in the marine food web. The future use of alternative feed ingredients of terrestrial origin will reduce the level of the marine based Se and hence require a Se fortification to the natural levels found in marine ingredients to guarantee a strong and robust farmed Atlantic salmon. Such supplementation to the natural marine Se levels is currently not permitted due to exceeding of current Se legislation. The current upper limit of Se in fish feeds limits the replacement of marine proteins with alternative terrestrial proteins that have natural lower levels of Se while maintaining Se levels in fish feeds. Few aquaculture studies exists that form a basis for the current upper safe limit of Se in Atlantic salmon feed. Such upper limit assessment includes fish welfare, food safety (carry-over), and environmental impact. Data from Atlantic salmon experiments are required in order to set appropriate maximum limits in aquaculture feeds. This information includes (1) Selenium speciation in feed and fillet; (2) Carry-over of different forms of Se from feed to the edible part of Atlantic salmon; (3) Environmental impact through loss by faeces; (4) Sublethal toxic effects in fish (fish welfare).\r\n\r\nThis project aims to provide knowledge on the upper limits for Se in Atlantic salmon feed. Sub aims: (1) Selenium speciation in salmon feeds and Atlantic salmon fillet; (2) Establish Se feed-to-fillet carry-over models; (3) Establish threshold adverse effect levels for Se in Atlantic salmon feeds; (4) Generate knowledge for risk assessment which may forms the basis for recommendations on the current maximum level of Se in Atlantic salmon feeds.	Evaluering av øvre grenseverdier av selen i laksefôr - Evaluation of upper limit values ​​of selenium in salmon feed	http://www.fhf.no/prosjektdetaljer/?projectNumber=900871	\N	\N	t	2024-04-29 10:40:45.553+02	f	\N	\N
	Mats.A.Heide@sintef.no	Mats Augdal Heide	2012	12913	200	16	\N	\N	574640.00	301802	2008	The challenges in handling aquaculture structures increase as the facilities become larger and as production takes place in more demanding and exposed locations. The demands on vessels and equipment are becoming ever greater and one is now in a situation where existing vessels and assistance solutions have problems in being able to service in a responsible manner. Today, the problems are not always solved in a good way and the consideration for HSE, the environment and fish welfare is not always taken care of well enough. When handling large weights, there may be a risk of damage to personnel, fish and facilities. An optimal vessel, good equipment and good procedures are essential in minimizing these risks.\r\nBased on this, work is being carried out to develop knowledge for a holistic concept that ensures better solutions for service and maintenance of aquaculture facilities.\r\nA future-oriented service vessel will contribute to realizing growth in aquaculture by offering:\r\n- Proper handling and operation of larger fish farms\r\n- Operation of farmed tsan facilities that are located further at sea / more exposed\r\n- Securing dangerous operations by remote control or automation\r\n- Attractive, efficient and safe workplaces for qualified personnel\r\n- Less risk of damage to personnel, fish and equipment during service\r\nOpportunity for good cleaning of equipment to ensure fish health and fish welfare\r\n- Energy efficient and environmentally friendly service. The project is carried out in the years 2008 - 2012. The work is divided into 2 work packages:\r\n1. Concept description of the service vessel of the future. Collection and documentation of user requirements.\r\n2. Specify integrated solutions for critical operations and equipment.\r\nThe work is performed by a consortium consisting of:\r\nProject manager:\r\nMøre Maritime AS by General Manager Svein Knudtzon Waagbø\r\nProject manager:\r\nSINTEF Fiskeri og havbruk AS by Research Leader Leif Magne Sunde.	Servicefartøy for sikker, skånsom og kostnadseffektiv håndtering av havbrukskonstruksjoner - Service vessel for safe, gentle and cost-effective handling of aquaculture structures	https://prosjektbanken.forskningsradet.no/en/project/FORISS/187252?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=840&TemaEmne.1=LTP2+Havteknologi+og+maritim+innovasjon	\N	\N	t	2023-10-31 08:34:20.122+01	f	\N	\N
	arve.nilsen@vetinst.no	Arve Nilsen	2008	12409	200	16	\N	\N	\N	300145	2008	The aim of the project was to describe and evaluate the cage environment, drug dose and fishing behaviour bathing treatment against salmon lice (Lepeophteirus salmonis) in large cage units (157-meter circumference). The study was planned to include the use of both skirts and solid tarpaulins. In the autumn of 2008, 2 field trials were carried out, one in Sør-Trøndelag and one in Hordaland. The fish behavior and the most important environmental parameters were registered. In the first study, the dosage of the bath agent was evaluated using synthetically produced DNA molecules as trace elements, and the results were compared with direct measurements of the active substance deltamethrin. Both methods proved large variations in drug concentration horizontally in the cage and a decrease in concentration with time and depth. Registration of behavior showed in study 1 that there was an increase in surface activity after the addition of medicine, but at the same time it seemed that most of the fish in the cage swam under the skirt edge (down to 15 - 20 meters deep). In study 2, we found that the fish stayed evenly distributed from 0 to 25 meters before and after placement of the skirts. When drug was added, the salmon swam away from the treatment volume and was standing under the edge of the skirts (deeper than 15 meters). When the skirts were removed and fresh water came into the upper part of the cage the salmons swam more homogeneously in the water column again. Registration of environmental parameters showed large variations in oxygen values, with single measurements up to 250% saturation in study 1 and down to 50% saturation in study 2. The current velocity both outside and inside the cages was low in both studies. The studies showed several challenges with existing practices for bath treatment using skirts, and pointed out the following areas as particularly important: horizontal skew of drug, rapid dilution of drug in time and depth, the fish fled away from the drug if given the opportunity and equipment for oxygen addition and oxygen monitoring provided too little opportunity to correct for oversaturation or undersaturation of oxygen during treatment.	Evaluering av metoder for badebehandling mot lakselus i stormerd: Fase 1 - Evaluation of methods for bathing treatment against salmon lice in storm cages: Phase 1	https://www.fhf.no/prosjekter/prosjektbasen/900084/	\N	\N	t	2024-05-09 18:54:20.863+02	f	\N	\N
ScareCom	nina.veflen.olsen@nofima.no	Nina Veflen Olsen	2016	12395	200	16	\N	\N	2526316.00	401360	2014	Consumers often have to rely on indirect cues in their judgments about food safety. These cues can be sensory experiences that consumers believe to be indicative of safety or harm (for example, the appearance, smell, texture or taste of a product). Alternatively, consumers may hold deeply rooted attitudes towards a particular technology that was involved during manufacturing or processing. Lastly, consumers may base their judgments on external information, either gathered through direct face-to-face communication, through traditional media, or interactively through social media. These cues are typically dependent on the perceived trustworthiness of the information source, the food industry in general, or the regulatory system. Previous research on the judgmental processes behind consumers’ food safety perceptions has focused either on sensory, attitudinal, or communication issues; however, since all of these can be expected to play a certain role in the judgmental processes of consumers, additional research is required to determine what the nature of their particular role and weighting. The proposed project, which is based on state-of-the-art social science methodologies, will directly inform our understanding of this complex issue. Only when the structure and processes that underlie food safety perceptions in the (relatively simpler) non-crisis case are understood, can we move on to determine how these perceptions change in the (even more complex) situation of a food crisis.	Food Scares: Consumer Perception, Risk Communication and Crisis Management	https://nofima.com/projects/foodscare/	\N	\N	t	2023-11-20 17:03:28.965+01	f	\N	\N
Cleaner fish	eirik.biering@vetinst.no	Eirik Biering	2014	12409	200	16	\N	\N	1375341.00	300598	2012	There is a need for knowledge regarding the health of cleaner fish used in salmon cages for control of salmon louse, both in terms of data on survival after transfer to cages, and also in terms of causes of disease and mortality. Such an overview would make easier to implement preventive measures, both at the technological level, but also in terms of vaccine development. A necessary tool in vaccine development is reproducible challenge models of disease that can be used to test vaccine efficacy. This project aims to generate knowledge on cleaner fish health that will have practical application. It will systematically identify causes of mortality causes in cages, collect and characterize pathogens and develop challenge models against these for use in vaccine development . One will also create scientific publications that summarise current knowledge on cleaner fish health. This knowledge will make it possible to implement preventive measures in the short term. The project will also prepare the ground for vaccine development by identifying vaccine candidates and develop challenge models that can be used in vaccine development.\r\n\r\nGoals:\r\n(1) To collect and systematize data on health / mortality causes of cleaner fish in salmon cages, both infectious and non-infectious causes of death. Collection of diagnostic material for steps 2 and 3; (2) To identify potential vaccine candidates and develop challenge models in farmed ballan wrasse; (3) To identify potential vaccine candidates and develop challenge models in farmed lumpfish; (4) To collate existing knowledge about cleaning fish health in several publications.	Rensefisk: Tapsårsaker og forbyggende tiltak - Cleaning fish: Causes of loss and preventive measures	http://www.fhf.no/prosjektdetaljer/?projectNumber=900818	\N	\N	t	2024-05-09 12:51:24.423+02	f	\N	\N
InhibioList	\N	Live L. Nesse	2018	100377	200	16	\N	\N	1106200.00	401455	2015	The aim of the project was to contribute to sustainable control of Listeria monocytogenes in one of Norway's most important industries, the aquaculture industry. InhibioList was a collaboration between the farming industry and research institutions. It has proven to be both difficult and expensive to keep food production premises free of Listeria, partly because the bacteria can survive in biofilm, which makes them very resistant. Listeria can also be a problem on the live fish; discoveries have been made, among other things, in waiting cages, on transport pipes and in well boats. The project has therefore also investigated biofilm formation in seawater and with various marine cultures. The fish slaughterhouses in the project regularly took bacteria samples at defined locations in the company and the samples were tested for the presence of Listeria bacteria. Samples with Listeria were serotyped and examined using "genetic fingerprinting" methods to detect any house strains that survive in the company over time and pose a risk of cross-contamination of products. Most strains had either serotype IIa or IVb. In the main, the strains with serotype IIa are good biofilm formers, while the strains with serotype IVb are poor. Strains that were good biofilm formers were used in product development. Laboratory tests to investigate the effect of different disinfectants on Listeria strains in biofilm were established, and the effectiveness of different disinfectants on potential house strains investigated. The idea behind the product development was to use a group of substances that counteract the formation of biofilm, but at the same time are environmentally friendly, as an addition to liquid products, in coating or polymer. Laboratory studies on the ability of the various Inhibio substances to inhibit biofilm production by Listeria from the factories were carried out. Substances that gave a good effect in solution were cast into different coatings and in different types of plastic. These were examined in various biofilm tests to identify materials with a good effect against biofilm formation. The project succeeded in developing polymer prototypes with antibiofilm properties. The developed prototypes showed effectiveness against Listeria and marine microorganisms and have the potential to be used in various places in the aquaculture production chain, such as e.g. in tanks and equipment, cages, in well boats or in building structures. The project has mapped regulatory conditions for future Inhibio products and, in that context, has had the active substance investigated with regard to ecotoxicity and biodegradability. Until the technology is ready to start the industrialization process, i.e. has progressed somewhat further in the qualification process, there will be no need for approvals.\r\n	New and sustainable products for combating Listeria monocytogenes in the aquaculture industry	https://prosjektbanken.forskningsradet.no/project/FORISS/245665?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Organisasjon.3=INHIBIO+AS	\N	\N	t	2024-05-09 13:00:26.263+02	f	\N	\N
GP3	thomassp@sund.ku.dk	Thomas Sicheritz-Pontén	2025	13489	200	16	\N	\N	942085.00	402566	2021	Pasteurella , the causative agent of pasteurellosis, is an increasingly emerging threat for farmed Norwegian salmon, and despite its implications and impact on fish stocks, little is known about this infectious agent. Antibiotic treatments are generally discouraged, vaccine development is still in its infancy and no specific effective treatments currently exist. An obvious, targeted and timely approach to remove Pasteurella from salmon is to utilize bacteriophages the natural predators of bacteria. Bacteriophages, or phages for short, are viruses that specifically infect and kill bacteria without infecting, or further impacting animal cells. They can be applied to the water directly to kill bacteria and can be thought of as a unique 'live' antibacterial, to bridge the line between antibiotics and vaccines, making antimicrobial therapy more targeted and preventing problems associated with antibiotic resistance. Unlike vaccines, phages can both remove disease from fish and reduce disease spread within the wider environment, lowering the chances for wild fish to be infected.\r\nMain objective:\r\nTo develop a targeted phage therapy solution to prevent and control Pasteurella skyensis and other strains associated with pasteurellosis in Atlantic salmon farms.\r\nSub-objectives:\r\n• To identify the diversity and distribution of Pasteurella in both Norwegian and Scottish farmed salmon.\r\n• To identify and isolate phages that attack and kill salmon associated Pasteurella strains.\r\n• To determine the safety, efficacy and formulation for these phages.\r\n• To produce safety documentation according to the Norwegian Food Authority (NoFA) requirements so that real-life field trials can be allowed. Field trials will be carried out to develop easy-to-use administration methods and provide efficacy documentation for the use of phage-based solutions against Pasteurella.	Genomic epidemiology and Phage-based Prevention of salmon associated Pasteurella	https://www.fhf.no/prosjekter/prosjektbasen/901707/	\N	\N	t	2024-05-09 13:13:50.257+02	f	\N	\N
Aquamoor	\N	\N	\N	100728	200	16	\N	\N	199960.00	401932	2018	Aquaculture is a one of the key growth sectors of the blue economy in terms of food supply, job creation and growth potential. To deliver increased production fish farms need to move offshore, where a key challenge to be overcome are the increased loads on the cages and the mooring system. New mooring and anchorage solutions for fish farms are essential to expansion into offshore locations. TfI have developed and trialled such components in the wave and tidal sector with loads reduced by ~70%. In this project we validate the impact of polymer components (based upon the knowhow TfI have developed from the wave and tidal sector), in the aquaculture space. In the first instance we are undertaking an evaluation of the loads experienced on offshore fish farms in expose environments. This in itself is challenging as there is little publishing of actual loads in these environments and it is clear from our interaction with fish farm operators that they would like to better understand these loads. Loads need to be monitored at multiple points throughout the mooring system. There will be monitoring of two cages, one with polymer components installed and one without.  Initial monitoring from the cage without components will be sued to provide the input data for the accurate modelling of fish farm behavior, and then the subsequent for the design of suitable polymer components. These will eb deployed on the second cage and monitoring of both cages will then be used to validate the relative change in performance. and \r\nA suitable fish farm in the west of Ireland has been chosen for this work and we will be regularly disseminating the monitoring data and will have strong dissemination programme to inform the industry of the outcome.	Aquamoor	https://www.aquamoor.co.uk/	\N	\N	t	2023-10-18 10:37:41.372+02	f	\N	\N
	ale@nifes.no	Arne Levsen	2015	12242	200	16	\N	\N	423162.00	300199	2013	Parasites are common in wild fish from temperate seas. This is particularly true for the larvae of certain parasitic roundworms (nematodes), with Anisakis simplex as the most important species. A. simplex and some of its siblings can cause acute gastrointestinal illness if accidentally eaten alive. The nematode dies, however, by freezing, frying, boiling or strong salting for extended periods. In Norway, farmed Atlantic salmon (Salmo salar) has long been exempted from the so-called freezing requirement since the risk that farmed salmon contain nematodes was considered negligible. This was based on the assumption that the parasite's life cycle is broken as long as the salmon is exclusively fed on heat-treated dry feed. The Norwegian Food Safety Authority (NFSA) wants to continue the freezing exemption for farmed salmon in a new national regulation. It lacks, however, updated documentation showing that fresh salmon fillets do not represent a health hazard with regard to the presence of nematodes. Due to the NFSA work on the new national regulation, in addition to the industry's need for updated knowledge about the possible occurrence of nematodes in fresh and market ready salmon, new comprehensive documentation of the nematode situation in farmed Atlantic salmon in Norway will be obtained in the project.\r\n\r\nTo establish the epidemiological baseline with regards to the occurrence of Anisakis in Norwegian farmed salmon as the basis for the re-evaluation of the exemption from the freezing requirement before raw or semi-raw consumption.	Nasjonal undersøkelse av forekomst av Anisakis i norsk oppdrettslaks - National survey of the occurrence of Anisakis in Norwegian farmed salmon	https://www.fhf.no/prosjekter/prosjektbasen/900846/	\N	\N	t	2023-10-19 14:13:40.946+02	f	\N	\N
InNOVacc-II	espen.rimstad@nmbu.no	Espen Rimstad	2017	12406	200	16	\N	\N	315789.00	401349	2015	This project continues certain activities from the preceding Norwegian-Indian project InNoVacc. The project will contribute to the development of antigens that may have the potential to be included in vaccines, and morphological characterization of nodavirus infections in tropical seabass. Those active in this project will mainly be exchange PhD students who are in shorter stays in Norway.\r\nThe project includes three work packages. In work package 1 lipid-modified virus antigens will be developed for expression in bacteria. Bacterial lipoproteins have high antigenicity because of the adjuvant properties of the added lipids. By modification of proteins with lipids the possibility that a protein antigen may induce an adaptive immune response will increase, and thereby increase antibody production. The project aims to lipid-modifying proteins from piscine orthoreovirus, salmonid alphavirus and nodavirus from seabass. Two proteins from piscine orthoreovirus have been cloned and are currently examined whether the lipid modification was successful. One aims to clone and express proteins from SAV and nodavirus in the near future.\r\n In work package 2 will capsid proteins from seabass nodavirus be expressed in a system based on the machinery of salmonid alphavirus. If antigens from work package 1 and 2 function satisfactorily in the laboratory they will be tested in immunization ? exposure experiment. \r\nIn work package 3 the immunological and morphological responses as well as gene expression in gills and intestines in fish after nodavirus infection will be characterized. Students from India are scheduled to perform this work in Norway using material from infection experiments conducted in India.	Indo-Norwegian project for the development of candidate vaccines for fish	https://www.nmbu.no/fakultet/vet/institutter/paraklinisk/forskning/prosjekter/node/22017	\N	\N	t	2024-05-09 12:53:00.076+02	f	\N	\N
	Arne.Fredheim@sintef.no	Arne Fredheim	2013	12913	200	16	\N	\N	286440.00	300298	2012	Gnawing and wear between nets, bottom ring used for unwinding of nets, chains for suspension have been identified as a challenge associated with escape cases and near-escapes. After the storms in late autumn 2011, extensive tests were carried out with model systems on Marintek's wave tank. This provided a lot of new knowledge about how such systems work together under different wave conditions. Further optimization and standardization of various existing and possible new technical solutions for the use of bottom ring will be able to go much faster and with a better decision basis when conducting new, well-planned tests and follow-up modeling.\r\n\r\nGoals:\r\nTo obtain basic knowledge for escape-proof use of nets and spills under different weather conditions.\r\nSub-goals\r\n• To prepare a detailed project description and experimental plan in collaboration with the steering group and relevant suppliers.\r\n• To study the behavior of the net, floating collar and spinning system to avoid chafing between the net and spinning system.\r\n• To test different solutions and set up based on input from suppliers and definition of steering group.\r\n• To look at the interaction and effect of dead fish collectors and any other connected equipment that may affect the behavior of the system or cause gnawing.	Interaksjon mellom not og utspilingssystem: Modelltankforsøk - Interaction between net and expansion system: Model tank test	https://www.fhf.no/prosjekter/prosjektbasen/900813/	\N	\N	t	2023-10-19 14:18:27.053+02	f	\N	\N
MIDSA	d.aldridge@zoo.cam.ac.uk	David Aldridge	2021	13213	100	\N	\N	\N	\N	402480	2019	There is a global need to sustainably increase aquaculture production to meet the needs of a growing population. Bivalve shellfish aquaculture is highly attractive from a human nutrition, economic, environmental and ecosystem standpoint. However, bivalve industry growth is falling behind fish aquaculture due to critical defects in the production process. Feed defects, disease, and quality issues are throttling production.\r\nWe will develop a highly nutritious bivalve feed product, in the form of microencapsulated particles, and known as BioBullets. This feed will increase bivalve hatchery production rates through uplift in the quality of broodstock and higher survivorship and growth of juveniles. We have already demonstrated that our microencapsulates can be ingested by a commercially farmed bivalve, the blue mussel Mytilus edulis.\r\nThis project will source nutritional encapsulates from waste streams, providing economic and sustainability benefits through a circular economy.	Microencapsulated Diets for Sustainable Aquaculture	https://www.eitfood.eu/projects/midsa-microencapsulated-diets-for-sustainable-aquaculture	\N	\N	t	2024-05-09 11:58:30.476+02	f	\N	\N
NORTH COD	oddvar.ottesen@nforsk.no	Oddvar Ottesen	2007	17649	100	2	701	267	631941.00	100074	2005	Historically, the most important fish species in the northern periphery has been cod. However, recent years have witnessed a decline in wild fish stocks. With the decline in wild fisheries for cod, aquaculture of this species has become commercially realistic and is now an emergent industry in northern periphery countries. Aquaculture of cod has a valuable potential role in the development and employment opportunities in the northern periphery area and could provide alternative employment for displaced fishermen and breathe new life into rural communities currently suffering due to the declining fishing industry. However, for that to happen, the hatcheries have to be enabled to become commercially viable through improvements in survival of cod larvae and juveniles in the hatcheries. NorthCod aims to achieve this through co-operation, joint research and organised exchange of information in the northern periphery area. The success of cod farming depends on a good supply of cod fry. While advances have been made in production of fry, mortality in the larval and juvenile periods is still high and limiting production. Different hatcheries and countries use different culture regimes. The NorthCod project is therefore aimed at exchanging and standardising fish production information in the northern periphery area to maximise knowledge of production systems and improve the efficiency of the production systems. This will involve benchmarking across hatcheries in the area and production of a cod hatchery production manual utilising best practice and ensuring best standards of fish welfare.	Sustainable development of cod farming	http://www.kg2.eurocean.org/proj.jsp?load=100074	\N	\N	t	2023-10-19 14:32:58.906+02	f	\N	\N
HABFISH	PJHansen@bio.ku.dk	Jel Hansen	2017	13489	200	16	\N	\N	2285905.00	401744	2012	This project strives to identify the responsible ichthyotoxins and to develop new chemical methods for their quantification. Additionally it will design molecular probes for the most common species enabling exact species identification and enumeration using real-time quantitative PCR (qPCR). The physiological and pathological effects of the toxic algae and their toxins on fish will be determined. Finally, the project will explore the mechanisms behind possible acclimation of fish to ichthyotoxic algae and potential accumulation of toxins in fish.\r\n The project will result in a significantly improved and state-of-the-art monitoring programme of ichthyotoxic algae and their toxins and enable a much better risk assessment during algal blooms in Danish waters.	Harmful algae and fish kills	\N	\N	\N	t	2022-09-21 17:42:49.459+02	f	\N	\N
	christoph.humborg@itm.su.se	Christoph Humborg	\N	18168	200	16	\N	\N	2010772.00	101459	2010	The first objective of this study is to analyse time series from the Baltic Sea addressing river loads of water and nutrients, biogeochemical conditions of the Baltic Sea, its food web structure and fish stocks in order to develop and test regime shift indicators and describe revealed basin-specific regime shifts. The modelling tools of the Baltic Nest institute will be used attempting to detect and properly simulate the exposed tipping points in the various subsystems of the Baltic Sea. Scenario analyses of ecosystem linkages and sectoral conflicts (e.g. agricultural versus fisheries) will be given, addressing ecosystem-based management options for eutrophication and fishing and taking into account their stochastic interplay. The knowledge thus gained from these analyses will be used to suggest governance structures on a national, Baltic Sea countries and EU level that are able capture and prevent regime shifts by applying early warning signals, i.e., regime shift indicators.	Regime Shifts in the Baltic Sea Ecosystem-Modelling Complex Adaptive Ecosystems and Governance Implications	\N	\N	\N	t	2023-07-27 15:47:35.523+02	f	\N	\N
	ulf.johansen@sintef.no	Ulf Johansen	2023	100721	200	16	\N	\N	245821.00	402578	2021	FHF sees a need for an updated study of the climate footprint of aquaculture products (salmon and rainbow trout) to be carried out in order to document the development over time. This will provide the aquaculture industry with documentation that can be used against customers, consumers and others who request such documentation and can also be a contribution to decision support when the industry must implement measures to reduce greenhouse gas emissions.\r\nMain objective:\r\nTo carry out a comparative analysis of products from Norwegian aquaculture in order to obtain updated figures for energy consumption and greenhouse gas emissions. \r\nSub-goals:\r\n• To make visible where in the value chain the climate footprint is greatest and thereby where there is the greatest potential for measures.\r\n• To present proposals for emission reduction measures and the effect of the measures must be calculated. These potential effects must be quantified (in quantities/CO2 equivalents, as well as in economic terms).	Updated climate accounting for the Norwegian aquaculture industry	https://www.fhf.no/prosjekter/prosjektbasen/901718/	\N	\N	t	2023-10-19 09:20:05.142+02	f	\N	\N
SVIM	d.o.hjermann@bio.uio.no	Dag Ø. Hjermann	2013	13607	200	16	\N	\N	1102655.00	103145	2010	The potential risk for fisheries imposed by the proposed petroleum activities in the Lofoten area is currently a subject of intense political as well as scientific debate (Box I). This area is important for the earliest life stages of several fish species spawning along the west and north coasts of Norway, including the commercially and ecologically important Northeast Arctic cod and Norwegian spring-spawning herring stocks. The controversy is to a large degree based on lack of quantitative information about how survival and growth of fish larvae varies in space and time. It therefore remains unknown how likely it is that a minor proportion of a fish cohort dying from oil as eggs or larvae may include the majority of the eggs and larvae that would otherwise have survived to recruitment, thus contributing to population persistence and growth. In the proposed project newly available data on fish eggs and larvae and zooplankton are analysed by a combination of probabilistic drift modelling, statistical analysis of drift-model output and biological data, and coupled biological-oceanographic modelling. A method used in environmental impact assessment severely underestimates the probabilistic variability in pathways. We will establish new methods that are consistent with the stochastic nature of the ocean's meso-scale. For this purpose, an existing ensemble simulation will be examined, based on a validation with newly available ocean current data. The proposed work will be an extension of ongoing work (project LEO) and closely linked to a planned Joint Industry Project (project EOP) being developed in dialogue with the oil industry by a consortium of Norwegian marine research institutions. The project is expected to generate new insight into the spatiotemporal dynamics of growth and survival of fish larvae through their first months. This insight will provide a considerably firmer basis for predicting the possible population effects of oil-caused mortality of fish larvae.	Spatiotemporal variability in mortality and growth of fish larvae in the Lofoten-Barents Sea ecosystem	\N	\N	\N	t	2023-10-06 16:10:46.745+02	f	\N	\N
	randi.grontvedt@vetinst.no	Randi Nygaard Grøntvedt	2014	12409	200	16	\N	\N	233960.00	300336	2012	Coordination and information about sea lice research through dissemination of research results and activities to industry.	Koordinering og formidling av FoU som omhandler lakselus - Coordination and dissemination of R&D concerning salmon lice	https://www.fhf.no/prosjekter/prosjektbasen/900762/	\N	\N	t	2023-10-19 14:38:16.755+02	f	\N	\N
	per.rundtop@sintef.no	Per Rundtop	2011	12913	200	16	\N	\N	19500.00	301827	2011	The main goal of the pilot project is to establish a strong consortium with emphasis on knowledge in aquaculture and AUV, and prepare a complete BIP main project application for MAROFF. Furthermore, the goal of the main project is to develop an AUV demonstrator with associated instrumentation for inspection and production control in cage-based fish farms. The vision of the work aims to look at the possibilities of developing a concept that can be used commercially in farming, as well as be used as a research island.\r\nThe size of the facilities used in aquaculture has developed significantly along with increasing production. The trend is for larger cages and localities to be located in more exposed areas. New systems for instrumentation and process documentation are therefore needed to quantify production and safety, which is motivated by both the environment and the economy. It is desirable to achieve greater control over parameters related to e.g. to escape safety, fish welfare and growth conditions.\r\nAn AUV equipped with relevant sensor systems can be used to solve many of these challenges, and where one of the most important arguments is flexibility. The measurements can be obtained from the entire volume of water in a large number of points, and the flexibility and resolution will therefore be significantly expanded compared to traditional stationary measuring systems. An AUV can be programmed to perform these measurements periodically, and using artificial intelligence can e.g. detected problem areas are examined extra carefully. Data can further be used in the decision support system to optimize the operation and operation of the plant, and will provide a completely new degree of control and follow-up of production.\r\nWe believe that it is possible to solve these tasks using AUV, but at the same time there will be a number of challenges in handling such technology in an environment with live fish and vulnerable structures. There will therefore be many interesting research and development tasks related to such a project.	Teknologiske og operasjonelle muligheter for bruk av AUV innen havbruk - Technological and operational possibilities for the use of AUV in aquaculture	https://prosjektbanken.forskningsradet.no/en/project/FORISS/210031?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Per+Rundtop&source=FORISS&projectId=205054	\N	\N	t	2023-10-31 08:31:58.033+01	f	\N	\N
MEDTRENDS	\N	Catherine Piante	2015	15623	\N	10	\N	\N	578179.00	403153	2014	"The MEDTRENDS project combines the collection and analysis of geo-localised socio-economic and environmental information on 10 key maritime sectors with a wider spatial analysis that helps identify interactions and conflicts between sector development and the protection of marine ecosystems. It investigates these interactions at the Mediterranean regional or sub-regional scales and more specifically at the level of the 8 EU Mediterranean countries (Croatia , Cyprus, Spain, France, Greece, Italy, Malta and Slovenia). Furthermore, it looks into today’s situation along with future developments up to 2030.\r\nThe MEDTRENDS project was implemented on the basis of a meaningful dialogue with national and supranational public institutions, through its Advisory Committees organised twice during the project. The results and recommendations of the MEDTRENDS project will be shared with stakeholders, policy makers and the general public through various communication tools (reports, summaries, online viewer), building in particular on the large set of regional and national maps developed by MEDTRENDS that facilitate the understanding of the main challenges faced by EU Mediterranean countries.\r\nIn particular, MEDTRENDS collected data and map integrated scenarios of maritime economy growth at transnational level over the next 15 - 20 years.\r\nAn overall analysis of growth trends and potential cumulative impacts of human activities at sea has been carried out in the particular context of the 10% marine protected areas target set for the Mediterranean and the good environmental status objective set by the MSFD.\r\nConsidered sectors include: wind energy, shipping, ports, oil and gas exploration and extraction, pipelines and cables, coastal development, sand and gravel extraction, military activity, industrial pollution, tourism and recreation, commercial fishing, aquaculture, agricultural runoff, climate change, coastal chemical plants, desalinization plants.\r\nResults are available through a dedicated web-portal for 4 of the most important sectors: offshore oil and gas exploration and extraction, maritime transportation and port, professional fisheries and tourism (Blue Growth)."\r\n	Future Trends in the Mediterranean Sea	https://keep.eu/projects/17549/Future-Trends-in-the-Medite-EN/	\N	\N	t	2023-12-20 17:56:39.828+01	f	\N	\N
VisuaLice	bjorns@analytiq.no	Bjørn Roberts Sveinsbø	2012	12533	200	16	\N	\N	70000.00	300831	2011	Vaki Aquaculture Systems (Iceland), Marine Harvest (Scotland / Norway), Silsoe Livestock Systems (UK) and the University of Prince Edwards Island (Canada) are collaborating in Eurostars project “VisuaLice E! 4721” on the development of equipment to automatically detect and count sea lice. The data generated by this equipment will be similar to, but not directly comparable with, that generated by manual counting. It will however have more statistical reliability, be more repeatable and has the potential to provide levels of detail not previously available on sea lice population dynamics which will facilitate more effective lice control.\r\n\r\nGaol: to evaluate and exploit automatically collected lice data / To document counting results obtained with automated counting and with current manual counting methods.	Delprosjekt til VisuaLice E!4721: Statistisk evaluering av ny tellemetode for lakselus - Extension of the Eurostar's VisuaLice E! 4721 project to evaluate and exploit automatically collected lice data	https://www.fhf.no/prosjekter/prosjektbasen/900594/	\N	\N	t	2023-10-18 09:58:15.832+02	f	\N	\N
infection control	kristine.storkersen@sintef.no	Kristine Vedal Størkersen	2024	100721	200	16	\N	\N	969027.00	402560	2022	In order for the salmon industry to succeed with sustainable growth on the fish's terms, it is necessary to strengthen biosecurity as a basic prerequisite for proper operation. This presupposes that a common target picture for biosecurity is established that the entire industry stands behind and undertakes to work towards. Transport of live animals is one of the most prominent risk factors for the spread of infectious diseases, and in aquaculture well boats are a significant one. Nevertheless, there is still limited knowledge about infection in and from well boats. Studies of other boat types' external hull systems and internal seawater systems have found a large number of places that are problematic for access and cleaning. Biosecurity on wellboats must be ensured through e.g. e.g. technical standards, cleaning practices, and hygienic treatment of intake and outlet water from the vessels.\r\nMain objective:\r\nTo increase biosecurity in the salmon industry by means of predictable and efficient water and biofilm treatment in recycling facilities (RAS) and smolt transport.\r\nSub-goals:\r\n1. To achieve an increased understanding of the microflora in systems for fry and smolt.\r\n2. To achieve increased understanding of how technology design can prevent the spread of pathogenic microorganisms.\r\n3. To achieve an increased understanding of how operating routines can prevent the spread of pathogenic microorganisms.\r\n4. To achieve concrete measurable measures with a risk-reducing effect and increased biosecurity.	Increased biosecurity through a better understanding of infectious agents and disinfection possibilities in systems for smolts	https://www.fhf.no/prosjekter/prosjektbasen/901734/	\N	\N	t	2024-05-09 12:57:52.005+02	f	\N	\N
	trude.borch@nofima.no	Trude Borch	2012	17653	200	16	\N	\N	\N	103151	2010	In the efforts from governments to secure an economically viable utilization of marine resources, it is important to secure the highest possible economic gain from different marine activities. As the development of marine tourism industry in Norway is not a very well planned for process, there is a possibility that the maximum potential for economic gain from marine fishing tourism is not reached. Pricing of salt-water recreational activities is a little studied issue in Norwegian tourism research. There is due to this little knowledge about the willingness to pay for services amongst the different categories of tourists visiting Norway from other European countries to take part in salt-water recreational fishing. This is an important issue, because if scarce marine resources are allocated to the tourism industry, it is important to secure that the economic contribution from this is as high as possible. In addition, it is important to know more about the willingness to pay when deciding upon management measures for fishing tourism, for instance what will be the willingness to pay under different management regimes.	Bilat - Marine value creation - methodology for the pricing of fishing tourism services	\N	\N	\N	t	2021-01-21 14:25:01.438+01	f	\N	\N
SAFEFISH	\N	Kristian Fog Nielsen	2018	13143	300	702	\N	\N	533213.00	401745	2015	This bilateral cooperation will investigate the occurrence and health implications of biotoxins from photosynthetic microorganisms (PM), such as microalgae and cyanobacteria that are widely occurring in fresh- and brackish waters. We will use novel methods to detect and identify the huge array of different types of biological active metabolites besides the already known microcystins, saxitoxins, okadaic acid etc. The project will focus on novel and poorly characterized compounds that are toxic to humans and produced by PM’s in DK. Emphasis will be given to compounds accumulating in fish and shellfish especially in fish farming facilities to combat future outbreaks of sick consumers.	Secondary metabolites from aquatic microorganisms and their impact on seafood and freshwater fish aquaculture	https://orbit.dtu.dk/en/projects/secondary-metabolites-from-aquatic-microorganisms-and-their-impac	\N	\N	t	2023-11-29 17:20:16.151+01	f	\N	\N
	frank.asche@uis.no	Frank Asche	2015	17637	200	16	\N	\N	\N	103153	2013	The main objective of this project is to investigate fishers´ choice of landing location, and to what extent they process the fish on the trip to the landing location given their catch for the Norwegian whitefish sector. The first step in this analysis is to obtain knowledge about to what extent prices vary due to vessel and gear type, product forms and fish size and landing location using hedonic price analysis. The main analysis in the project will be to estimate a discrete-choice model addressing the fishers´ choice of landing location and product form given the catch and other decision relevant factors such as time of the year, vessel type, price, regulations, total quota, distances, weather, relationships with specific landing locations etc. This is an important addition to the general literature that has tended to focus on where to fish with which gear and what species to target, but that has paid limited attention to what happens with the fish after it has been brought onboard. We are able to conduct this analysis because we have access to a unique data set from the Norwegian Rawfish Organization, which in addition to the information normally contained on landing notes also contains information with respect to the product form in which the fish were landed and where it was landed. As we have knowledge about the landing locations, we can also analyze the results from the landing location perspective to obtain information about what makes some landing locations successful, while other lose share over time. Given the introduction of individual vessel quotas for the coastal fleet in the middle of our sample, we can also investigate whether landing patterns were influenced by this dramatic regulatory change. This provides knowledge with respect to what constitute competitive seafood value chains in coastal communities.	Modelling Fishery Landings Locations and Product Forms	\N	\N	\N	t	2024-04-09 15:53:13.566+02	f	\N	\N
	torunn.forberg@biotech.ntnu.no	Torunn Forberg	2017	12407	200	16	\N	\N	401684.00	401335	2014	"Use of gnotobiotic cod larvae to unravel host-microbe interactions In this project we wanted to investigate the effect of bacteria on growth, survival, gene expression and metabolome of cod larvae. We have previously developed a system where we can hatch and maintain cod larvae in the absence of bacteria. Such germfree cod larvae can then be compared with larvae supplemented with specific bacteria; these are called gnotobiotic as we know exactly which bacteria are present. Cod larvae are dependent on live feed. In previous gnotobiotic experiments we have used germfree rotifers, restricting the experimental time to 17 days after hatching (as larger cod larvae prefer lager feed). One of the part-objectives of this study was to improve our experimental system and allow for longer experimental time (up to 30 days). To meet the increasing feed demands of the larvae, a larger feed organism, Artemia needs to be introduced. In 2014 we performed a start-feeding experiment with germfree, gnotobiotic and conventionalized cod larvae. One gram-positive and one gram-negative bacterial strain were added in equal amounts to the gnotobiotic larvae. Both strains are non-pathogenic and were originally isolated from cod guts. Conventionalized larvae were initially germfree but subsequently reared in seawater with a complex and undefined microbiota. Samples were taken at day 1, 4, 8, 13, 16 and 21 after hatching. On day 17, germfree Artemia was introduced as feed, and after a few days Artemia remains were visible in all cod guts. The final survival in all rearing bottles was relatively high, around 50% for the germfree and gnotobiotic, and 33% for the conventionalized larvae. None of the germfree or gnotobiotic rearing bottles were contaminated by bacteria during the experiment. The experiment lasted until 21 days after hatching, due to accumulation of rapidly growing Artemia in the rearing bottles (which only has a low level of water exchange), which we feared might become detrimental to the larvae over time. We believe however, that after adjustments to the rearing system there will be no problems reaching the 30 day goal. The development of the bacterial communities in the rearing water and cod larvae over time was followed by the use of 16S DGGE PCR. These analyses showed that in the gnotobiotic bottles one of the added bacteria, the gram negative Vibrio strain dominated, and only small amounts of the gram positive Microbacterium could be detected. In the conventionalized bottles, the microbial diversity gradually decreased over time, and the composition of the microbial community in the water and fish larvae became more and more dissimilar. Even though the germfree larvae had the highest survival rates, they weighed significantly less on day 16 after hatching, pointing towards a nutritional effect of the gut microbiota. Microarray analysis showed that 436 genes were significantly differentially regulated between the germfree, gnotobiotic and conventionalized larvae at day 16 (p<0.05, fold change >1.5). If we include more moderate responses (fold changes >1.2) this increases up to more than 1500 genes. Genes involved in growth and development showed higher expression in the cod larvae with bacteria, corresponding with previous observations in zebrafish. Many of the genes with higher expression in the germfree larvae were involved in the immune response, indicating a possible regulatory role of the cod microbiota. In addition, genes involved in digestion (especially proteolytic activity) were upregulated in the germfree larvae. The gnotobiotic larvae only had 22 genes with significantly different expression than the germfree larvae, and were most dissimilar compared to the conventionalized larvae. The high similarity in gene expression between gnotobiotic and germfree larvae could be due to the low diversity of bacteria in the gnotobiotic bottles, as we have previously seen how different compositions of bacteria lead to different host gene expression.\r\nThrough the use of gnotobiotic systems (=free of, or containing only known bacteria), the contributions of bacteria on their vertebrate hosts have been confirmed. The overall goal of this proposal is to develop our unique gnotobiotic model for cod (Gadus morhua)larvae to expand our knowledge into the complex interactions that take place between cod larvae and its gut microbiota. The proposals main objectives are system development and host-response detection. Taking advantage of available high-throughput methods for analysis such as a cod specific microarray and non-target metabolomics by UPLC-QTOF MS, we anticipate a significant amount of information from this studies. Increased knowledge into host-microbe interactions in cod larvae may ultimately lead t o improved strategies of microbial management and higher survival of intensively reared larvae. These improvements could positively affect both the financial and resource management aspects of larval rearing."\r\n	Use of gnotobiotic cod larvae (Gadus morhua L.) to unravel host-microbe interactions	https://prosjektbanken.forskningsradet.no/en/project/FORISS/233865?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=300&ProgAkt.3=HAVBRUK2-Stort%20program%20for%20havbruksforskning	\N	\N	t	2024-05-13 15:19:18.968+02	f	\N	\N
TECHERA	l.demarchi@unibo.it	Luca De Marchi	2023	10157	100	19	\N	\N	600000.00	403021	2022	"A sustainable Blue Growth may be undermined by the unavailability of scientific and socio-economic observations related to the status of marine environment. The TECHERA project will tackle this problem by promoting the adoption of emerging technologies such as big-data sharing and analytics to increase the smart specialization of companies operating in the blue economy, and to attract the interest of young people in smart and blue careers. Products of previous projects will be interconnected into study examples that will promote sharing of experience, and provide evidence of potentials and benefits of integration and complementary of approaches. To achieve a consistent, meaningful, and successful communication, TECHERA will identify relevant stakeholders for thematic area 1, involving also other Standard and Strategic IT-HR projects operating in the same domain, and adopt different approaches (frontal lectures, participatory discussion, gaming) targeting the transferability of results in the Programme Area and beyond. Finally, TECHERA will propose potential inputs for the next programming period in order to contribute to the definition of a strategy for digitization and to the identification of key innovations to improve the competitiveness in the blue economy.\r\nTECHERA will exploit, inform and demonstrate the main results from 6 projects under CLUSTER n. 1: Connectivity from the sea: data driven solutions in the sea economy respectively: ADRIREEF, BLUE KEP, FAIRSEA, ITACA, PRIZEFISH and SUSHI DROP. The activities implemented are conceived to build synergies among them, resulting in an integrated cluster that will increase sustainability and transferability of results. The cluster effort will result in a reflection of future needs to make quality recommendations and flagship for the next programming period. Techera outpus (e.g. project's ideas for 2021-27) will also focus on circular economy (e.g. recover value from waste or preventing resource use in line with Circular Economy Action Plan), climate change (reducing fleet and aquaculture carbon footprint) and synergies with Horizon and LIFE Circular Economy (topic waste and topic water: marine and coastal water management) will be exploited. As pointed out during COP26, enterprises and organization may leverage digital technologies to simplify and automate emissions calculation, providing a full picture of business-as-usual scenarios and accurately forecasting reduction scenarios. Communication will be a major focus, showcasing interoperability and transferability of outcomes. Key target groups include relevant stakeholders of the sea economy at local,regional, national and international level, with dedicated digital activities and events."\r\n	A new technology era in the Adriatic Sea – Big data sharing and analytics for a circular sea economy	https://keep.eu/projects/26791/A-new-technology-era-in-the-EN/	\N	\N	t	2024-05-17 10:57:54.697+02	f	\N	\N
	\N	Bjørn Arne Krafft	2018	10006	200	16	\N	\N	287610.00	402461	2015	Antarctic krill is an important fisheries resource, regarded as one of the most under-exploited fisheries in the world. Concern is expressed regarding the future sustainability of harvesting and the impact this may have on dependent predators. This is associated with the cumulative pressure from ongoing environmental changes, which modify abundance, distribution and life cycle of krill.\r\nDue to large gaps in knowledge about this marine ecosystem and potential negative effects caused by fishery activities, both the Commission and Scientific Committee of CCAMLR strongly request knowledge about the effects of different fishing gear on krill escape and the indirect mortality on the krill stock. Indirect fishing mortalities include organisms that die after escaping from fishing gear due to injury.\r\n\r\nCCAMLR is currently improving their management system, by establishing feedback management procedures and Small Scale management Units. They recommend members to have scientific observers on board to enhance control measures and Marine Protected Areas around the continent is established with various degrees of allowing for exploratory fishing and rational use. It is highly uncertain to establish such a management regime without scientific knowledge about the impact of fishing on the ecosystem. There is an urgent need to address these questions, also for the sake of the development of other new and exploratory fisheries.\r\nA pilot study (NEAT) using both mathematical modeling techniques and practical experiments on size selection of krill shows that escape occurs even from some of the smallest commercial meshes used in the fishery. In this study, we will assess different trawl designs sizes selectivity and establish predictions of sizes selectivity of krill in any given trawl design.\r\nWe will also perform experiments to examine the rate of escape mortality of krill in trawls and couple this to full gear sizes selectivity to allow evaluation and optimization of trawls in the commercial krill fishery.\r\nThe developed methods are directly transferable to similar fisheries e.g. fisheries targeting species lower in the food chain.	Understanding and predicting size selectivity and escape mortality in commercial zooplankton fisheries: case study on Antarctic krill	https://prosjektbanken.forskningsradet.no/en/project/FORISS/243619?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&ProgAkt.3=HAVKYST-Havet%20og%20kysten	\N	\N	t	2023-08-09 10:40:08.902+02	f	\N	\N
	n.c.stenseth@ibv.uio.no	Nils Chr. Stenseth	2008	13607	200	16	\N	\N	\N	103075	2005	The Atlantic cod (Gadus morhua) is a highly mobile species found in an open, marine habitat with no obvious dispersal barriers. Despite this fact, our recent population genetics work has shown that coastal Skagerrak cod is structured into local populations. This observation has opened a whole new set of questions on the genetics, demography and integrity of these coastal populations. Furthermore, we have documented that coastal Skagerrak receives larvae of North Sea origin and that this larval drift coincides with the strength of ocean currents. What are the consequences, genetically and ecologically of this larval drift for the coastal populations? Do the North Sea larvae settle and mix with coastal populations? Do North Sea cod utilize coastal waters as nursery areas, returning to the North Sea as adults? Clarifying these issues should be of immediate interest, given the current depleted state of the cod populations in the North Sea. This proposed project aims to understand the structuring and dynamics of coastal populations of cod along the Norwegian Skagerrak coast, and their link to North Sea cod. We will take advantage of existing time series on both mark-recapture data and catch-per-unit-effort data that have so far not been analysed. We will also expand on established genetical techniques and collect cod in coastal habitats and statistically assign them to population of origin (coastal or oceanic). We will merge these genetic techniques with mark-recapture techniques and catch-per-unit-effort methodology to test for differences in demography among cod of different origin. We will sample both sheltered, fjord habitats and more exposed habitats in the outer skerries. Contrary to the prevailing view, new observations suggest that exposed areas serve as important nursery habitats. A working hypothesise is that there is a gradient in coastal Skagerrak, where cod of North Sea origin are more common in the skerries and locally produced cod dominate within fjord.	Dynamics and genetics of oceanic - coastal cod population complexes	\N	\N	\N	t	2024-02-01 17:16:48.274+01	f	\N	\N
	Tom.S.Nordtvedt@sintef.no	Tom Ståle Nordtvedt	2015	12912	200	16	\N	\N	523519.00	300127	2013	Pelagic nutrition, like all harvesting of natural resources, is affected by changes in stocks and the harvesting of raw materials. One now sees a worrying decline in the herring stock, while the mackerel stock is increasing. With today's large vessels and catches, however, the space-consuming processing and conservation will mainly be done at the onshore facilities. Rational and efficient cooling and freezing are the main basis for economical processing of pelagic fish. Even with many freezing facilities and surplus freezing capacity, changes in catch patterns and volumes from the vessels require rationalization of facilities with new technology. Today, the catching boats have become larger, which means landing larger quantities of fish, while the onshore facilities have not increased capacity. In order to maintain the quality of the fish, it is necessary to streamline the land facilities so that the time it takes from the fish to land and until it is completely frozen does not increase. The development of systems at future plants with conservation of volume over 1000 tonnes per day requires a significant increase in processing and freezing capacity, productivity and efficiency. Today's refrigeration system and freezers must be made more efficient and energy consumption must be reduced, possibly with the use of CO₂ as refrigerant for freezing. This project has aimed to contribute to the development of future technology for efficient and sustainable freezing of pelagic fish.\r\n\r\nThe results from this project can contribute to reduced operating costs with simple changes to the freezing routines and have pointed out which parameters are important to take into account when dimensioning new plants.	Teknologi for effektiv og bærekraftig innfrysing av pelagisk fisk - Technology for efficient and sustainable freezing of pelagic fish	https://www.fhf.no/prosjekter/prosjektbasen/900915/	\N	\N	t	2024-04-08 15:56:54.217+02	f	\N	\N
LARVANET	tandleramos@gmail.com	Amos Tandler	2013	11729	100	5	\N	\N	13000000.00	100382	2008	Sustainable growth of the European aquaculture industry requires an improved knowledge basis that allows a predictable supply of high quality juvenile fish for the grow-out phase and up to the consumers' standards. Relatively low survival rates and sub-optimal quality are largely attributed to uncontrolled problems during larval rearing, and lack of tools for early prediction of larval phenotype and quality. There are over 100 universities, colleges and research institutions in Europe involved in aquaculture, as well as an equal number of research institutions. Currently the European aquaculture industry produces about 1.3 million tonnes of fish, equal to one third of the EU fishery value. The aim of this COST Action is to contribute to the scientific knowledge basis as to support a sustainable development of aquaculture. This requires identifying critical success factors and gaps in knowledge in order to overcome the present limiting predictable mass supply of quality juveniles. The multidisciplinary network of researchers and producers intends to achieve this through integration of knowledge obtained in national and European research projects and practical experience. This Action will contribute to a better understanding of fish larval physiology, identify quality and performance predictors for larval-juvenile production and enhance a rapid development of improved production protocols and hatchery management procedures.\r\n\r\nThe aim of this COST Action is to contribute to the sustainable development of European aquaculture, through identifying critical success factors, and gaps in knowledge, that limit the predictable mass supply of quality juveniles. The multidisciplinary network of researchers and producers intends to achieve this through integration of knowledge obtained in national and European research projects and practical experience. This Action will identify quality predictors for larval-juvenile production and contribute to the rapid development of improved production protocols and hatchery management procedures. The COST Action is aimed at developing the European economy through an improved aquaculture industry that provides a healthy product for the well-being of the European population. Therefore, LARVANET aims at identifying the present problems in aquaculture that stem from the larval and juvenile stages through consultation with world and European experts learn about these problems and propose topics for further focused research through national and European funds and finally come up with potential protocols to alleviate such problems. To accomplish its objectives, the network plans to organize 4 thematic workshops, 2 training courses, at least 9 scientific publications and 6 technical publications. A public website will also be created for dissemination of activities and outcomes, and a password protected area will be included, in order to create an effective electronic communication network.	Critical success factors for fish larval production in European Aquaculture: a multidisciplinary network	https://www.cost.eu/cost-action/critical-success-factors-for-fish-larval-production-in-european-aquaculture-a-multidisciplinary-network-larvanet/	\N	\N	t	2022-06-24 15:25:30.678+02	f	FA0801	\N
SIA-WRECKS	franco.andaloro@isprambiente.it	Franco Andaloro	2011	11565	200	16	\N	\N	\N	301056	2008	Wrecks sunk in the marine ecosystems represent an important disturb to which the environment and biodiversity related react through changes in their structure. These changes occur in relation to variables such as depth, characteristic of the ecosystems, size and structure of the wreck, sources of contamination. Several wrecks present in the southern Tyrrhenian Sea have been studied and monitored in order to analyse fish fauna associated, benthic biodiversity and bottom sediment(particle size composition and toxicity). The multidisciplinary approach used in this study allowed us to identify the answers of the bottom ecosystem to the presence of the wreck and its degree of resilience and the elements of the biota associated to the wreck and their functional role.\r\n\r\nGoals:\r\n(1) To study the ecosystem effect of wrecks sunk in southern Tyrrhenian Sea; (2) To identify the answers of the bottom ecosystem to the presence of the wreck and its degree of resilience.	RELITTI: S.I.A. (sorgenti inquinanti affondate). Progetto pilota per il controllo e il monitoraggio di sorgenti d’inquinanti affondate nel Tirreno meridionale. - SIA-WRECKS: S.I.A. (pollution sunk sources) Pilot project for the control and monitoring of pollutants sunk sources in the southern Tyrrhenian Sea	\N	\N	\N	t	2023-06-29 10:43:59.778+02	f	\N	\N
	tapio.kiuru@luke.fi	Tapio Kiuru	2021	100466	300	620	\N	\N	119000.00	402102	2020	The project will test the technical and economic functioning of the new modular circular water concept. The concept is based on innovation carried out at the Natural Resources Institute the aim of which is to introduce a new type of simple and affordable plant for fish farming, which is flexible because of the structure of the module. Separate funding has been provided for the design and construction of the plant type. In this project, a suitability study of the new concept will be carried out with upbringing tests to examine and demonstrate the functionality of this new technology.	Modulaarisen kiertovesikonseptin pilotointi - Piloting the modular circulating water concept	\N	\N	\N	t	2023-10-30 13:35:28.375+01	f	\N	\N
SkyFISH	\N	Stefan Constantinescu	2021	1009698	400	702	\N	\N	176067.00	403155	2017	"The SkyFISH platform is a dedicated web-based service that can be used by the end-users as a decision support tool for finding the most favourable fishing zones or analyze the suitability of specific areas for aquaculture activities and monitoring of the existing ones. It takes full advantage of the multiple Earth Observation resources available through Copernicus Marine Service concerning essential oceanographic parameters.\r\nSkyFISH stands for ""Service for water quality monitoring for sustainable fishing and aquaculture in the Romanian Coastal area"".\r\nAll datasets are updated daily, thus users have access to the most up-to-date products at any momment. Exception is the mussels suitability index, which is based on long-term analysis datasest and which is updated irregularly.\r\nEarth Observation data can be used to identify Potential Fishing Zones (PFZ) allowing fishermen to work in a more efficient way. Satellite data can also offer solutions to examine environmental issues, by measuring the most important parameters of the ecosystem that are highly related with distribution of marine resources. The main objective of the SkyFISH service is to offer a user-friendly collaborative platform based mainly on satellite derived information, suitable for identification of the most favourable fishing and aquaculture areas in Romanian coastal waters.\r\nChallenges and Issues to be overcome by the service:\r\n- Small productions due to low efficiency of fishing operations;\r\n- No other available information regarding the spatial distribution of suitability conditions for aquaculture;\r\n- The presence of areas with high concentrations of fish is seasonal;\r\n- Spatial distribution of zones with high fish resources;\r\n- The outdated technology.\r\nSkyFISH was developed and is maintained by TERRASIGNA. The National Institute for Marine Research and Development ""Grigore Antipa"" contributed with expertise in terms of fisheries and aquaculture."\r\n	Service for water quality monitoring for sustainable fishing in Romanian Coastal area Project	https://maritime-spatial-planning.ec.europa.eu/projects/service-water-quality-monitoring-sustainable-fishing-romanian-coastal-area-project	\N	\N	t	2023-12-20 18:00:58.676+01	f	\N	\N
	\N	Tor Einar Horsberg	2018	17663	200	16	\N	\N	519900.00	401434	2015	The Norwegian salmon farming industry is currently reliant on chemical delousing to keep lice numbers at the statutory level. Frequent use of only a few compounds has rendered salmon lice resistance to most of the chemicals available today. This poses great challenges for the aquaculture companies, at worst, they may be forced to harvest the fish before market size is reached.\r\nHydrogen peroxide has in many areas been "the last man standing" among chemicals for sea lice control. In 2012 reports of individual cases with reduced efficacy started to come from central Norway. The problem is still rather local, unlike resistance to the other delousing agents where the problem exists along the coast. There is therefore still hope that problems with resistance to hydrogen peroxide can be controlled.\r\nTo succeed with this, several measures must be implemented. Firstly, effective and sensitive monitoring methods for the development of resistance must be established. Secondly, the use of hydrogen peroxide must be coordinated with other measures against lice in an integrated sea lice management plan.\r\nThis project is a collaboration between a biotech company (PatoGen Analyse AS), a university (NMBU School of Veterinary Science), a fish health service (Aqua kompetanse AS) and two fish farming companies (Marine Harvest AS and Sinkaberg-Hansen AS). It aims to refine biological diagnostic methods (bioassays), develop high-capacity molecular diagnostic methods, estimate selection pressure for different treatment scenarios and implement knowledge in the companies' action plans against salmon lice.\r\nShortly before the project started, NMBU Veterinary School demonstrated that resistance to hydrogen peroxide was associated with increased expression of the enzyme catalase in resistant populations. This finding was sought patented by PatoGen Analyse AS (https://patents.google.com/patent/WO2016001295A1/en?q=hydrogen+peroxide&q=sea+lice&q=resistance), and a molecular detection method was developed.\r\n\r\nIn the project, NMBU has in 2016 worked to confirm this finding. An excellent correlation was found between the initial gene expression, the catalase enzyme activity and efficacy of treatments with hydrogen peroxide in the laboratory. A paper that deals with this discovery has been submitted for publication. The data is also used as supplementary information to the patent application. NMBU has also done an RNAseq experiment on H2O2-sensitive and H2O2-resistant parasites to check whether other genes may be involved in the development of resistance. These results are still under preparation. Furthermore, a search for SNPs that are associated with resistance has been initiated.\r\nPatoGen has so far worked to validate their molecular biological assay against treatment results in the lab and in the field. The aim is to provide a clear prediction on the susceptibility status for parasites regardless of developmental stage. Work to correlate the expression level of the gene in different developmental stages of sea lice is ongoing, as this expression is not the same for all stages. PatoGen also conducting a survey of initial expression of catalase against treatment effect in the field. Field surveys are difficult to conduct and interpret because many factors can not be controlled well (treatment methodology, dosing, water temperature etc.), but the results so far show good correlation. Validations continue throughout 2016.\r\nMarine Harvest, Sinkaberg-Hansen and Aqua kompetanse have contributed with assistance to field surveys, provided parasites for further examination and conducted some field bioassays.	Hydrogenperoksidresistens i lakselus (Lepeophtheirus salmonis) - Resistance towards hydrogen peroxide in salmon lice (Lepeophtheirus salmonis)	https://prosjektbanken.forskningsradet.no/project/FORISS/245373?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&ProgAkt.3=HAVBRUKS-Havbruk%20-%20en%20n%C3%A6ring%20i%20vekst	\N	\N	t	2024-05-13 15:57:56.746+02	f	\N	\N
	\N	\N	2013	15940	200	16	\N	\N	\N	402133	2010	One of the main objectives was to carry out a study on the distribution of toxic algae in water and of biotoxins in fish products of the national territory in order to investigate the characteristics, production, actions and toxicity of the algal toxins with the greatest impact on human health and on the Another important goal of the project was to develop and standardize innovative methods, alternative to the biological method (mouse test) for the research and determination of algal biotoxins in bivalve molluscs. In this regard, qualitative and quantitative analytical methods have been developed and applied, such as instrumental chemical methods (HPLC, LC-MS), immunoenzymatic methods, functional tests such as phosphatase inhibition and cytotoxicity tests.	Algal toxins contaminating water and fish products of Italian fresh and marine waters: monitoring, characterization and study of innovative methods	\N	\N	\N	t	2023-06-07 11:21:29.365+02	f	\N	\N
	oystein.myrland@nfh.uit.no	Øystein Myrland	2016	13691	200	16	\N	\N	180645.00	301808	2012	In this project, research will be carried out within price and market analysis in the global cod market. Supply and demand are what determine the price in the market. The aim of this project is to develop and generalize a stochastic version of a partial equilibrium model, or EDM (Equilibrium Displacement Model). The EDM model will be used to model global production, trade and price formation for cod. In recent years, this model has been widely used in research and marketing analysis. The new model needs a basic equilibrium price, quantity data and "Marshall" elasticities. These elasticities are derived from demand and supply analyzes.\r\nIn demand analyzes, it is mainly the Rotterdam and AIDS "Almost ideal demand system" models that have been used. Both models are specified in terms of budget shares, and the summary property is imposed on the models automatically. In the Rotterdam model, symmetry and the homogeneity restrictions, derived from consumer theory, can be expressed as linear functions of the estimated parameters. They can also be imposed on the model, so that it becomes theoretically consistent. In the AIDS model, these restrictions can either be tested or imposed on the model. There are no clear criteria for choosing between the Rotterdam and AIDS model. Often there will be an empirical question about which model best suits the underlying data.\r\nIn offer analyzes, there are several possible approaches. In this project, a translog cost function will be estimated at the same time as cost-share equations for different cod products in a system, with theoretical restrictions. Based on these estimated values, it will be possible to calculate the supply elasticity of the various products. Based on these elasticities and the quantity shares of the various products, a total elasticity is calculated for the supply of cod.	Baseline Torsk - Prismodell - Baseline Cod - Pricing Model	https://prosjektbanken.forskningsradet.no/en/project/FORISS/219025?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Fag.3=%C3%98konometri	\N	\N	t	2023-11-29 10:04:30.587+01	f	\N	\N
	joerg.rechenberg@uba.de	Jörg Rechenberg	2011	11252	200	16	\N	\N	\N	100909	2010	The project was designed to prepare the national Economic and Social Analysis (ESA) on the basis of the existing data and to propose a method for the description of the costs of degradation. Data was compiled for the following aspects (statistical key figures): 1. Status Quo: Proportion of the gross value added, net profits of sectors, persons employed, amount of extracted raw material, amount of fish caught, amount of energy produced, description of the distribution network (oil, gas, energy); 2. Perspectives for development: Important drivers of development: Rising international trade, increasing industrial production, rising demand for energy and raw materials – perspective/reference year: 2020; 3. Aspects of spatial planning: Threats for the marine environment – relevant negative effects of the uses on the marine environment; 4. Competition of uses. Data were collected and compiled for the following uses: 1. Direct uses: Transport (including shipping and construction), Offshore technology (offshore wind, oil and gas, sand and gravel extraction, pipelines, interconnectors), Fisheries, Tourism; 2. Indirect uses: The sea as a “sink”: Depositions from industry and agriculture, other uses (municipal waste water); 3. Other activities with relation to the sea: Coastal protection, Research and development, education, Defence (Military)	Study for the preparation of the initial economic assessment in the context of the MSFD	\N	\N	\N	t	2023-12-20 16:44:48.544+01	f	\N	\N
ABIOMMED	popi@hcmr.gr	Kalliopi Pagou	2023	11369	100	705	\N	\N	1245731.00	402748	2021	The general objectives of ABIOMMED project are to: \r\n(1) Support the (sub)regional assessment of the extent to which GES has been achieved, focusing on implementation of the 2017 GES Decision through practical delivery of Article 8 assessments (i.e., defining lists of elements, threshold values and integration rules, as part of the process to prepare the assessments), for the following specific topics:\r\nD1: Coordinated (regional) assessments, especially of highly mobile species groups (taking into account their broad distributional range) and of under-reported groups (e.g., cetaceans, sharks and other non-commercial fish species); support when relevant the work of the MSFD Expert Networks (all regions);\r\nD1C6 and D6: identification of ecologically relevant scales and areas for assessment of pelagic and benthic (broad) habitat types, taking account of work by TG Seabed, EUSeaMap modelling approaches and Copernicus data (particularly NE Atlantic Ocean and Mediterranean Sea);\r\nCoordination and delivery of Article 8 (sub)regional assessments for specific descriptors, contributing also to UNEP/MAP’s QSR 2023 and complementing the EcAp III project for South Mediterranean countries (Mediterranean Sea).\r\n \r\n(2) Support the quantification (notably ex-post) of the effect of the PoMs.\r\nSupport the ex-post assessment of programmes and measures adopted under UNEP/MAP, with a specific focus on their costs and benefits, and on cross-border aspects that involve both the EU context and the third Countries (Mediterranean Sea).\r\n\r\n (3) Support the establishment of new (sub)regionally coordinated measures. \r\nSupport the development of effective regional measures to reduce the levels of physical disturbance to the seafloor from fisheries and other relevant activities, taking account of work by TG Seabed (all regions).\r\n\r\n The overall purpose of ABIOMMED is to support the competent authorities of the Mediterranean region, as well as the UNEP/MAP for a (sub)regional cooperation for the preparation of the next 6-year cycle of MSFD implementation through the marine strategies, by setting up working arrangements, meetings, workshops, experts’ platforms and synergies with other projects and initiatives and to ensure feedback from EU or UNEP/MAP relevant working and technical groups.\r\nABIOMMED focuses on the Descriptor D1: Biodiversity of MSFD and more particularly on the biodiversity cluster: D1, D1C6, D6. Case studies will Include the Ionian Sea, the Saronikos gulf and the 3 Adriatic MSs marine areas (Italy, Slovenia and Croatia) and possibly the Sicily straits with Malta. An effort will also be made to include in some specific studies W. Mediterranean habitats (as possibly among the Gulf of Lions, Balearic Basins and Alboran Sea).	Support coherent and coordinated assessment of biodiversity and measures across Mediterranean for the next 6-year cycle of MFSD implementation	https://www.abiommed.eu/home/	\N	\N	t	2023-09-14 13:08:21.038+02	f	\N	\N
ANIHWA	bernard.coquet@jouy.inra.fr	Bernard Coquet	2015	11174	100	9	303	27	2256338.00	100634	2012	The activities of consumer groups and animal protectionists and the effects of large-scale sanitary crises have increased the awareness that animal production is more than just an industry. Farm animal welfare is now clearly an important issue for people across Europe and there is clear demand for higher animal welfare standards. Exotic or emerging infectious threats are ever present and their potential environmental consequences are a growing concern. Endemic and production diseases are often overlooked, although they exert the maximum trouble to animal welfare. The disease threats to the livestock industry have increased steadily as a result of intensification of livestock production, globalisation, evolving pathogens and climate change. Building on the experience and achievements of the previous ERA-Net EMIDA, the Animal Health and Welfare ERA-Net (ANIHWA) aims to increase cooperation and coordination of national research programmes on animal health and welfare of farm animals, including fish and bees. The cooperation and coordination among the partners will be deepened by systematic exchange of information and mapping of national research activities and facilities, gap analysis and preparation of a dedicated strategic research agenda, thorough assessment of the funding mechanisms with increased number of joint calls and finally strategic activities aimed at a sustainable development and extension of the network.	Animal Health and Welfare	http://www.anihwa.eu/	\N	1	t	2023-10-19 14:39:10.974+02	f	\N	\N
KCP	raymond.h.caruana@gov.mt	Ray Caruana	2019	100809	200	16	\N	\N	\N	402061	2014	The Killish Conservation Project is a collaborative project between Nature Trust Malta and the Aquaculture Directorate with the aim of conserving the endangered killifish species Aphanius fasciatus, Malta's National Fish.	Killifish Conservation Project	https://thefishsite.com/articles/killifish-conservation-project-launched-in-malta	\N	\N	t	2022-09-23 09:16:09.727+02	f	\N	\N
FitnessFish	harald.takle@nofima.no	Harald Takle	2012	12395	200	16	\N	\N	797033.00	300254	2009	The proposed project is based on the fact that exercise training of fish has been shown to improve a range of parameters, e.g. growth, cardiac capacity and disease resistance. Hence, our specific aim is to identify the training protocol that optimizes the positive effects of exercise. The optimization work will be founded on established knowledge from mammals and fish, namely high intensity aerobic interval training is more effective than low intensive exercise. A major task of the project will be to test different training protocols during t he freshwater stage using specially designed fish tanks that allows flexible training intensities of salmon. Training effects will be evaluated by a range of established methods: a) cardiac performance and ability to face environmental constraints (physio logical challenge tests, respirometry, histology, and analyses of hormones, blood parameters, oxidative products and gene expression); b) disease resistance (challenge tests and gene expression); c) growth responses (appetite, FCR and nutrient utilization ). The project team, which is composed of scientists and institutes that have relevant and complementary knowledge, will ensure a solid scientific foundation and the desire to accomplish the proposed project tasks.\r\n\r\nTo introduce preventive health measures in aquaculture by optimizing swimming exercise to counteract life-style diseases of Atlantic salmon.	Preventive Health Measure by Optimizing Swimming Exercise to Counteract Lifestyle Diseases of Atlantic Salmon	https://www.fhf.no/prosjekter/prosjektbasen/900254/	\N	\N	t	2023-10-19 14:43:47.436+02	f	\N	\N
	bjorn.krossoy@ifm.uib.no	Bjørn Krossøy	2015	13460	200	16	\N	\N	139021.00	301599	2012	"Successful rearing of wrasse is looked upon as one of the major critical factors to ensure control of sea lice in salmon populations in the future through non-pharmacological environmental friendly methods. Marine Harvest Labrus (MHL) is one of four actors having recently started commercial farming of wrasse. Two years after onset of production, MHL now is transferring the first batch (some 4000 individuals) to a salmon site, a positive start. However, throughout the first years, major ""biological bottle necks"" have been identified, during which the populations have been decimated. Whereas in some cases specific disease agents or other causes have been identified, very ofter the assumingly multifactorial aetiology leading to emaciation or acute mortality remains unknown. The reason for this is partly related to the complexity of the problems. Especially in the larvae and early juvenile phase, the balancing of feed supply and water exchange is a critical factor, to ensure sufficient access to feed, without compromising the water quality through diluted feed components, or through the microflora introduced from the live feed cultures.\r\nFollowing the short history of farming wrasse, both competence and development and use of proper diagnostic measures in the health surveillance is sub-optimal. Although some experience have been gained through the rearing of other marine species, there is a need to improve both the knowledge and the diagnostic methods in health monitoring of farmed wrasse, both in the privat e sector and in the national diagnostic laboratories (National Veterinary Institute, NVI).\r\nThis project aims at, through improved diagnostic methods and surveillance schemes, to identify major disease problems and to suggest preventative measures in wrasse farming. The close link between the industry and the NVI enables building of competence at both parties, also of benefit to other producers of wrasse, on short and long term."\r\n	Identifisering og karakterisering av bakterielle sykdommer hos rensefisk (berggylt og rognkjeks) til bruk i biologisk kontroll av lakselus - Identification of major health related loss factors in wrasse farming through improved surveillance schemes and diagnostic approaches	https://prosjektbanken.forskningsradet.no/en/project/FORISS/214815	\N	\N	t	2024-05-10 11:13:51.687+02	f	\N	\N
	oystein.evensen@veths.no	Øystein Evensen	2012	1010270	200	16	\N	\N	665317.00	301593	2009	Several achievements have been made over the last 10 years in understanding the pathology of HSMI and CMS. The inflammatory nature of the disease has been studied and the cells involved are characterised. The viruses causing HSMI and CMS can be grown in cell culture and experimentally induce changes in the heart typical of the two disease entities. Yet there is a lot to be done to characterise the viral aetiologies. The major challenge has been to obtain a sufficiently high concentration of virus in cell culture. Our approach is to focus on detecting the peak virus titre in infected organs and in infected cell cultures. Since virus replication cannot be assessed, we will focus on detecting the host response to virus infection by monitoring interferon (IFN ) responses and related IFN pathways. This will include studies in vivo and in vitro and since changes in the heart take 2 months to develop virus replication potentially occurs in other organs prior to development of heart changes. Similar studies will b e performed in cell culture where CPE also develop long after inoculation. Monitoring of cellular responses to infection will provide information as to the peak virus replication in infected cells, not easily identified as CPE is slowly developing. This information will be used for different purposes; i) identify virus specific genome sequences (subtractive hybridization), ii) search for protein signatures of virus replication in vitro (proteomics), or iii) silence or down-regulate the cellular responses to infection. We will employ the modulating effects of cortisol in down-regulating immune responses. Parr of salmon will be put in a chronic stress condition (cortisol implants) and infected with HSMIV or CMSV. Yet another ambitious approach will be to silence the innate immune responses of infected cell cultures by use of RNAi. Our hypothesis is that we need to silence temporarily or permanently the IFN responses and shRNA is the most attractive alternative	HSMI and CMS - basic studies of the viral aetiology and pathogenesis in Atlantic salmon	https://prosjektbanken.forskningsradet.no/en/project/FORISS/190473?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=210&ProgAkt.3=HAVBRUKS-Havbruk+-+en+n%C3%A6ring+i+vekst	\N	\N	t	2021-06-17 20:45:29.059+02	f	\N	\N
	sveinung.birkeland@nofima.no	Sveinung Birkeland	2010	100086	200	16	\N	\N	\N	300125	2010	"""Pre-rigor processing"" is a flexible term, which can be carried out at various times after slaughter, during the increasing onset of rigor in the raw material, until the strength of rigor is so high that filleting is not advisable for quality reasons. Depending on the time after slaughter (rigor condition), the raw material will behave differently during filleting, salting and smoking. Optimum process management requires that such connections between rigor condition (time after slaughter) and process technology properties such as shrinkage and salt absorption are better documented.\r\nRemoving the thick fish bones is another process technology challenge in pre-rigor production of smoked salmon. In today's pre-rigor production of smoked salmon, the thick fish bones are removed mechanically after the salting, drying and smoking step. There is a potential danger of bacterial re-contamination of the product during the removal of the fat fish bones. There is therefore reason to investigate whether it will be possible to remove the thick fish bones after the salting step, before the actual drying and smoking step.\r\nThe goal of the projects is to document the effects of:\r\n1. slaughter conditions, such as degree of slaughter stress and bleeding on quality characteristics (especially muscle colour, retention of astaxanthin and oxidation status) in pre-rigor produced products. \r\n2. different process steps in a cold smoking protocol (salting, smoking and packaging/storage) on important quality characteristics such as muscle colour, retention of astaxanthin and oxidation status. The main emphasis is placed on the effect of salting and salting methods and the removal of thick fish bones. \r\nThe results showed that stress during slaughter and poor bleeding have virtually no negative effect on the sensory quality of smoked fillets after storage.\r\nThey also showed minimal impact on oxidation in the smoked products. The sensory profile of smoked fillets from the various production protocols was approximately the same, and showed that the investigated levels of slaughter stress, bluing and rigor status at the time of salting have little significance for the sensory quality of smoked fillets.\r\nSamples from unbleached fish had a lower content of total carotenoids compared to samples from bled fish. This indicates that increased levels of blood in the muscles can lead to a breakdown of the carotenoids in the fillets during processing and storage.\r\nTesting of three different mixtures of NaCl and KCl showed no difference between the groups in a sensory test. The mixture 50/50 NaCl/KCl gave the highest yield at all concentrations. None of the samples showed a difference in shelf life during cold storage. Injection salting of pre-rigor salmon fillets made it possible to remove thick fish bones as early as 24 hours after slaughter. Further research must be carried out before this can possibly be used in commercial production."\r\n	Effekter på kvaliteten til pre-rigor røkt laksefilet: En videreføring - Effects on the quality of pre-rigor smoked salmon fillet: A continuation	https://www.fhf.no/prosjekter/prosjektbasen/900420/	\N	\N	t	2023-11-28 09:35:47.63+01	f	\N	\N
	ingvill.jensen@uit.no	Ingvill Jensen	2011	13691	200	16	\N	\N	526300.00	301596	2008	Atlantic cod has recently been introduced into aquaculture in Norway and is expected to constitute a major part of Norwegian fish farming within few years. Expansion of this industry faces many challenges, including disease problems. From farming of salmonids we know that vaccination has been a key to successful disease prophylaxis, however, there is a significant gap in basic knowledge concerning the biology of the immune system of cod. This project aims at developing fundamental immunological tools at the molecular level for cod and use these tools to understand interactions between viral pathogens and cod. This will be obtained by identification of immune related genes by sequencing of a normalised cDNA library (genomics). Methods to analyse gene and protein expression will be established. To understand interactions between viral pathogens and cod expression analysis of selected immune related genes will be performed at gene and protein level during infection with infectious pancreatic necrosis virus ( IPNV) and nodavirus (NV). This will contribute to an understanding of factors that may affect the outcome of a viral infection and establish tools to study mechanisms of disease resistance and vaccine efficacy.	Identification of key antiviral and inflammatory modulators in Atlantic cod (Gadus morhua L.)	https://prosjektbanken.forskningsradet.no/en/project/FORISS/183241?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=450&Fag.2=Basale+biofag	\N	\N	t	2024-05-13 13:55:24.865+02	f	\N	\N
	erling.o.koppang@nvh.no	Erling Olaf Koppang	2011	12406	200	16	\N	\N	85750.00	300839	2011	Autoimmunity as previously described by Koppang et al. (2008) is associated with the use of current commercial vaccines in Norwegian salmon farming. Five different commercial vaccines have been tested, but there was no difference between these measured in the degree of autoantibody or the degree of adhesions in the abdominal cavity. Individuals from all vaccine groups showed changes in the basement membrane of the glomeruli, but no such findings were made in unvaccinated fish. These findings, seen in the context of the detection of autoantibodies, are indicative of the condition of systemic autoimmunity.\r\n\r\nGoal: to investigate the current situation with regard to the occurrence of systemic autoimmunity in Norwegian farmed salmon, as well as to gain a greater understanding of a possible connection between autoimmunity and reduced growth, as well as lesions in the heart.	Bivirkninger som følge av vaksinering av laks - Side effects due to vaccination of salmon	https://www.fhf.no/prosjekter/prosjektbasen/900631/	\N	\N	t	2024-05-10 09:23:25.586+02	f	\N	\N
ITAFISH	cataudel@uniroma2.it	Stefano Cataudella	2012	13640	200	16	\N	\N	\N	301045	2011	The Common Fisheries Policy (CFP) was created by European Community to manage a common fishery resource through the adoption of common rules defined at Community level and implemented in all Member States. These rules have been changed over time and in 2003 came into effect new rules for the conservation and sustainable exploitation of fisheries resources. In this context, the main objective of the project ITAFISH was to analyse the legislative framework and its implementation by the fishing industry, the key actions for the programming of Community and national strategies.\r\n\r\nThe overall objective of the project is: Define the scientific basis for the institutional debate between Common Fisheries Policy and Strategy for the Marine Environment ( 2008/56/EC ). The specific objectives of Institute for Environmental Protection and Research: (1) Describe the context of national legislation and EU level; (2) Evaluate the effects of the Common Fisheries Policy on the productive sector through the interviews with questionnaires; (3) Participate in the drafting of documents and seminars on ITAFISH NETWORK.	Ottimizzazione della ricerca scientifica per la gestione delle risorse ittiche nell'ambito delle politiche ambientali ed economiche - Optimizing scientific research for the management of fishery resources within environmental and economic policies	\N	\N	\N	t	2023-09-11 15:18:30.129+02	f	\N	\N
	harry.westavik@sintef.no	Harry Westavik	2012	12913	200	16	\N	\N	70000.00	301602	2011	"Through an FHF-funded project, several areas were identified that the purse seine fleet wanted to improve. In particular, this applies to the development of solutions for automatic catch handling on board. Keeping the fish alive, for large vessels is one of the most important areas where solutions must be developed to improve the quality of the fish. In addition, technology will be developed for automatic anesthesia and bluing on board. This should lead to more efficient catch handling, reduce strain injuries among fishermen and at the same time make this profession more attractive to ensure recruitment. A better soaking and faster processing of the fish should help to improve the quality of the final product, which will help to increase the market value of fish caught with purse seines. This can be charged a higher price while improving the reputation of this type of fishery and increasing its competitiveness compared to other fishing methods. Furthermore, there is a desire in the industry to develop solutions for weight registration and species sorting of the catches. Solutions established in purse seine fishing are expected to be able to be implemented in other fisheries as well and will have great value for the entire Norwegian fishing fleet. This could represent a revolution in on-board processing of fish.\r\nThis project will work with solutions within two main areas;\r\n(1) stability and physical framework conditions for seine vessels linked to the installation of new automatic systems for catch handling and\r\n(2) more gentle storage of live fish at/on board before killing."	Implementering av nytt utstyr for bedre og mer effektiv fangstbehandling om bord på snurrevadfartøy - Implementation of new equipment for better and more efficient catch processing on board purse seiners	https://prosjektbanken.forskningsradet.no/project/FORISS/208525?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Rolf+Solberg	\N	\N	t	2024-04-09 10:40:30.68+02	f	\N	\N
	Ola.M.Magnussen@sintef.no	Ola Magnus Magnussen	2009	12912	200	16	\N	\N	\N	300126	2006	"Objective: Develop optimized control and energy efficient systems for the fish processing industry, resulting in reduced power demand and 20 % lower energy consumption.\r\nTechnological development:\r\n• Optimize control strategies and control systems in existing production plants and subsystems, dealing especially with their highly time varying refrigeration and heating demand, to reduce energy consumption and power demand.\r\n• To develop knowledge and tools for efficient production of chilled and frozen fish dependent of product, packing, cooling/freezing equipment and refrigeration plant to achieve low energy consumption and lean environment load in existing plants.\r\n• Develop and adapt energy efficient and environmentally friendly refrigeration and heat pump systems, mainly based on CO2 technology that gives improved possibilities for energy recovery and low temperature applications. Investigate retrofitting (replacement) of HCFC-22 by switching to CO2 in existing freeze and cooling applications.\r\n• Evaluate the possibility of using thermal energy accumulation systems to reduce power demand and energy cost. This activity will be coordinated with ongoing projects.\r\nImplementation\r\n• Identify and invite two processing factories to take active part in the technology development carried out the present project. It is further the aim to implement the different improved alternatives in the factories."\r\n	Effektiv energibruk i fiskeindustrien - Efficient energy use in the fishing industry	https://www.fhf.no/prosjekter/prosjektbasen/422092/	\N	\N	t	2023-11-28 09:37:22.199+01	f	\N	\N
In Vitro Fish	\N	Liv Ingeborg Søfteland	2018	10006	200	16	\N	\N	442480.00	401355	2015	Future feeds for farmed fish are based on untraditional feed ingredients, which will change nutrient and contaminant profiles compared to traditional feeds based on marine ingredients. In fish nutrition and toxicology research, we aim to reduce the number of fish, refine the in vitro assays to better mimic the in vivo situation, and replace traditional fish feeding experiments. In vitro assays represent a more ethical way of conducting large-scale assessments of nutritional requirements and contaminant and mixture toxicity (cocktail effect). However, for in vitro models to reduce or replace the number of fish used in in vivo studies, it is critical to develop better and more advanced in vitro models resembling in vivo conditions to overcome the limitation of today's 2D models. To close the gap between the commonly used 2D mono cell culture assays and whole animal testing, the project In Vitro Fish proposes to  refine existing in vitro methods and develop novel 3D Atlantic salmon cultures; co-culture, triple culture and a fish "organs-on-a-plate" culture, using primary hepatocytes, adipocytes and head kidney and kidney epithelial cells isolated from the same fish. These new in vitro models permit the study of animal physiology in a more organ-specific, in vivo like context that will replace and refine existing methodology and reduce the number of fish used in nutritional and toxicological research. The project has succeeded in improving existing cell methods and developing new 3D salmon cultures; co-cultures, triple cultures, and a circulation culture, using primary cells from the liver, adipose tissue, head kidney, and kidney isolated from the same fish. These models will be utilized in future projects at the Institute of Marine Research. The In Vitro Fish project further led to a collaboration with the Bergen Aquarium, which we have maintained throughout the project period. The Aquarium has housed the fish used in our experiments in an exhibition aquarium. Alongside the exhibition aquarium, information has been provided to the public that the fish are being used to develop new cell models and why this is important. The In Vitro Fish project uncovered a commercial shortage of good products for 3D cultivation of fish cells. Consequently, this resulted in a collaboration with SINTEF on a new NFR project where we will develop a new 3D cultivation product for fish cells.\r\n	In Vitro Fish: New 3D models for nutritional and toxicological research	https://prosjektbanken.forskningsradet.no/en/project/FORISS/244507?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=30&ProgAkt.3=HAVBRUKS-Havbruk+-+en+n%C3%A6ring+i+vekst	\N	\N	t	2024-05-09 12:59:02.765+02	f	\N	\N
	martin.hoy@nofima.no	Martin Høy	2011	12395	200	16	\N	\N	59266.00	300140	2010	Since the autumn of 2008, QVision, together with the clipfish and saltfish industry, has invested a lot of time and money in an installation for online measurement of water content in clipfish. After several rounds of technical improvements, the system is now ready for operational operation. As of today, there are no other alternative methods that can be used for rapid, industrial measurements of water content in clipfish and salted fish. However, there is a lack of interest in investing in such installations. The clipfish and saltfish industry wants a final evaluation of the system compared to laboratory measurements of water content. As of today, they do not feel confident that they can trust the results of the instrument. They also feel that the uncertainty in the measurements is too great. A system that can measure the water content of clipfish can be used to optimize the production process and thereby increase profitability. It will also be possible to achieve consistent and correct quality for the customer, which will be a competitive advantage which in turn will provide increased profitability. Reports from the system can be used as quality documentation for customers. The results from the project will have generic utility value for the entire clipfish industry.\r\n\r\nTo evaluate the commercial potential of QVision's system for fast, online measurement of water content in clipfish. • To evaluate the uncertainty in the instrumental measurements.\r\n• To evaluate uncertainty in laboratory measurements, both Norwegian and Portuguese.\r\n• To investigate the possibility of reducing the uncertainty in instrumental measurements.	Evaluering av online målinger av vanninnhold i klippfisk og saltfisk - Evaluation of online measurements of water content in clipfish and salted fish	\N	\N	\N	t	2023-11-27 16:14:12.343+01	f	\N	\N
FLAVOREDUC	andclerc.declercq@ugent.be	Annelies Declercq	2022	11241	300	703	\N	\N	\N	402392	2018	The FLAVOREDUC project looks at different methods to prevent and eliminate ground flavor in fish reared in recirculating aquaculture systems (RAS). This ground flavor is caused by a large group of bacteria that are ubiquitous in the soil, but also in fish ponds and RAS systems. For unknown reasons, they produce two volatile compounds, geosmin and 2-methylisoborneol (2-MIB), which give the culture products the typical ground flavor. It is a global problem for which the aquaculture sector has been looking for a solution for years.	Reduction of soil taste in recirculation aquaculture systems through microbial management and optimization of the swim-off procedure	https://www.ugent.be/bw/asae/en/research/aquaculture/research/projects/flavoreduc.htm	\N	\N	t	2024-05-09 14:02:49.913+02	f	\N	\N
ILA-SAFE	hilde.sindre@vetinst.no	Hilde Sindre	2024	12409	200	16	\N	\N	1110092.00	402572	2021	The project is a comprehensive ""effort"" where researchers and the aquaculture industry work closely together to increase knowledge about the prevalence and importance of ILAV HPR0 in Norwegian hatcheries. Introduction and maintenance of contagion/infection, including how the virus spreads in the facilities, will be mapped and virus-independent factors that can contribute to disease development will be identified. Development of the ILA virus and the salmon's responses will be followed over time, and a number of samples will be taken from various stages for use in laboratory studies for the identification of biological drivers. Systematic monitoring of the facilities will ensure material for genetic studies of virus variation within a population infected with ILAV HPR0, transitional phases towards ILAV HPRΔ and variation within ILA outbreaks.\r\nThe project also includes the development of methods for targeted and cost-effective detection of ILAV HPR0 and changes to more disease-causing variants.\r\nMain objective:\r\nTo increase knowledge about the transition from non-virulent to virulent ILA virus (ILAV) and to prepare best-practice biosecurity measures for hatcheries that can reduce the risk of change to, and spread of, virulent ILAV.\r\nSub-goals:\r\n• Map the prevalence and spread of non-virulent ILAV HPR0 in the hatchery phase.\r\n• Estimate the effect of remediation for ILAV HPR0 in hatcheries.\r\n• Map the connection between the detection of ILAV HPR0 in hatchery fish and the occurrence of ILA disease in the sea.\r\n• Identify risk factors/drivers for the development of disease-causing ILAV.\r\n• Establish test regimes for targeted detection of both non-virulent and virulent ILAV.\r\n• Develop best-practice biosecurity measures based on existing and new knowledge to limit spread and reduce the risk of a change from ILAV HPR0 to ILAV HPRΔ.\r\n• Characterize the dynamics and especially the order of the genomic changes from HPR0 to HPRΔ.\r\n• Elucidate whether impaired gill health or gill inflammation can be a driver for changing HPR0 to HPRΔ.	Biosecurity measures against ILA in hatchery fish	https://www.fhf.no/prosjekter/prosjektbasen/901674/	\N	\N	t	2024-05-09 13:09:59.125+02	f	\N	\N
	Pal.Lader@sintef.no	Pål Furset Lader	2017	12913	200	16	\N	\N	791558.00	301546	2012	Closed flexible cages (CFC) offers a route for developing closed fish production systems (CFPS) that might be faster than developing new CFPS in rigid material. The rationale behind this is that flexible floating systems are not far from the current net cage floating fish farm systems, and can be used in existing floating fish farms in combinations with net cages. It is important that any new system really do reduce sea lice infestation, reduce release of nutrients and reduce the probability of fish escaping. The CFCs are structures that differ from most other ocean structures and since there is little previous experience with these kinds of structures, the importance of conducting basic research related to behaviour and operation, to avoid accidents an d unforeseen incidents, cannot be emphasized enough. The flexibility and deformation of the bag is closely coupled to the hydrodynamic forces, making the hydrodynamic load far more difficult to understand than that for a rigid structure. Therefore, techniques to estimate dynamic movements and internal stresses need to be developed in order to limit the risk of fish escaping due to structural collapse or operational failures. In addition the enclosed body of water must be properly maintained to obtain goo d water quality, fish welfare and high bio-security. This project proposes to establish a better understanding of the internal flow and to look into ways of maintaining good water quality even as the bag deforms. The CFC system to be considered in this project will use technology to remove seal lice and sludge. Reaching the objectives of the project will give the industry a better understanding of the behaviour, operation and reliability of closed flexible cages, and it will give the scientific community a starting point for further work on these systems. The contribution from the project will help the industry to increased reliability, safety and predictability of their CFC products	External Sea Loads and Internal Hydraulics of Closed Flexible Cages	https://prosjektbanken.forskningsradet.no/project/FORISS/216127?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=120&ProgAkt.3=HAVBRUKS-Havbruk+-+en+n%C3%A6ring+i+vekst	\N	\N	t	2021-06-17 15:05:18.778+02	f	\N	\N
	sissel.albrektsen@nofima.no	Sissel Albrektsen	2010	12395	200	16	\N	\N	407134.00	301607	2006	Phosphorus (P) in marine feed ingredients provide natural high P content in commercial fish feed, but is poorly available to fish in the crystal structure with calcium (Ca) known as hydroxyapatite in fish bones. Pilot studies have shown that it is possible to improve the digestibility of phosphorus (P) in fish bone 2-3 fold by technological treatments (Aksnes, 2002). Activation of immobilized nutrients from fish bone represents a novel method to improve the utilisation of available marine feed resources a lready indicated to be industrially relevant and with potential large economical value. The most important raw material available for fish meal production in Norway are small size industrial fish such as blue whiting and fishery offal from the fish indust ry, both providing natural high P content. Based on alternative technological processing conditions of the bone fraction from such raw materials, the following project will aim to develop improved marine feed ingredients with high P digestibility and with predictable impacts on growth, health and welfare of intensive farmed fish. Dietary impacts of the new marine feed ingredients on digestion, absorption, tissue retention and excretion of variable P forms and solubility will be studied in Atlantic salmon and rainbow trout, and guidelines for improved and adequate nutritionally Ca: P-balanced feeds will be provided to the aquaculture industry. Efforts to improve the efficiency of P utilisation from marine feed resources and provide diets that just meet the P requirements of fish will decrease the effluent of P to the environment and ease the aquaculture industries needs to follow the new water frame directive forwarded from the EU (Dir. 2000/60/EC).\r\n	Improved phosphorus utilization of marine feed resources - Dietary impacts and optimal P nutrition in Atlantic salmon and rainbow trout	https://prosjektbanken.forskningsradet.no/en/project/FORISS/173499?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Sissel+Albrektsen	\N	\N	t	2023-09-13 09:31:10.927+02	f	\N	\N
GHaNA	jean-luc.mouget@univ-lemans.fr	Jean-Luc Mouget	2021	100839	100	600	\N	\N	1602000.00	402421	2017	The GHaNA project aims to explore and characterize a new marine bioresource, for blue biotechnology applications in aquaculture, cosmetics and possibly food and health industry. The project will determine the biological and chemical diversity of Haslea diatoms to develop mass-scale production for viable industrial applications by maximising biomass production and associated high-value compound production, including terpenoids, marennine-like pigments, lipids and silica skeletons.	The Genus Haslea, New marine resources for blue biotechnology and Aquaculture	http://ghana.univ-lemans.fr/en/index.html	\N	\N	t	2024-05-09 13:18:36.733+02	f	\N	\N
	jan.buljo@sintef.no	Jan Buljo	2006	100125	200	16	\N	\N	\N	300142	2006	"After contacting the inventor of a new principle for filleting whitefish, funding was sought for an evaluation using researchers from SINTEF Technology and Society. One of the main goals for the fillet industry has been to develop a rational method for bone removal from fillets. Significant resources were invested in developing a bone remover in collaboration with Marel, but this was not successful. In this project, the aim is to test an entirely new principle for filleting whitefish, where bones are not cut out, but fillet pieces are cut, leaving thick fish bones on the belly. The steering group in the Fillet Forum considered this to be a very interesting solution, leading to the evaluation of this principle.\r\nMain Objective: Based on interviews with inventor Braeger and a demonstration of the functioning principles of the machine for splitting and filleting, the following sub-goals will be covered:\r\nSub-goal 1: Evaluate whether the functioning principles of the machine are suitable for industrial use in the Norwegian fillet industry, with a focus on technical solutions.\r\nSub-goal 2: Clarify the capacities and factors for raw material utilization that underlie the machine concept.\r\nSub-goal 3: Evaluate factors related to the machines' impact on the processed raw material and clarify essential hygienic and safety aspects of the machine concept."\r\n	Evaluering av prinsipper for ny fileteringsmaskin - Evaluation of principles for new filleting machine	https://www.fhf.no/prosjekter/prosjektbasen/423044/	\N	\N	t	2023-11-28 09:39:18.256+01	f	\N	\N
	helene.l.lauzon@matis.is	Hélène L.Lauzon	2007	12031	200	16	\N	\N	\N	301312	2004	The aim is to contribute to increased competitiveness and success of marine aquaculture by increasing survival from hatching through the cod/halibut larval stage. This goal will be achieved by developing preventive methods to control chemical and biological parameters of importance, and therefore increase survival and contribute to better growth and development of larvae.	Prevention in aquaculture. Part A - Prevention in cod farming	https://www.matis.is/media/matis/utgafa/Skyrsla_53-07-Forvarnir-fiskeldi.pdf	\N	\N	t	2024-05-13 12:16:18.22+02	f	\N	\N
RASALMO	bendik.terjesen@nofima.no	Bendik Fyhn Terjesen	2013	12395	200	16	\N	\N	2230483.00	301553	2008	"Recirculating aquaculture systems (RAS), in which fish tank water is recycled with the aid of biological filters, is little used in Norway. RAS may offer advantages over traditional flow-through (FT) systems, regarding sustainability and fish welfare, but these aspects have been little studied for Atlantic salmon smolt production. The main hypothesized advantages concern reduced use of water for production, improved control and stability of environmental conditions for the fish, and fulfillment of strict waste discharge limits. However, welfare and performance of Atlantic salmon in such production systems must be secured. The competence of the Norwegian aquaculture research sector is low in this field, a situation that must be remedied. AKVAFORSK has reco gnized these limitations, and made a strategic decision to improve the competence regarding RAS.\r\n\r\nIn RASALMO, the overall aim is to improve the knowledge of how welfare and performance of Atlantic salmon relate to environmental conditions in RAS. In the first section we will investigate effects of fish density, ammonia, nitrite, and temperature, parameters that have not been sufficiently studied regarding RAS and Atlantic salmon. In the second part, focus will be put on RAS design and water quality management, including a long-term comparison between FT and RAS, tank hydraulic parameters, and strategies to maintain fish welfare around milestones such as vaccination. Finally, feed pellet structural stability will be investigated, issues affecting mechanic al filtration and thus biofilter function. A limited study of microorganism classes in RAS will be performed on selected trials. To complement traditional parameters, development of sensitive indicators of fish welfare and performance will be conducted, such as molecular and biochemical markers. The project will be lead by a group of scientists with knowledge of welfare, physiology, and molecular biology, as well as microbiology and RAS design."\r\n	Fish welfare and performance in recirculating aquaculture systems	https://prosjektbanken.forskningsradet.no/en/project/FORISS/186913?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&ProgAkt.3=SIP-LMD-SIP+finansiert+av+Landbruksog+matdepartementet	\N	\N	t	2024-05-08 13:06:27.55+02	f	\N	\N
	\N	Rolf Kristian Berge	2016	13460	200	16	\N	\N	1028708.00	402049	2014	The aging pet population and our unhealthy life style are creating new market opportunities in the feed supplement market. Today, obesity in pets is fought using expensive low fat, low carbohydrate diets or using vaccines and drugs that have some unwanted side effects. The overall goal of this project is to make a novel feed ingredients based on bioactive phospholipids that contain specific fatty acids. Our pet supplement will lead to weight loss as well as having similar effects as omega-3. Compared to t he current approaches, the product from this project aims to both deliver essential omega-3 fatty acids and modified fatty acids. Therefore, feed ingredients based on this novel lipid will be unique on the market, having the same positive effects as omega -3, as well as boosting the metabolism leading to weight loss and better cardiac health. Natural lipids are dietary components with documented bioactive effects on metabolic pathways of importance for health and well-being. Modified synthetic fatty acids containing a sulfur atom in odd positions such as tetradecylthioacetic acid (TTA) have metabolic properties resulting in similar, but more potent beneficial metabolic effects. More than 18 million pets are at risk of early death due to poor diets, and in fact obesity and chronic diseases are affecting half of the pet population. The recent humanization of companion animals has been a strong driver in the way consumers generally perceive pet products and brands. Label claims and ingredients found in human diets, such as EPA/DHA omega-3s, attract pet owners who want to provide the very best for their pets. This has resulting in a billion-dollar supplement market that is growing to an estimated $2 billion in 2015. We expect get a share of this market by hav ing a unique product that leads to weight loss, and which has improved effects compared to omega-3 containing feeds, and therefore appeals to manufacturers of animal feed and nutritional supplements	Structured phospholipids from microalgae with improved bioactivity; a new approach to prevent obesity related disorders in pets	https://prosjektbanken.forskningsradet.no/en/project/FORISS/233735?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=450&TemaEmne.2=Kommersialisering	\N	\N	t	2023-10-31 12:08:19.345+01	f	\N	\N
	grete.baverfjord@nofima.no	Grete Bæverfjord	2012	12395	200	16	\N	\N	446855.00	301613	2008	As observations of abnormalities in the muscle are quite frequent and no studies have been done in this field, it is important for the aquaculture industry to gain knowledge on the extent of muscle abnormalities in farmed fish, and whether or not it represents a production problem and potential market risk for the industry. Thus, the principle objective of the project is to gain knowledge about muscle abnormalities in intensively farmed salmon populations in order to ensure normal muscle development and growth, good animal welfare and high product acceptability in aquaculture. In the project we will: identify the types and extent of muscle abnormalities in intensively farmed salmon populations; study the causatives of muscle abnormalities and possible links to skeletal malformations and product quality problems; provide knowledge on mechanisms behind muscle abnormalities	Increasing basic knowledge on muscle abnormalities in intensive production systems	https://prosjektbanken.forskningsradet.no/project/FORISS/185010?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=270&Departement=Fiskeri-+og+kystdepartementet&source=FORISS&projectId=183609	\N	\N	t	2023-10-30 15:30:43.378+01	f	\N	\N
	are.nylund@bio.uib.no	Are Nylund	2009	13460	200	16	\N	\N	300000.00	301768	2006	Cod farming is considered one of the areas with the highest potential for growth in Norwegian aquaculture. Most cod hatcheries use wild caught broodstock, which represent a danger for the contamination of the farm premises with pathogens (virus, bacteria, parasites); particularly those transmitted vertically (mother-egg-fry). Parallels may be drawn to halibut culture, with problems such as VER. The fish is exposed to further pathogens at cage rearing, from wild fish attracted to the farm. Cod farming may also be blamed as a source of parasites and disease in wild fish, as similar blames have beset salmon farming. Claims have been made that the very high volumes of produced salmon caused elevated levels of parasites such as sea-lice, with devastating effects on wild salmonids. A major problem in assessing sea-lice abundance is lack of reference data from before farming. The same problem plagues the understanding of other diseases, e.g. viruses: is the agent native or introduced? Is virulence normal or increased? To avoid such problems regarding cod farming it is very important to accomplish a solid base regarding the natural occurrence of parasites and pathogens in cod now, before the production volumes affects the natural populations. This we call "background levels". Since our knowledge of future disease agents in cod farming is meagre at present, it is also important to retain material for future use in understanding the development of pathogens and diseases. We outline such a screening based on localities in areas with cod farming. We deduce the potential for interspecific spread of certain microparasites (e.g. costia, Trichodina, microsporidia) of cod through SSU rDNA sequencing and develop diagnostic assays. The danger of contaminating hatcheries makes it desirable to screen broodstock for carriers of viral pathogens prior to stocking. We outline experiments to reveal the potential of certain biopsy samples for revealing nodavirus infections in cod.	Background levels: Occurrence and effective detection of cod pathogens	https://prosjektbanken.forskningsradet.no/project/FORISS/172533?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Are+Nylund	\N	\N	t	2024-05-13 14:18:36.657+02	f	\N	\N
IDREEM	adam.hughes@sams.ac.uk	Adam Hughes	2016	12827	100	9	300	22	5771967.00	100395	2012	The proposal IDREEM will create smarter greener growth for one of Europe's most important industrial sectors: the aquaculture industry. It will achieve this through taking waste streams that are at present lost to the environment (as pollution) and converting them into secondary raw materials for the production of high value organisms such as seaweed and shellfish. To do this IDREEM will develop, demonstrate and benchmark (against existing production techniques) innovative production technology for the European aquaculture industry. Aquaculture is now a major component of global food security and is the fast growing food production sector globally. However the European industry is stagnating. The industry is facing real questions of economic and environmental sustainability. IDREEM will address these questions by working with a range of SME aquaculture producers across Europe to develop deploy and quantitatively assess the new production technology. Using an integrated approach defining the environmental, economic and social impact of the new production technology, life cycle assessment and life cycle costing will be used to quantify and demonstrate the economic and environmental benefits. Along with this process a combined environmental and economic modelling platform will be used to provide an evidence based decision making framework for aquaculture producers, regulators and policy makers. Throughout the project a dedicated impact coordinator will ensure that the project is fully engaged with the wide range of stakeholders, inviting their participation from the beginning and throughout the project (specifically in the form of a project advisory committee) and ensuring that results are fed back into that community. This will ensure that there is a rapid uptake of the new production technology across the European sector, creating opportunity and support for a range of new SME producers, processors and up the value chain.\r\n\r\n(1) To reduce input, maximize resource productivity and minimize waste in European aquaculture through the development, deployment, assessment and monitoring of IMTA technology (WPs 2-4); (2) To reduce farm effluent by converting waste products from one production stage (finfish culture) into secondary raw products in the additional production stages by culturing suspension-feeders, detritivores and macroalgae (WP 5) on site; (3) To demonstrate the combined resource and production efficiency of IMTA as compared to existing monoculture production systems using Life Cycle Assessment (WP 6); (4) To provide the modelling tools for industry and policy makers that enable evidence-based decisions on the impacts of adoption of IMTA given environmental, economic, social, economic and organizational parameters (WP 7); (5) To understand the reasons for low rate of adoption of IMTA in Europe and facilitate the industry-wide full scale adoption of the sustainable aquaculture practice (IMTA) by proposing/developing methods to address barriers (i.e. regulatory, market, social) to this approach (WP 8).	Increasing Industrial Resource Efficiency in European Mariculture	https://cordis.europa.eu/project/id/308571/it	\N	1	t	2023-10-18 09:33:56.805+02	f	\N	\N
PsyXpress	\N	Peik Haugen	2017	13691	200	16	\N	\N	1235500.00	402047	2014	Cold-adapted enzymes are very challenging to produce in standard bacterial production hosts because here they typically form inactive aggregates. This challenge represents perhaps the biggest bottleneck for further developments of new enzyme products from marine bioprospecting.	Development of a new bacterial host for efficient expression of cold-adapted enzymes	https://app.cristin.no/projects/show.jsf?id=455237	\N	\N	t	2023-10-31 12:32:11.052+01	f	\N	\N
	leif.akse@nofima.no	Leif Akse	\N	12395	200	16	\N	\N	\N	300197	\N	"Experiments in Lofoten, Vesterålen, and Finnmark show that cod and haddock sustain injuries during capture that significantly reduce product yield and quality, thereby diminishing the value of the raw material in the production of fresh fillets. Generally, gill-netted cod was so damaged during capture that it was not suitable for fresh filleting. There were fewer injuries on cod caught with buoy nets in East Lofoten compared to bottom nets in West Lofoten. Therefore, more cod from buoy nets can be used for filleting. Regardless of gear type (nets, lines, Danish seine, ""juksa,"" and trawl), the cod examined in Finnmark (Båtsfjord) were better bleed-out than those in Lofoten and Vesterålen. The catches examined in Båtsfjord were gutted and chilled on board, while both cod and haddock were landed unprocessed in Vesterålen and Lofoten.\r\nCod and haddock from lines and ""juksa"" were the best suited for the production of fresh fillets and loins. Loin/back hittings were the type of capture damage that most significantly reduced the product yield from cod and haddock caught with lines. There were significant differences between vessels in terms of the frequency of severe hits/hook injuries.\r\nThe quality of haddock loins from lines that stayed in the sea for a long time was poorer (more red) than those from lines with a short dwell time. For both cod and haddock, there was a difference in quality for fresh loins depending on whether the raw material was caught with a Danish seine or a line. Especially haddock caught with a Danish seine was more red and split, reducing the loin yield."\r\n	Foredling av ferske fiskeprodukter - Processing of fresh fish products	https://www.fhf.no/prosjekter/prosjektbasen/423073/	\N	\N	t	2023-11-28 09:52:48.08+01	f	\N	\N
FitSmolt	sven.jorgensen@nofima.no	Sven Martin Jørgensen	2016	12395	200	16	\N	\N	977694.00	300282	2013	The industry works continuously with production optimization to reduce losses at sea. In order to achieve a desired future production increase, mortality due to poor smolt quality and disease must be significantly reduced. In a recently completed project, Preventive Health Measure by Optimizing Swimming Exercise to Counteract Lifestyle Diseases of Atlantic Salmon (FitnessFish), it has been shown that deliberate use of water speed to train the smolt before sea release improves the fish's robustness, among other things documented as better survival in controlled infection tests with post-smolt. This and other documentation that the smolt's robustness can be improved by optimizing the operating environment gives hope that further optimization through research can provide significant improvements for the industry. It has also been shown through various robustness projects, including funding from FHF and the Research Council, that the robustness of smolts is associated with swimming capacity in pairs. This provides a basis for assuming that robust fish can be identified in the early life phase and that weak fish can possibly be sorted out before significant costs have accumulated. Differences in robustness will be a product of genetics and the environment.\r\nFHF has reduced losses at sea and production of robust fish within its strategic investments, and this project is part of this.\r\n\r\nGoal to develop knowledge and tools that can be used to strengthen the smolt's robustness. This could contribute to reduced risk and extent of disease outbreaks by reducing the proportion of poor smolt with a lower capacity to cope with pathogens and the farming environment, and thus the project could have a positive effect on animal welfare and cost-effectiveness.\r\n Sub-goals\r\n• To explore the potential of using early development features and swimming capacity as sorting tests for robustness.\r\n• To evaluate the importance of different training regimens in the early life phase in order to establish guidelines for optimal training protocols for the freshwater phase.\r\n• To exploit the differences in life history between wild and farmed salmon to identify genes, polymorphisms and functional variations related to heart health that can provide knowledge to implement robustness in future breeding goals.	Utvikling av seleksjonstester, treningsregimer og markører for å styrke smoltens robusthet og redusere tap i sjø - Improving Atlantic salmon smolt robustness to reduce losses in sea by development of screening tests, exercise regimes and markers	https://www.fhf.no/prosjekter/prosjektbasen/900870/	\N	\N	t	2023-10-19 14:44:42.556+02	f	\N	\N
	gla@aceaquaculture.com	Guttorm Lange	2013	100037	200	16	\N	\N	12269.00	300682	2013	"The build-up and discharge of static electricity in feed hoses used in the aquaculture industry is an important HSE challenge. High tension can build up in the feed hoses, which can then be discharged when the hoses are cut or in some cases when people move close to the hoses. The aquaculture industry in Trøndelag has set up a working group to find methods that reduce the risk of electric shock. A new guide on how to handle the feed hoses in daily work entitled “Handling the feed hoses, you should take care of this!” has been prepared by ACE in collaboration with the industry and SINTEF Energi. \r\nGoals:\r\n1) To obtain and describe current knowledge about static electricity in feed hoses, and relevant scientifically based knowledge from areas other than aquaculture.\r\n2) To test out the most current known methods that can be used directly today to control such electrical discharges from feed hoses.\r\n3) To test new material technology in feed hoses for the reduction of static stresses.\r\n4) To ensure quality and publish procedures for work with and around feed hoses to avoid problems with static electricity."	Statisk elektrisitet i fôrslanger: Forprosjekt - Static electricity in feed hoses: Preliminary project	https://www.fhf.no/prosjekter/prosjektbasen/900839/	\N	\N	t	2023-10-31 10:36:06.011+01	f	\N	\N
	Arnhild.Hjelde@tns-gallup.no	Arnhild Hjelde	2010	100137	200	16	\N	\N	88560.00	300242	2010	"Shellfish Forum has conducted a survey in the Norwegian market to assess consumer perceptions of peeled shrimps from various suppliers and regions. Previously, a survey was conducted in England where consumers were presented with Norwegian peeled shrimps. In this survey, the Norwegian shrimps performed very well compared to products from Canada and Greenland. In England, considered to be the main market for cooked peeled shrimps, there has been a longstanding use and tradition of such shrimps. Similarly, success has been achieved in building a market in Sweden and partially in Finland. In Norway, there has been no success in building a similar market for peeled shrimps. There are many myths about the quality of peeled shrimps, and there has been no tradition of buying such products from the freezer aisle. Over time, the retail industry has expanded the frozen seafood segment with a variety of products imported from different parts of the world. The category has gradually gained a visible space in the freezer aisles, and this could open up the opportunity to introduce one or more products of Norwegian peeled shrimps in competition with imported products.\r\nFrozen peeled shrimps from Norwegian producers should be able to increase their market share by better adapting the product to Norwegian consumption patterns and providing consumers with improved information on the use of peeled shrimps. A prerequisite for selecting what to work on is gaining insight into the attitudes and perceptions consumers have about frozen peeled shrimps. What do they consider the most significant barriers, and how can we better tailor the product to the applications that are relevant?\r\nTo conduct such a survey, the Shellfish Forum has planned to carry out concept development in collaboration with TNS Gallup. The Seafood Council is a conversation partner in the project and directly participates in the development work."\r\n	Fryste pillede reker i det norske marked - Frozen peeled shrimp in the Norwegian market	https://www.fhf.no/prosjekter/prosjektbasen/900382/	\N	\N	t	2023-11-28 09:57:13.985+01	f	\N	\N
PrevenT	ole.torrissen@imr.no	Ole Torrisen	2015	10006	200	16	\N	\N	4233388.00	300627	2010	PrevenT project was designed to improve salmon lice monitoring and to contribute to the development of new treatment methods. To improve monitoring of salmon lice, a model was developed that would predict lice load along the entire coast based on information about lice density and the number of fish in the sea as well as knowledge about the effects of temperature and reproduction. As the model continuously reports infection pressure and which stages of lice are expected in real time, it has been used to simulate the effect of different management practices with regard to lice infestation on both wild and farmed fish.\r\n\r\nGoals: \r\nTo establish:\r\n• epidemiological models for salmon lice in Norwegian waters\r\n• knowledge on the population structure of salmon lice in order to validate the epidemiological models and to understand the development of resistance.\r\n• field resistance bioassays\r\n• basic knowledge on the mechanisms of resistance development\r\n• detailed understanding of the intestinal biology as a foundation for development of vaccines and new pharmaceutical treatments.	Salmon louse - prevention and treatment	https://www.fhf.no/prosjekter/prosjektbasen/900416/	\N	\N	t	2023-10-19 14:46:35.624+02	f	\N	\N
	Jostein.Storoy@sintef.no	Jostein Storøy	2012	1010262	200	16	\N	\N	780264.00	301557	2009	During the last 5 years SINTEF and Nofima have developed a research relationship with the Japanese institutions Food Market Research Center and National Research Institute of Fisheries Science within food safety and traceability. In Japan food quality and food safety are of high importance, and the management system is well developed. However, during the last years there have been several food scandals. Presently there is a focus on food imported from China. This situation is a major concern especially among importers, retailers and restaurants. In the beginning of 2008 the company Kouzai Bussan Co. found traces of the pesticide dichlorvos in an imported mackerel product. Initially the mackerel was caught and frozen in Denmark and later sliced and marinated in China. The company that already has sold 73000 packages of the contaminated product, now has to try to withdraw the remaining units from the retail market. In order to build trust Kouzai Bussan Co. has also decided to recall 18 other products which are imported from the same Chinese manufacturer. This incident shows that both good inspection routines and surgical traceability systems may identify and isolate contaminated products effectively and aid companies in a recall process. Hence, implementation of electronic chain traceability systems would build trust into Norwegian food products sold to Japan and increase competitiveness of companies involved. The planned research project aims at developing, testing and measuring the effect of such a tailor made traceability system with functionality for recording and sharing of food safety related information in the mackerel food chain. The project also entails research on application of analytical methods for verification of relevant traceability data (freshness, fresh vs. frozen, species).\r\n	Food safety and food chain traceability within the mackerel food chain between Norway and Japan	https://prosjektbanken.forskningsradet.no/project/FORISS/193602?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Jostein+Stor%C3%B8y	\N	\N	t	2023-11-22 09:49:43.538+01	f	\N	\N
	marc.berntssen@nutr.fiskeridir.no	Marc H. G. Berntssen	2015	12242	200	16	\N	\N	2457606.00	301917	2010	The limited access to fish meal and fish oil for the rapidly growing aquaculture has led to the replacement of fish meal and oil with plant ingredients over the last decade. This has reduced the level of notorious contaminants (eg dioxins), however, has also introduced new chemical contaminants (eg PAHs and pesticides) that are normally not associated with salmon farming. The use of plant ingredients has also altered the nutrient profile (fatty acid antioxidants). Nutrients are well known to interact and even protect against contaminant toxicity. The increased replacement of marine ingredients with plant ingredients has increased the need for knowledge of new nutrients and contaminants and especially on their interaction and common biological outcome. Nutrient-contaminant interactions can occur at several levels of biological organization including intestinal uptake, peripheral distribution, and / or central cellular pathways. The multitude of possible nutrient-contaminant combinations as well as inter actions points at cellular pathways requires an initial cytotoxic screening and marker identification, before studying cellular mechanisms of interaction or in vivo target animal evaluation. The present project aims to elucidate on the interactions of pla nt ingredient related contaminants and nutrients on dietary uptake, metabolism, and neurodevelopment related to novel aquafeed, with emphasis on generating basic knowledge on the combined effect by use of biological indicators in model systems at different levels of biological organization and / or central cellular pathways. The multitude of possible nutrient-contaminant combinations as well as inter actions points at cellular pathways requires an initial cytotoxic screening and marker identification, before studying cellular mechanisms of interaction or in vivo target animal evaluation. The present project aims to elucidate on the interactions of plant ingredient related contaminants and nutrients on dietary uptake, metabolism, and neurodevelopment related to novel aquafeed, with emphasis on generating basic knowledge on the combined effect by use of biological indicators in model systems at differen t levels of biological organization and / or central cellular pathways. The multitude of possible nutrient-contaminant combinations as well as inter actions points at cellular pathways requires an initial cytotoxic screening and marker identification, before studying cellular mechanisms of interaction or in vivo target animal evaluation. 	Challenges towards sustainable aquafeeds-plant nutrients and contaminants interactions-Use of biological models and indicators-	https://prosjektbanken.forskningsradet.no/project/FORISS/200506?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&ProgAkt.3=SIPHINIFES-SIP%20ved%20HI	\N	\N	t	2023-10-31 10:38:33.118+01	f	\N	\N
	tor.e.horsberg@nvh.no	Tor Einar Horsberg	2011	12403	200	16	\N	\N	506463.00	301775	2008	Ectoparasitic copepods represents a critical economical and health related threat to the salmonid aquaculture industry, as well as to wild salmonids. The primary method of control is delousing infected fish with pyrethroids and avermectins. Resistance towards chemotherapeutants has been demonstrated in sealice. This project aims to elucidate the molecular and biochemical basis for resistance, investigate the extent and the time scale in which decreased sensitivity to these agents may develop and to develop rapid diagnostic tests for the detection of important resistance mechanisms. The group at the Norwegian School of Veterinary Science has detected a novel mutation (Q945R) in the para-sodium channel gene, possibly related to pyrethroid resistance. One main task in the project will be to elucidate the significance of this mutation and develop a diagnostic test. Furthermore, the project will examine a larger part of the para-sodium channel gene for other possible resistance-associated mutations. Another aim will be to isolate and clone the glutamate-gated chloride channel, the target protein of avermectins. Selection experiments will be implemented to investigate the time required for sealice to develop resistance under controlled selection conditions, potential cross resistance, and potential consequences on other fitness traits. Previously established bioassays will be utilised to quantify degrees of sensitivity. If resistance-associated mutations are detected, a rapid, diagnostic test will be developed. Yet another aim will be to study the role of ATP-dependent efflux pumps (ABC-transporters) in the development of reduced sensitivity. First, the genes for ABC transporters in these species will be identified and their sequences will be determined. Then, the qualitative and quantitative expression of ABC-transporters in various tissues will be elucidated, and the resulting transcription profiles after exposure to selected compounds will be determined by real time PCR	Resistance towards pyrethroids and emamectin in sea lice	https://prosjektbanken.forskningsradet.no/project/FORISS/184650?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Organisasjon.3=NORGES%20VETERIN%C3%86RH%C3%98GSKOLE	\N	\N	t	2024-05-13 14:20:01.341+02	f	\N	\N
Breedwell	hanne.nielsen@nofima.no	Hanne-Marie Nielsen	2013	12395	200	16	\N	\N	845947.00	301907	2009	Ensuring welfare of farmed fish is part of European Union policy for sustainable aquaculture. Consumer surveys show that concerns about fish welfare are increasing, indicating that fish welfare will be an important feature of farmed salmon in the near future. The project consists of three work packages (WP). (1) In WP1 heritabilities of field survival in freshwater and seawater as well as genetic correlations with traits already selected for in Atlantic salmon will be estimated. The breeding company SalmoBreed contributes to this WP; (2) In WP2, genetic parameters of social interactions (competition, aggressive behaviour) on welfare traits (growth, survival and fin damages) of Atlantic cod will be estimated by mixed model methodology; (3) In WP3 methods to derive non-market values for welfare traits to be included in the breeding goal for Atlantic salmon will be developed by performing three studies about consumers' attitudes towards fish welfare and their willingness to pay for products with improved fish welfare. Selection response based on both economic values from the literature and non-market values estimated in this project will be discussed with actors in farm breeding, authorities, and animal welfare organizations to find how animal welfare in fish breeding should be emphasized versus higher farmer profit or lower prices to consumer. Finally, we will optimize a salmon breeding program. The project will contribute knowledge about fish welfare traits for breeding, possibilities of undesirable/desirable genetic changes in fish welfare, and people's willingness to support genetic improvements of fish welfare traits. This knowledge is important for deciding policies on fish welfare regulations and when considering breeding for fish welfare.\r\n\r\nGoals:\r\n(1) Work out and apply methods to determine non-market values for traits related to animal health and welfare for farmed animals; (2) Adapt and use questionnaires based on stated preference methods (CV) to determine non-market values for health and welfare in breeding goals for farmed salmon; (3) Work out methods to combine results from CV studies, economic values from profit equations and methods based on desired gain indices to define animal breeding goals; (4) Apply the methods developed in point 3 above to arrive at breeding goals for salmon production by using a participatory approach with different players in fish breeding, farming and animal welfare activities.	Breeding for improved fish welfare in aquaculture	https://prosjektbanken.forskningsradet.no/en/project/FORISS/190457?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Organisasjon.4=NOFIMA+AS+AVD+TROMS%C3%98	\N	\N	t	2024-05-09 13:15:27.193+02	f	\N	\N
	tae@nordlaks.no	Tor Anders Elvegård	2013	100087	200	16	\N	\N	621478.00	300386	2012	Salmon lice are a major challenge for the aquaculture industry and the development of resistance to current drugs requires that a long-term strategy for controlling salmon lice includes the use of non-medicinal measures. The use of plankton cloth as protection around farming cages against the addition of salmon lice has in this project been tested in the field. In the project, the use of 6 and 10 meter deep plankton cloths has been carried out in six experimental setups. In five of the experiments, some cages per locality were clad with 6 and / or 10 meter skirts. In the sixth experimental setup, all the cages at a locality were clad with 10 meter deep skirts. Environment and health parameters such as oxygen, salinity, mortality, growth and disease outbreaks have been observed and the connection between the use of plankton cloth and the addition of lice in the 6 experiments has been investigated by regression analysis. The results show that the use of both 6 and 10 meter deep skirts made of plankton fabric significantly reduces the load on copepods, with the greatest effect of 10 meter deep skirts. However, it is important to bear in mind that the effect of plankton cloth is likely to vary between localities and periods of the year. In this field trial, no significantly low oxygen levels or a negative health condition have been observed as a result of the use of plankton cloth, and the practical experiences have been good. However, it is recommended to ensure good monitoring of oxygen levels when using plankton cloth, as there may be different conditions at different locations. This is especially true when using plankton cloth combined with large fish / tall biomasses. Good use of plankton cloth can effectively contribute to reducing infection pressure at locality level, as shown by the use of skirts on the entire Storfjell locality in this project. Good use of plankton cloth as a continuous protection against infectious copepods is a new tool against salmon lice.	Luseskjørt: Dokumentasjon av praktisk bruk og nytteverdi - Lice skirt: Documentation of practical use and utility value	https://www.fhf.no/prosjekter/prosjektbasen/900834/	\N	\N	t	2023-10-19 14:48:46.5+02	f	\N	\N
	simon.greenstreet@scotland.gsi.gov.uk	Simon Greenstreet	2009	11100	200	16	\N	\N	\N	301465	2007	The Scottish Government requires access to assessment tools that can be used to assess the economic and ecological impacts of MPAs and in particular: (1) The potentially conflicting objectives of individual MPAs of different scales; (2) Designing networks of MPAs to provide greatest benefits at minimal ecological and economic cost. This project will develop models that utilise spatially referenced data sets within a GIS framework to produce a GIS based tool with which to assess the ecological and economic costs and benefits associated with specific Marine Protected Areas (MPA) proposals. The components of the work will be data assimilation, GIS layer construction, development of GIS tool and actual assessments of a variety of MPA scenarios.	Closed area scenario assessment	\N	\N	\N	t	2023-07-28 16:52:55.813+02	f	\N	\N
	jan.erik.dyb@kystverket.no	Jan Erik Dyb	2004	100083	200	16	\N	\N	\N	300757	2004	Since the beginning of the 1990s, the Norwegian longline fleet has increasingly struggled with sperm whale interactions (Physeter macrocephalus) while fishing off Greenland. Several Norwegian liner operators have taken up this the problem with the Fishing Boat Owners' Association, and given the expression that this is a problem that must be solved if the line fishing off Greenland is to continue. The fishing boat owners' association therefore took the initiative to take a closer look on what is known and what solutions seem to be relevant. The autoline vessel M / S Leinebris was selected to test boat for testing equipment and to observe sperm whales. Two different shielding technologies based on sound was tried out, where one type was attached to the line (fingers) and the other was lowered from the boat (scrambler). An effect of the equipment against the sperm whale was found. It may be that the pings have a limited effect, but the possible effect of the pinger on the blue halibut must first be described before conclusions can be drawn. The scrambler had a clearer effect, but this gradually diminished and can in many ways be said to end up with no effect at all. It was intended that the scrambler should form a zone that the sperm whale does not could see in, but this was not achieved. It seemed that the whale was most were these sounds. It was taken based on the fact that the whale used a volume of 180 dB during the search for food, but there are many  indications that it can use a lot higher volume. Both technologies may be relevant to work on. The effect on the scrambler must be increased considerably. This can be done by increasing the overall volume, or by focusing and sending down the power and sound along the line. This will raise environmental issues, and may mean that you are forced to look at other options to prevent the whale from catching blue halibut\r\n	Utprøving av skjermingsteknologi mot hval i linefiske - Testing of protection technology against whales in line fishing	https://www.fhf.no/prosjekter/prosjektbasen/341021/	\N	\N	t	2023-10-31 11:00:33.425+01	f	\N	\N
AQUAEXCEL 3.0	marc.vandeputte@jouy.inra.fr	Marc Vandeputte	2025	1009751	100	600	\N	\N	9981122.00	402231	2020	By integrating 40 top class European aquaculture research facilities, AQUAEXCEL3.0 provides a world-class platform for aquaculture research, from biology to technology, in all types of rearing systems, covering all major EU farmed species as well as the most promising new species.\r\nBuilding on two previous AQUAEXCEL projects, it will provide expanded access to high-quality services and resources, covering all scientific fields relevant to research and innovation in aquaculture, from genetics to technology through immunology, physiology and nutrition, and including new nanosensors and fish isogenic lines developed in the previous projects. AQUAEXCEL3.0 will enhance its scope by including shellfish, macro-algae and recyclers (insects, marine worms). Integrating such lower trophic level species is key to move towards more sustainable and even circular aquaculture – a strong societal demand. By partnering with the EU aquaculture industry through a continued strong involvement of the European Aquaculture Technology and Innovation Platform (EATiP), it will boost excellent research and sustainable innovation, for both public and private sectors, as a durable impact. A total of 193 Transnational access projects are scheduled, that will significantly consolidate the global leadership of European aquaculture research and advance the implementation of EATiP’s Strategic Research Agenda, with a flexible orientation in time towards key industry issues.\r\nImproving the use of animal experiments for research according to the 3 R's, Reduction (via stable fish models and improved design of experiments), Refinement (via the development of Operational Welfare Indicators and environmental enrichment) and Replacement (via e.g. Virtual Laboratories and cellular models) is integral to the concept of AQUAEXCEL3.0.\r\nOverall, AQUAEXCEL3.0 will provide the Aquaculture Research community and Industry with new services focused on the user needs, to promote both excellent science and innovation.	AQUAculture infrastructures for EXCELlence in EUropean fish research 3.0	https://aquaexcel.eu/	\N	\N	t	2024-05-07 09:18:34.231+02	f	\N	\N
	arve.nilsen@vetinst.no	Arve Nilsen	2010	12409	200	16	\N	\N	22286.00	300409	2010	Salmon lice are a significant and increasing problem for the Norwegian aquaculture industry. Resistance to several of the chemical agents used for de-lice is a growing problem, and it is therefore necessary to have good complementary control measures that are not drug-based. Mechanical removal of lice by rinsing with water is one such measure. Flatsetsund Enginering AS has made a washer that removes lice and then collects them in a filter system. Salmar AS has already purchased such a system and wants to carry out a project that documents the effect of the method better than the documentation available today.\r\n\r\nGoals:\r\nTo document the de-lice effect of Flatsetsund's lice washer. Impact on fish welfare will also be considered. To the extent relevant, the report will also mention areas that need further investigation if the effect of the washer is so good that one can expect it to be used commercially.	Mekanisk fjerning av lakselus - Mechanical removal of salmon lice	https://www.fhf.no/prosjekter/prosjektbasen/900436/	\N	\N	t	2023-10-19 14:50:51.453+02	f	\N	\N
	nick.polunin@ncl.ac.uk	Nick Polunin	2012	16203	200	16	\N	\N	\N	103260	2011	The North Sea Regional Council (NSRAC) long-term management plan (LTMP) for North Sea nephrops prawns recognises the functional units (FUs) currently used for stock assessment.  Each FU has its own biological, ecological and economic characteristics and particularly following passage of the Marine & Coastal Access Act through the UK Parliament, the management context has been changing. The aim of this study is to draft the first sustainable fishing (SFP) for the nephrops FU in the Farne Deeps area off Northumberland. The plan is aimed at facilitating the development of a sustainable fishery that provides adequate safeguards to the marine environment and facilitates interactions with other fisheries and activities. The project is iteratively consulting with the nephrops fishers operating in the Farne Deeps area to produce the first SFP; this will be considered by the NSRAC as part of its LTMP for North Sea nephrops.	A sustainable fishing plan for the Farne Deeps Nephrops fishery (2011-12) Marine Management Organisation	\N	\N	\N	t	2023-08-04 10:09:10.263+02	f	\N	\N
	Frank.Nilsen@uib.no	Frank Nilsen	2011	13460	200	16	\N	\N	584380.00	301785	2008	Copepods comprise the largest animal marine biomass but they have been poorly studied by molecular tools and no genome has so far been sequenced. Copepods are common as parasites on fishes and the salmon louse (Lepeophtheirus salmonis) is the most important species in terms of economical significance. Due to emerging resistance development, new tools (vaccine and new drugs) for lice control is needed. The present proposal is divided into two main work packages (WPs). In WP1 development of bioinformatic tools to utilise UTS sequences and to use them in combination with Sanger data will be established. The Sanger data obtained in the present proposal will also serve as a quality resource for UTS-data. WP2 addresses functional studies on the infectious copepodid stage (part A) and host response to the lice (part B). In part A the 2nd generation salmon louse microarray will be used to identify genes that are regulated in the switch from free-living lice larva to a parasitic animal. Transcripts of putative importance for the interaction with the host (e.g. immunomodulators, anticoagulants) will be candidates for RNAi and other functional characterisation. In part B interactions between the lice and the immune system in Atlantic salmon will be analysed. The immune response against normal lice and RNAi-lice from part A will be compared	Salmon louse genome sequencing and functional studies on host parasite interactions	https://prosjektbanken.forskningsradet.no/en/project/FORISS/183640?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=450&Fag.2=Basale+biofag	\N	\N	t	2024-05-13 14:21:30.85+02	f	\N	\N
	gerd.berge@nofima.no	Gerd Marit Berge	2015	12395	200	16	\N	\N	557750.00	301844	2011	Fish from aquaculture is an important source for n-3 fatty acids (FAs), EPA and DHA, for humans. Traditionally, fish oils (FOs) are used in salmonid feeds. FO's are becoming a limited resource, and aquaculture is clearly not capable of developing in a sustainable manner without new solutions.FO is replaced with plant oils in fish diets, causing reduced level of EPA and DHA in fish muscle. It is important to maximise the innate ability of fish to synthesise the long chain n-3 FAs EPA and DHA from 18:3n-3 in order to preserve the lipid quality of the fish as human food and for sustainable utilization of feed resources. The unique aspect of this project is to combine genetic information of the fish, with a careful selection and combination of lipid sources, to improve capacity for EPA and DHA production in Atlantic salmon, making this species a net producer of the healthy n-3 FAs. Selection of oils and fish will be based on genetic information regarding ability to perform the conversion from ALA to EPA and DHA. We will clone and genetically and functionally characterise the delta-5 and delta-6 desaturases in Atlantic salmon and rainbow trout. Based on these data we will screen for the chosen denaturise gene in salmon families from a commercial breeding pro gram, and select families with high and low expression of the selected denaturise, for the feeding experiment. The same families will be used for QTL-mapping. Simultaneously we will supplement different ratios of FAs in the culture media of hepatocytes, t o find the ratios of FAs that give the highest stimulation of denaturise gene expression and highest output of n-3 HUFA production. Based on these results we will select oils and design oil mixes to be tested in the feeding trial, to study deposition of n-3 FAs. Fish from the feeding trial will be used for analyses of genetic predisposition in the ability to convert ALA to EPA and DHA, and to study effects on fish health and welfare	Towards a sustainable salmonid aquaculture - Salmon as a net producer of n-3 fatty acids	https://prosjektbanken.forskningsradet.no/project/FORISS/207621?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=90&Departement=Fiskeri-+og+kystdepartementet	\N	\N	t	2024-05-13 14:23:44.097+02	f	\N	\N
	ina.ranberg@norsvin.no	Ina Andersen-Ranberg	2011	100091	200	16	\N	\N	290000.00	301873	2008	In order to meet the market's requirements for the breeding material for both livestock and fish, constantly new characteristics of economic importance must be included in the breeding goals. As the finishing work has developed technologically, it has become very effective. Great progress for some traits can, due to unfavorable genetic relationships between traits, lead to a decline in others. These can often be characteristics related to health and animal welfare. In order to take care of the biological whole, it is always relevant to include this type of trait in the breeding goal. As a result, we get increasingly complex breeding goals with a number of characteristics. Many of the traits have low estimates of heritability and the breeding values ​​that are calculated have low safety when using simple models. By developing statistical methods and models where all traits are included simultaneously in a multivariate analysis, we will be able to utilize estimates of genetic correlations to obtain more reliable breeding values. Several of the new features are complex in nature and require more advanced tea models. The complexity may be such that the phenotype must be decomposed into several genetic causal conditions such as maternal, paternal and direct effects. Another complexity may be that the trait is registered categorically while the underlying genetics are continuous. To overcome these challenges, significant R&D work is required in estimating both genetic and non-genetic variance components (genetic parameters). These models must be validated and last but not least, the new knowledge must be made applicable for practical utilization through further development and programming of software.	Utvikling av multivariate statistisk/genetiske metoder og modeller for økt avlsframgang på husdyr og fisk - Development of multivariate statistical / genetic methods and models for increased breeding progress on livestock and fish	https://prosjektbanken.forskningsradet.no/en/project/FORISS/186904?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=120&TemaEmne.2=Mat+-+Bl%C3%A5gr%C3%B8nn	\N	\N	t	2024-05-13 14:25:11.269+02	f	\N	\N
AQUOLIVE	\N	\N	2021	1009788	100	600	\N	\N	2492182.00	402481	2019	As global population grows, fish farmers face the challenge of meeting increased demands from consumers while keeping the aquaculture industry sustainable. The EU-funded AQUOLIVE project will develop and test an effective natural fish food supplement to enhance the health of farmed salmon. The supplement will take advantage of healthy bioactive ingredients in olive oil by-products that stimulate antioxidant and anti-inflammatory effects, thereby boosting the immune system of fish. Thanks to a large-scale olive oil production plant, the food supplement can be mass produced and sold at competitive prices. Overall, the project will contribute to increased aquaculture production, enhanced salmon health and improved fish quality for human consumption. The AQUOLIVE project is aimed at offering the aquaculture sector a high-performance feed additive based on our patented formulation of bioactive phytochemicals obtained from olive oil production by-products (production method also patented). This solution will help Fish farmers to increase their productivity and profitability, while reducing the use of hazardous antimicrobial chemicals in intensive aquaculture practices.	Improving Aquaculture production with bioactives from olive oil processing by-products	https://cordis.europa.eu/project/id/830202	\N	\N	t	2024-05-08 12:42:58.733+02	f	\N	\N
CalaFeed	\N	Inger Beate Standal	2024	100721	200	16	\N	\N	1190600.00	402783	2021	"A crucial challenge for the aquaculture sector in the future is access to sustainable feed ingredients that meet the nutritional needs of salmon and can be produced cost-effectively in large volumes.\r\nCurrently, only 2% of our food is produced in the ocean, but the ocean harbors several species that are not harvested today or are underutilized. One such species found in significant volumes is Calanus finmarchicus, commonly known as copepod or ""raudåta."" It is estimated that 290 million tons of copepods are produced annually in the Norwegian Sea alone. Only in recent years has commercial copepod fishing been allowed in Norway, enabling the harvesting and procurement of substantial volumes of this species. In 2019, only 352 tons were harvested out of a total quota of 254,000 tons.\r\nCopepods are a source of both proteins and omega-3 fatty acids, but there is a need to develop technology for more efficient harvesting and processing to fully utilize this resource.\r\nThe main goal of CalaFeed is to determine and enhance the potential of utilizing copepods, a natural resource with the capacity to meet the requirements for fish feed set by the industry, consumers, and society. The project will specifically focus on processes for the complete utilization of the harvested raw material, and the effect of protein fractions will be tested in fish trials. Fish feed is the single factor contributing the most to the carbon environmental footprint of Norwegian salmon. The environmental and climate aspects of new feed ingredients from copepods will be a central part of the project.\r\nThe project is led by researchers from SINTEF Ocean, with a consortium including researchers from Nofima, NTNU, and CSIC in Spain, as well as industry players Calanus AS and Skretting. Together, they will work to maximize the potential of copepods as a sustainable feed resource for Norwegian farmed salmon. The collaborative project is funded by the Research Council.\r\nCurrently, copepods are frozen on board for further processing on land. An important goal of the project is to find methods for stabilizing the raw material suitable for larger volumes and for harvesting further offshore. The stabilization method must preserve the quality of the oil while being suitable for producing high-quality protein fractions.\r\nIn the first project period, raw materials have been obtained and analyzed for chemical composition. The lipid content of copepods is known to vary significantly; values between 15% and 63% of dry weight have been reported for copepodite stages IV and V. The analyses show that the fat content is 17% of dry weight. Plans have been made for experiments on both stabilization and further processing. Over the next few months, the project will study the effect of different storage pH values on the biomass's quality to gain more knowledge about the stability of the raw material under different storage conditions.\r\nExtracts will be produced using traditional fish meal processing, hydrolysis, and ensiling. Screening of the bioactivity of these fractions will be conducted at CSIC (antioxidant and anti-inflammatory responses) and Nofima (antimicrobial activity). Initial tests have been conducted to separate lipids and produce various protein fractions. In the next project period, process technology will be optimized to obtain suitable fractions for use in bioactivity tests and feed production.\r\nThe announcement for a 2-year postdoctoral position at NTNU regarding the sustainability assessment of new feed ingredients from copepods has been completed. The position will be advertised in the near future, with the planned start for the Postdoctoral researcher in spring 2021."\r\n	Enhancing the potential of Calanus finmarchicus as raw material for sustainable aquaculture feed ingredients	https://prosjektbanken.forskningsradet.no/project/FORISS/320536	\N	\N	t	2024-05-17 10:28:41.631+02	f	\N	\N
Louse Off	\N	Edel Anne Norderhus	2018	12533	200	16	\N	\N	980860.00	401384	2014	Sea lice (Lepeophtheirus salmonis) are major pathogens of farmed and wild salmonids. The sea lice affect salmonids negatively by feeding on the mucus, skin, and blood. The farming industry depends strongly on pesticides to control lice infestations. Alth ough these treatments are effective, lice-populations develop reduced sensitivity over time, and the lifetime of each pesticide is therefore limited. In addition to this, chemical treatments also release residue compounds to the environment. An effective vaccine against sea lice would be a powerful tool to reduce the need for chemical treatments in the industry, and thus increase the control of the problem.\r\nThis project combines the latest advances in sequencing, bioinformatics and formulation technology, with high-throughput in vivo screening in already established sea lice challenge models. This approach secures that a high number of candidate antigens (50-100) are screened based on highly relevant properties for a vaccine, such as immunogenicity and actual efficacy in reducing lice infestations. The number of antigens that are screened for efficacy significantly exceeds previous vaccine development studies, and is key for success in identification of a truly protective antigen.\r\nThe project brings toget her Norwegian and International research environments with global state-of-the art expertise in the fields of sea lice, ectoparasite vaccines and fish vaccines. A significant investment in human resources and new technologies is essential for bringing a s ea lice vaccine to the market. The project risks and the need to draw in external expertise is why PHARMAQ request for support from the Research Council.	Development of sea lice vaccine	https://prosjektbanken.forskningsradet.no/en/project/FORISS/235477?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=300&ProgAkt.3=HAVBRUK2-Stort+program+for+havbruksforskning	\N	\N	t	2024-05-09 12:28:10.014+02	f	\N	\N
	psousa@dei.uminho.pt	Paulo Jorge Teixeira de Sousa	2023	13591	200	16	\N	\N	50000.00	402989	2022	\N	Lab-on-a-chip for in situ toxic phytoplankton identification and quantification	\N	\N	\N	t	2023-11-22 13:58:40.835+01	f	\N	\N
BIOLEAP	tomas.morosinotto@unipd.it	Tomas Morosinotto	2017	13614	100	9	332	24	1257600.00	100406	2012	New renewable energy sources are greatly needed to compensate exhausting fossil fuel reserves and reduce greenhouse gas emissions. Some species of algae have interesting potential as feedstock for the production of biodiesel, thanks to their ability to accumulate large amount of lipids. However, strong research efforts are needed to fulfil this potential and address many issues involving optimization of cultivation systems, biomass harvesting and algae genetic improvement. This proposal aims to address one of these issues, the optimization of algae light use efficiency. Light, in fact, provides the energy supporting algae growth and must be exploited with the highest possible efficiency to achieve sufficient productivity. In a photobioreactor algae are highly concentrated and this cause a inhomogeneous light distribution with a large fraction of the cells exposed to very low light or even in the dark. Algae are also actively mixed and they can abruptly move from dark to full illumination and vice versa. This proposal aims to assess how alternation of dark/light cycles affects algae growth and functionality of photosynthetic apparatus both in batch and continuous cultures. In collaboration with the Chemical Engineering department, experimental data will be exploited to build a model describing the photobioreactor, a fundamental tool to improve its design. The other main scope of this project is the isolation of genetically improved strains more suitable to the artificial environment of a photobioreactor. The first part of the work of setting up protocols for transformation will be followed by a second phase for generation and selection of mutants with altered photosynthetic performances. Transcriptome analyses in different light conditions will also be instrumental for identifying the genes to be targeted by genetic engineering.\r\n\r\n(1) Understand the limiting step in algae light use efficiency; (2) Improve light use efficiency by merging optimization of growing conditions and genetic engineering of algae. Both objectives are pursued with the aim of improving algae biofuels competitivity.	Biotechnological optimization of light use efficiency in algae photobioreactors	http://www.biologia.unipd.it/tomas.morosinotto/	\N	2	t	2024-05-09 14:09:53.305+02	f	\N	\N
	panya.sae-lim@mowi.com	Panya Sae-Lim	2025	100673	200	16	\N	\N	450000.00	402954	2022	One of the biggest challenges to the Atlantic salmon industry is sea lice infestation. Sea lice infestation affects animal welfare, local environment and has negative economic consequences due to the number of treatments needed to maintain low or zero sea lice. Over the last decade, sea lice treatments have been deployed to control sea lice infestation when the average number of adult female lice per fish approaches on average 0.25 or 0.50. These controls for sea lice have direct financial and indirect other health costs (NOK 7.3 billion or NOK 5.37/kg fish produced). An alternative and more sustainable strategy to reduce sea lice infection is through genetic improvement. However, so far there has been no investigation on how much genetic improvement in lice resistance leads to reduced number of lice treatments on commercial farming setup. The overall aim of this project is to investigate the impact of genetic improvement on the number and economics of lice treatments. This project provides a bridge between state-of-the-art on-going breeding/genetic technology and farm production and sustainability by reducing the number of lice treatments and hence improving productivity, welfare and fish health in the Norwegian Atlantic salmon industry.	Economic impact of genomic selection on reducing treatments for sea lice infestation in Atlantic salmon aquaculture	https://prosjektbanken.forskningsradet.no/en/project/FORISS/332349?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=60&LTP.1=LTP2+Hav&source=FORISS&projectId=333257	\N	\N	t	2024-05-13 17:38:58.653+02	f	\N	\N
FUNGUT	\N	Velmurugu Puvanendran	2017	12395	200	16	\N	\N	275521.00	402264	2015	Pre-harvest sexual maturation and farmed escapees have huevos de salmonidossignificant impact on the economic and environmental sustainability of the Atlantic salmon (Salmo salar) industry in Norway and elsewhere. Onset of sexual maturation results in energy allocation towards gonad maturation rather than body growth and also in deterioration of flesh quality. Accidental farmed escapees result in unwanted ecological and genetic interactions between wild and cultured fish. The production of sterile (triploid) fish has been considered an option for reproductive control and genetic containment in Atlantic salmon and other species meeting both industrial and environmental criteria. The performance triploid salmon is currently under large-scale commercial evaluation in Norway and the product will be available on the market soon.\r\nAs in the case of other artificially produced sterile fish, little is known about the nutritional requirement of triploid salmon. Identifying the optimal conditions for production of triploids is important, as is the characterization of the functional consequences (physiological and morphological) of the procedure. Recent studies carried out in our consortium have revealed significant differences in gut morphology between diploid and triploid fish raised on the same diets and under similar conditions. Detailed information on the ontogeny of the digestive system in triploids and its characterization in terms of morphology, key enzymes’ activity and gene expression is still lacking for salmon and other important cultured species. In this project, we wilI assess the functional ontogeny and physiology of triploid salmon digestive system using a specialized diet that could be in synergy with the gut morphology of the triploid salmon.	Functional ontogeny and physiology of the digestive system in juvenile diploid and triploid salmon (Salmo salar)	\N	\N	\N	t	2024-05-09 13:55:35.714+02	f	\N	\N
dCod 1.0	\N	Anders Goksøyr	2021	13460	200	16	\N	\N	4000000.00	402031	2016	"The goal of the dCod-project is to combine the competencies in environmental toxicology, biology, bioinformatics and mathematics across the traditional department boundaries, to create a deeper understanding of cods' adaptations and reactions to stressors in the environment.\r\nIt is the aim of systems toxicology to integrate large datasets from environmental genomics (transcriptomics, proteomics, metabolomics) into meaningful representations of the toxic response, by using computational methods to detect enriched pathways, networks and interactions, and ultimately to develop mathematical models that can be used to predict adverse outcomes of specific exposures and mixtures. Phenotypic anchoring represents a process of determining the relationship between a particular toxicogenomic expression profile and the pathological or physiological phenotype of the organism for a particular exposure or dose and at a particular time. Studies performed in our group with Atlantic cod indicate that several environmental contaminants display effects related to lipid metabolism and other pathways connected with energy storage and generation. Hence, a phenotypic result of such effects may be reflected in growth rates of individual fish, or biomass of cod populations. Such effects, although subtle at the individual level, may have important economic effects if transformed into effects on biomass or recruitment in harvested fish stocks. The bold and ambitious aim of the dCod project is to generate sufficient insight into the systems biology of Atlantic cod to be able to model effects of contaminants on growth rates and reproduction."\r\n	dCod 1.0: Decoding systems toxicology of atlantic cod	https://prosjektbanken.forskningsradet.no/en/project/FORISS/248840?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=120&ProgAkt.3=BIOTEK2021-Bioteknologi+for+verdiskaping&source=EU&projectId=212879	\N	\N	t	2023-11-21 10:59:59.075+01	f	\N	\N
EPIFISH	\N	Jorge Fernandes	2022	17693	100	600	\N	\N	1996189.00	401841	2016	Aquaculture is the fastest growing food production sector in the world, since there is an increasing demand for fish protein to feed a growing global population, which cannot be met by fisheries. In order to ensure the sustainability of this sector it is critical to domesticate and selectively improve the major commercial fish species. To date, the genetic markers used in selective breeding of fish account only for a fraction of the observed phenotypic variation. EPIFISH is a scientifically innovative and timely project that will address fish domestication and selection from a new perspective using a multidisciplinary approach. The rapid pace of substantial phenotypic changes during adaptation to new environmental conditions in fish undergoing domestication raises the original hypothesis that epigenetic mechanisms are involved in this process. Thus, the overarching aim of EPIFISH is to ascertain the importance of epigenetics in fish domestication using the Nile tilapia (Oreochromis niloticus) as model species. Specific objectives are i) to determine how selection affects the miRNA transcriptome and the epigenetic landscape during domestication, ii) to perform a functional characterization of miRNA variants and epigenetic alleles associated with growth, and iii) to validate them as potential epigenetic markers for future selective breeding programmes. The identification of epigenetic markers will be a ground-breaking element of EPIFISH with major impact on aquaculture biotechnology, since they will enable the development and application of epigenomic selection as a new feature in future selective breeding programmes. Moreover, the project outcomes will provide novel mechanistic insights into the role of epigenetics in fish domestication, which will surely open new horizons for future frontier research in epigenetics, namely transgenerational inheritance and nutritional epigenetics.	Innovative  epigenetic  markers for fish domestication	cordis.europa.eu/project/id/683210	\N	\N	t	2024-05-09 14:22:46.532+02	f	\N	\N
	Ingrid.C.Claussen@sintef.no	Ingrid Camilla Claussen	2010	12912	200	16	\N	\N	\N	300363	2009	"In 2008, storage attempts were made for packaged and unpackaged clipfish on pallets where weight changes have been registered over a longer period. During the same period, the temperature and humidity at the relevant plant were also registered.\r\nThe results show that packaged clipfish stored in a warehouse where the humidity is close to the product's equilibrium humidity does not change weight or quality over time. For unpackaged clipfish, the dehydration was significant and, as expected, dependent on exposure to the room air.\r\nInitial measurements at several plants showed that the humidity in finished goods warehouses varies from very low humidity to very high humidity. What happens during storage at very high or very low humidities of packaged clipfish is little known, and it is therefore desirable to investigate further whether the humidity is important for weight change and quality of finished packaged goods.\r\nAt the same time, weight changes of unpackaged goods in the same warehouses will provide important information and provide the basis for the design of an optimal clipfish warehouse." Goals:\r\n"• To document weight changes during storage of packaged and unpackaged clipfish depending on the warehouse's air condition and storage requirements to avoid weight change.\r\n• To design technological solutions for an optimal warehouse."\r\n	Lagerhold og klippfiskkvalitet - Stock and clipfish quality	https://www.fhf.no/prosjekter/prosjektbasen/900149/	\N	\N	t	2023-11-24 15:58:15.208+01	f	\N	\N
	Ingrid.C.Claussen@sintef.no	Ingrid Camilla Claussen	2011	12912	200	16	\N	\N	\N	300384	2009	Through extensive studies of supercooling processes for a number of products, the project has contributed to a new understanding of how supercooling, including storage and distribution, should be performed, and what parameters affect process and quality. The most important tasks in supercooling have been related to identifying which parameters have the greatest possible effect on the supercooling process and final quality, respectively ice fraction, temperature, type of product, supercooling method and thawing after supercooling. After five years of intense research on supercooling, the state of knowledge has improved significantly, from being a rigid concept with many disadvantages and limitations in terms of industrial implementation, to being a powerful tool for increasing the shelf life of fresh food. The most common objection to the supercooling concept has been that a supercooled product is partially frozen so that the physical quality of the product after thawing will deteriorate compared to the current cooling of fresh products. This claim has been emphatically refuted through several experimental experiments with both fish and meat products where it has been proven up to a doubling in increased microbiological quality in the number of days. At the start of the project, it was assumed that it was crucial for the product quality that one hit a given amount of ice within a small area. After many experiments with supercooling of a quantity of product, it can be concluded that with an achieved amount of ice between 5–20%, the product will have increased durability and good quality will be ensured. This robustness was not expected, but provides a great opportunity for commercialization of the supercooling concept. In addition to increased yields and capacity as well as an environmental benefit in that transport can be done without ice, super-cooling of fresh foods will provide opportunities for better utilization of raw materials and that the share of fresh food can increase and new markets be reached.\r\n	Lønnsom foredling: Superkjøling i filetindustrien - Profitable processing: Super cooling in the fillet industry	https://www.fhf.no/prosjekter/prosjektbasen/900179/	\N	\N	t	2023-11-27 16:57:35.114+01	f	\N	\N
O2SHARK	nuno.queiroz@cibio.up.pt	Nuno Queiroz	2025	15286	200	16	\N	\N	249966.00	402990	2022	Climate change constitutes a major threat to life in the ocean, with climate projections indicating that ocean warming could increase seven-fold by 2100 in high carbon emission scenarios, which is expected to impact the movement and behaviour of marine organisms. For example, megafauna is expected to shift their vertical distribution by finding thermal refuges at preferred layers at-depth since surface isotherms are projected to deepen at increasing rates.Because body temperature is closely tied to the thermal environment, changing temperature regimes will probably compromise the performance and survival of many predatory fish species. This is particularly important for pelagic sharks given the declining global abundances due to overfishing. Although the influence of temperature on species’ distributions has a long history in ecology, the impact of dissolved oxygen (DO) has only recently received adequate attention. Climate-driven ocean warming concomitant with reduced ventilation of the deep ocean will reduce global levels of DO (ocean deoxygenation) by as much as 7% by 2100. Decreasing oxygen levels from deoxygenation have resulted in the vertical (and geographic) expansion of OMZs which is accompanied by shoaling of the upper boundaries and are expected to result in reductions in metabolic performance, particularly for fish species with high oxygen demands, such as mesothermic sharks. Expanding OMZs may further compress the depth range of sharks that are unable to live in hypoxic layers or warmer surface waters, squeezing them between shoaling oxygen minimum layers and deepening isotherms. This further reduction in shark habitat may increase their susceptibility to capture by fisheries deploying gear in the reduced habitat space. The aim of the proposed 3-year research is to determine, for the first time, how shark species will respond to ocean warming and deoxygenation, and how changing distributions will interact with fisheries. The specific objectives will (i) develop a novel ARGOS-linked satellite tag able to measure dissolved oxygen and temperature for long-term (> 180 d) tracking of sharks; (ii) determine fine-scale changes in activity patterns in relation to temperature and low oxygen associated with OMZs and test the habitat compression hypothesis directly; (iii) model projections of the effects of ocean deoxygenation and warming on habitat use patterns for quantifying climate-linked effects; (iv) identify regions of habitat loss and quantify hook encounter rates to determine susceptibility to capture risk.	 Assessing impacts of climate change on habitat preferences of pelagic sharks through the development of novel satellite tags.	https://cibio.up.pt/en/projects/o2shark-assessing-impacts-of-climate-change-on-habitat-preferences-of-pelagic-sharks-through-the-development-of-novel-satellite-tags/	\N	\N	t	2023-09-08 14:42:16.68+02	f	\N	\N
	\N	Noralf Rønningen	2020	100392	200	16	\N	\N	50000.00	401503	2016	The project aims to establish a Norwegian mirror platform to "The European Aquaculture Technology and Innovation Platform '(EATiP). A Norwegian mirror platform will ensure and strengthen Norway's position towards the European research agenda for aquaculture.\r\nThe Mirror platform will be a tool for effective dissemination of future RnD requierment from the Norwegian aquaculture industry to policy makers and RnD funding at European level. It will also strengthen the access to potential RnD partners in other countries and increase networking opportunities in general, for the Norwegian aquaculture industry.\r\nThe platform will be established by Technology akvARENA / NCE Aquatech Cluster in close collaboration with other clusters in Norway. Including NCE Seafood Innovation Cluster and NCE Aquaculture.	Etablering og drift av en nasjonal speilplattform til - The European Aquaculture Technology and Innovation Platform	https://prosjektbanken.forskningsradet.no/en/project/FORISS/260849?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=210&ProgAkt.3=HAVBRUK2-Stort+program+for+havbruksforskning	\N	\N	t	2022-09-15 15:13:05.223+02	f	\N	\N
	\N	Nils Peder Willassen	2017	13691	200	16	\N	\N	490300.00	401280	2012	Winter ulcer disease is one of the main bacterial infectious diseases of concern in the Norwegian fish farming industry, since management procedures and vaccination strategies remain inadequate. Direct losses, down-classification due to low quality and reduced production volume amount to significant economic losses. Fish with winter ulcer disease suffers from severe ulceration and internal pathology for months, giving great animal welfare concern and negative consumer attitudes. Moritella viscosa is considered the main causative agent of the disease and all farmed Atlantic salmon are today vaccinated with M. viscosa components. Aliivibrio wodanis are recurrently isolated together with M. viscosa may indicate that there exists an interspecific bacterial communication between these species, or otherwise be beneficial to A. wodanis as a secondary pathogen during the development of the disease. How A. wodanis can exploit the impairment of normal host functions under disease development, influence pathogenicity or e.g. suppress the healing process of skin ulcers is not known. Based on the status of knowledge we have formulated the following hypothesis: the winter ulcer pathogens are able to communicate and control their merged systems to regulate their metabolome and proteome in order to control its environment, to prevent other bacteria to infect the host and at the same time become a more efficient infection agent. The main goal of the projects is to address the lack of knowledge regarding cell-to-cell communication in development of winter ulcer by identifying systems and effector molecules involved in cell-to-cell communication between M. viscosa and A. wodanis and the relevance of such systems/effector molecules in controlling the environment in order to develop winter ulcer. Practically, this study aims to understand the interplay between the two bacteria, and, if and how A. wodanis can influence the pathogenic behavior of M. viscosa or e.g. suppress the healing process of skin ulcers. To achieve our goals, genes involved in cell-cell communication has been inactivated and their contribution to disease development explored. The interplay between bacteria has been analyzed using omics techniques after in cultivation of the bacteria under different conditions. The knowledge derived from the project will be incorporated into vaccine formulations, vaccination techniques, and management strategies related to vaccination against winter ulcer disease.\r\n	How do the winter ulcer pathogens control its environment?	https://prosjektbanken.forskningsradet.no/en/project/FORISS/214374?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=420&Organisasjon.3=UNIVERSITETET%20I%20TROMS%C3%98%20-%20NORGES%20ARKTISKE%20UNIVERSITET&source=FORISS&projectId=213692	\N	\N	t	2024-05-13 14:28:26.178+02	f	\N	\N
	sonal.patel@imr.no	Sonal Patel	2017	10006	200	16	\N	\N	1088400.00	401308	2013	Pancreas disease (PD), caused by salmonid alphavirus (SAV), is a major problem in the Norwegian salmon industry. However, very little is currently known about how factors such as viral virulence, salmon physiology, and salmon immune status influence susceptibility to PD.\r\nThis project aims to use data generated by the salmon genome sequencing project to develop methods and tools to better understand the immune response of Atlantic salmon to SAV.\r\n\r\nThe major goal of this project is to characterize the host-pathogen interactions during SAV infection. This knowledge will lead to the development of better strategies to combat SAV infection, including improved vaccination strategies and a better understanding of how the smoltification process affects susceptibility to SAV. We aim to study the mechanisms involved at the whole animal, cellular, and molecular level.	Mitigating the challenges in the Atlantic salmon aquaculture caused by salmonid alphavirus by unveiling the underlying immune mechanisms	https://prosjektbanken.forskningsradet.no/project/FORISS/224885?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=300&ProgAkt.3=HAVBRUK2-Stort+program+for+havbruksforskning	\N	\N	t	2024-05-13 15:11:21.386+02	f	\N	\N
FORNY	\N	Aina Haugen Rengmark	2020	1010336	200	16	\N	\N	869100.00	401990	2017	"Piscirickettsia salmonis is a bacterium naturally found in all oceans, which can lead to major outbreaks of the salmonid disease Salmonid Rickettsial Septicaemia (SRS). SRS is a growing problem, particularly in the Chilean salmon farming market. Currently, there is no effective treatment or functioning vaccine with sufficient protection to combat SRS. Annual losses were estimated at 6.4 billion NOK in 2015.\r\nProfessor Hanne Winther-Larsen's group from UiO has shown that P. salmonis secretes small vesicles (OMVs) from the bacterial surface. The researchers have demonstrated that OMVs given as a vaccine provide good protection against P. salmonis infection in a zebrafish model. The group has also developed a protocol for effectively culturing the bacterium and shown that different geographical strains of the bacterium have varying virulence.\r\nIn this FORNY project, in collaboration with industrial partners represented by pharmaceutical companies and fish farmers, we have verified that OMVs have potential in SRS vaccine development. The goal was to develop the leading vaccine on the market against P. salmonis, providing protection throughout the entire farming cycle with OMV as a crucial component. The results showed extended immune response and possibilities for boosting or combining with other SRS vaccines, but the OMV vaccine does not seem to provide sufficient protection against SRS alone.\r\n\r\nAchieved effects:\r\nWe have achieved good collaboration with Mowi, which provides opportunities for future research projects with the fish farming industry and aquaculture sector.\r\nThe existing partnership with our industrial partner and potential buyer of the technology, Vaxxinova, will continue after the project's completion for further exploration of results and, importantly, provide opportunities for new research collaborations.\r\nFindings during the project period will have an impact on future vaccine development, knowledge can be disseminated and optimized. Findings will be important for both industry and basic research."\r\n	Novel vaccine for salmon farming	https://prosjektbanken.forskningsradet.no/en/project/FORISS/267845?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=30&Organisasjon.3=INVEN2+AS	\N	\N	t	2024-05-09 13:59:52.039+02	f	\N	\N
DEVENISH	jkotz@hcmr.gr	I. Kotzamanis	2011	11368	200	16	\N	\N	22500.00	300940	2010	The aim of the project is to study the differences between amino acids derived from protein, synthetic amino acids and synthetic amino acids bound to sugars in the commercial product “Devamine” on the flow of amino acids from feed into plasma.\r\n\r\nThe objectives of the present research are: (1) Development of the technique in which blood is taken from the Caudal artery/vein and analysed using the Waters UPLC equipment to determine the variation in amino acid concentrations between fish and over the day – ie a different times after feeding. (2) Comparison of 4 diets supplying similar concentrations of essential amino acids but from different sources. 	Development of a procedure to measure amino acid flow from digesta into the plasma of fish and to determine the impact of dietary supplements of free synthetic amino acids, protein bound amino acids and synthetic amino acids bound to sugars on this flow	\N	\N	\N	t	2023-10-19 14:51:29.946+02	f	\N	\N
OptiDeLouse	frodeo@hi.no	Frode Oppedal	2023	10006	200	16	\N	\N	544400.00	402526	2021	The de-lice methods that are in use in the farming industry today are limited by poor effect due to resistance to drugs and poor welfare of the fish in connection with the use of non-medicinal de-lice. The three most important desalination methods (thermal, mechanical and fresh water), used alone or in combination, have not been systematically studied and compared so that the use of these strategies can probably be optimised. The empirical data to be collected in this project will integrate information from research and commercial scale, and will generate ""best practice"" recommendations for maximum efficiency and minimum welfare effects for de-lice methods.\r\nOverall objective:\r\nTo compare the effects of single and combined treatments to understand under which conditions they work best, and how they affect the welfare of the salmon.\r\nSecondary objectives:\r\n• To investigate this further on a commercial scale.\r\n• To explore epigenetic resistance in lice to enable optimal management plans.\r\nSub-objectives:\r\n1. To determine the individual and combined effectiveness of thermal, mechanical and freshwater de-littering strategies for the removal of sessile and mobile lice.\r\n2. To investigate the effect of these strategies on salmon welfare (including individual-based indicators).\r\n3. Determine which factors can positively influence effectiveness and welfare.\r\n4. To determine the de-lice effect and the welfare effect of commercial-scale de-lice strategies.\r\n5. To identify epigenetic C5m DNA methylation markers for adaptability to high temperature and low salinity and describe its heritability.\r\n6. To investigate whether epigenetic changes in response to temperature and low salinity coincide.\r\n7. To investigate the change in the frequency of epigenetic markers associated with deworming.\r\n8. To make "best practice" recommendations for de-lice based on results from this project and available information.	Optimizing de-lice strategies: developing best practice recommendations for maximum de-lice efficiency and good fish welfare	https://www.fhf.no/prosjekter/prosjektbasen/901687/	\N	\N	t	2024-05-09 11:01:48.702+02	f	\N	\N
SEA	gmartins@uac.pt	Gustavo Oliveira de Meneses Martins	2015	15284	200	16	\N	\N	38465.00	101270	2012	Make an evaluation of the stock of Haliotis tuberculata in the Azores. This species, despite being economically important in other regions, it yet to be exploited in the Azores. However, there is evidence that H. tuberculata is already starting to be exploited here. This allows us to collect biological data when stocks are still relatively virgin, unlike for most fishery research.\r\n\r\nAs the number of collapsed stocks scales up, there is an increasing social and economic demand to foster for alternative sources of commercial resources. Abalone species are highly regarded as seafood and are commercially harvested in many parts of the world. As with numerous other populations, many abalone stocks have been severely depleted due to overfishing. In the Azores, however, abalone has not been traditionally collected, but there is anecdotal evidence that abalone fishery may soon become a reality, especially because the stocks of limpets, a locally traditional shellfish, are severely depleted (Martins et al. 2008, Martins et al. in press). The key aim of this project is to make a preliminary evaluation of the conditions for the sustainable commercial harvesting of abalone (H. tuberculata) in the Azores. Specifically, we will examine factors affecting the distribution of abalone populations, its reproduction (seasonality, sex-ratio), growth, birth and death rates. Collecting such information when stocks are still in its pristine state is paramount in order to accurately assess the impact of potential disturbances such as fishing. In addition, this information will be used to create a model of population dynamics, providing a tool that can be used to assess the sustainability of different levels of fishing effort. We will investigate the abundance and patterns of distribution in abalone populations on the Island of São Miguel. The literature suggests that abalones have a spatially heterogeneous distribution aggregating in some locations and are often associated with key features of the substratum (e.g. cracks, boulders). Non-destructive surveys (following the recommendations of McGarvey et al. 2008) will be done at locations around São Miguel within habitat types stratified according to depth, substrata and wave-exposure. In each of these locations, transects will be used to estimate the numbers of individuals (density). In addition, all animals will be measured to the nearest mm using Vernier callipers (shell length) to estimate the size structure of populations. Surveys will be repeated 2 times in order to investigate patterns of temporal variability in the abundance and size of abalones. These data will be integrated with previous mapping work done by the team in different habitat types around São Miguel to provide a general estimation of the size of abalone populations on this island. A number of individuals will be collected each month for two years on at least two locations. The number collected will be a compromise between the necessity to have sufficient numbers for statistical purposes and the need to keep low levels of disturbance to the populations examined. Collected animals will be inspected for size, weight, gender and gonad status. This information will be used to estimate the main biological parameters such as recruitment, growth rates and reproduction. Growth rates will be estimated by constructing Ford-Walford plots of initial abalone length against the growth over 1 year period of marked individuals. Gonad maturation and timing of spawning will be examined using two alternative but complementary techniques: the gonad-bulk index (GBI) (Hahn 2000) and more advanced histological techniques (see Cúrdia et al. 2005 for example). Abundance, growth, and reproduction data will be combined to produce a biomass dynamic model of the unfished stock. This will be an important stock assessment tool once (and if) the commercial operations start because it will allow the production of estimates of stock sizes and catch rates relating mainly to the maximum sustainable yield (MSY) reference point (Hoggarth et al. 2006).	Stock evaluation of abalone: towards a sustainable fishery	http://gba.uac.pt/research/projects/ver.php?id=33	\N	\N	t	2023-07-27 15:46:13.104+02	f	\N	\N
	hannewi@farmasi.uio.no	Hanne C. Winther-Larsen	2017	13607	200	16	\N	\N	957000.00	401370	2014	The project will investigate newly discovered vaccine candidates (VC) against infections by two intracellular bacterial pathogens causing major problems in aquaculture, namely Piscirickettsia salmonis and Francisella noatunensis. F. noatunensis sp is one of the main factors hampering the development of fish farming based on Atlantic cod in Norway and is deleterious in tilapia, a fish that is cultured by over 3.5 mill tons/year world wide. P. salmonis infections have been devastating to culturing of salmon ids in Chile. As of today no effective treatments are available against the diseases. One of our VCs has already been tested effective in our newly established Zebrafish infection model system and is ready for vaccine trial experiments in cod. The two oth er candidates need further isolation and characterization before it can be tested in salmonids and tilapia. If the VCs cause immunity in the fish species in question it will have huge market potential for fish vaccine production in which Norway is world leading. Moreover, the vaccines will improve the health of the fish and will greatly impact the outcome from the fish farming industry based on cod, salmonids and tilapia. The intracellular nature of Francisella and Piscirickettsia have up until now compli cated the development of protective measures much unlike efficient vaccines against important extracellular bacterial infections in salmon based on whole inactivated bacteria injected with oil adjuvants. Live attenuated vaccines, most easily established by genetically modification, have proved the most efficient against intracellular pathogens. However, the used of GMO for vaccines purposes are highly regulated and restricted. The new non-GMO based discovery described in this project aim to solve this problem.	Vaccination against intracellular bacterial pathogens for aquaculture.	https://prosjektbanken.forskningsradet.no/en/project/FORISS/233849?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=270&TemaEmne.2=Marin+bioteknologi&source=FORISS&projectId=303149	\N	\N	t	2024-05-13 15:16:42.458+02	f	\N	\N
EUROSHELL	cnc@cnc-france.com	Chantereau Sebastien	2014	15579	100	9	303	27	894324.00	100421	2012	Under the acronym EUROSHELL, this proposal will provide solutions to identified challenges that may constrain the transfer of knowledge to the shellfish sector and thus affect its sustainable development. It will focus on identification of the underlying factors that inhibit effective knowledge management in the sector and provide regional forums to facilitate dialogue between shellfish companies (especially through their regional or national producers' organisations) and researchers, with a strong focus on developing efficient methodology for knowledge transfer. This will result in the production of visions for the future of the sector and the identification of key research objectives that could be integrated in the European Aquaculture Technology and Innovation Platform (EATIP) and also provide clear cooperation opportunities with the Fisheries Local Action Groups (FLAGS) of the European Fisheries Areas Network (FARNET) through enhanced methodology for an extension network. The core objectives of EUROSHELL are to: (1) Enhance integration of knowledge into the production cycle of the main farmed mollusc species, by assessing current critical problems experienced by the sector that have a direct link to research and reviewing current knowledge with a focus on outputs and their uptake; (2) Assess the current structural organization that links knowledge to practice in key European production countries and identify solutions that will address structural difficulties (where these exist) for shellfish SMEs to participate in research, technological development and innovation (RTDI) initiatives; (3) Identify future visions for the European shellfish sector by industry, including the identification of gaps and research needs, so as to lay the basis for more effective methodology for future dialogue and integration of the sector into the EATIP. EUROSHELL does not seek to create new STRUCTURES for knowledge management in the sector, but looks to strengthen the existing relationships between the existing one.\r\n\r\n(1) Enhance integration of knowledge into the production cycle of the main farmed mollusc species, by assessing current critical problems experienced by the sector that have a direct link to research and reviewing current knowledge with a focus on outputs and their uptake; (2) Assess the current structural organization that links knowledge to practice in key European production countries and identify solutions that will address structural difficulties (where these exist) for shellfish SMEs to participate in research, technological development and innovation (RTDI) initiatives; (3) Identify future visions for the European shellfish sector by industry, including the identification of gaps and research needs, so as to lay the basis for more effective methodology for future dialogue and integration of the sector into the EATIP. EUROSHELL does not seek to create new STRUCTURES for knowledge management in the sector, but looks to strengthen the existing relationships between the existing one.	Bridging the gap between science and producers to support the European marine mollusc production sector	https://cordis.europa.eu/project/id/312025	\N	1	t	2022-06-24 16:16:03.024+02	f	\N	\N
FISHSTRESS	jf.rees@uclouvain.be	Jean-françois Rees	2016	10499	100	9	341	29	169800.00	400058	2013	"Various factors can influence organism fitness and therefore its capacity to cope with chemical stressors (Holmstrup et al., 2010). Among them, dietary lipid composition strongly influences fish lipid composition and thus a multitude of physiological processes in which lipids are involved (Tocher, 2003). Indeed, lipids in fish play essential roles at both structural (e.g. composition of cell membrane) and functional (energy storage, precursor of eicosanoids...) levels (Tocher, 2003). In addition, the chemical structure (length, unsaturation) of those fatty acids is likely to influence their properties (e.g. fluidity) but also their sensitivity to damages induced by toxicant (e.g. oxidative stress). Therefore, modification of fatty acids composition is likely to influence fish response to toxicants. In this context, the FishStress project aims to determine how dietary fatty acids can modulate fish sensitivity to metal (mercury, cadmium) and thermal stress.\r\nIn a first time, to explore this question, an in vitro approach has been developed using fish liver cell line RTL-W1. We successfully develop a method to manipulate fatty acid composition of RTL-W1 cells, providing thus a powerful tool to investigate the effects of specific fatty acid on cell response to contamination. Then, we showed that the fatty acid composition of fish cell membrane significantly modulates their sensitivity to methylmercury (MeHg) and cadmium (Cd). In particular, RTL-W1 cell enrichment in ALA, EPA and to a lesser extent in AA, DPA and DHA increased cell resistance to MeHg and Cd while LA enrichment did not change cell tolerance to any of the metallic compounds tested. These differences in tolerance did not seem to be associated with a decrease in intracellular metal concentration but might rather be linked to cellular mechanisms involved in stress response.\r\nIn a second time, to confirm the in vitro observations at higher level of biological organization in vitro experiments with juvenile rainbow trout were performed. To do so, we formulated specific diets for trout allowing the modification of their fatty acid profile without impairing their fitness or growth performance. Then, we showed that the fatty acid composition of not only liver and muscle but also brain tissue could be influenced by the fatty acid composition of diets, in rainbow trout juvenile. Following fatty acid modification by diets, juvenile rainbow trouts have been exposed to environmental concentrations of dietary MeHg. Comparison of the response (gene expression, intracellular metal concentrations...) to this chronic contamination between the fish fed the different diets is currently under analyses and would help understanding the potential protective effect of specific fatty acids."\r\n	The impact of nutrition on fish under multiple stress situations: the influence of lipids in sensitivity to metals and thermal stress.	https://cordis.europa.eu/project/id/332049/fr	\N	3	t	2024-05-09 14:05:23.15+02	f	\N	\N
MET-SMA-FISH	gpetr@hcmr.gr	G. Petrakis	2010	11368	300	703	\N	\N	110000.00	300868	2009	The Mediterranean fishing sector is characterized by the large number of small vessels engaging in coastal fisheries.\r\nThese vessels use various gears, mainly on a seasonal basis, and target a large variety of species. Fish are landed mostly in small ports without the necessary infrastructure for official recording and are usually distributed straight to the market.Estimating fishing effort and production from these vessels is difficult and risky.\r\nThe aim of this research project is to investigate the various coastal fishery métiers in the area of Lesbos and Limnos islands, and to estimate the métier-specific fishing effort and production. The results of this project will be useful in designing the sampling scheme for coastal fisheries in Greece.	Metiers in small scale fisheries	https://imbriw.hcmr.gr/metiers-in-small-scale-fisheries/	\N	\N	t	2022-08-04 11:22:52.999+02	f	\N	\N
	kerzini@ualg.pt	Karim Erzini	1996	10565	100	300	\N	\N	\N	301229	1995	Size selectivity of hooks in a Portuguese longline fishery targeting "red" sea breams (Pagellus acarne and Pagellus erythrinus) was studied. Experimental longlining was carried out with 3 hook sizes (numbers 11, 13 and 15; MUSTAD brand, round bent, spade end, Quality 2316 DT) and two baits (razor shell and ghost shrimp). A total of 33600 hooks were fished in 28 fishing trips. Pagellus acarne and Pagellus erythrinus dominated the catches along with two other sea breams (Sparidae): Diplodus vulgaris and Spondyliosoma cantharus. Species diversity was lower than in the previous "white" sea bream longline selectivity study (BIOECO/93/004), but catch rates were much higher; reaching 20-30% (number of fish per 100 hooks), with total catches of up to 60 kg per 1200 hook set. Biological studies of the two "red" sea breams were carried out. Age and growth studies using otoliths allowed the construction of age-length keys for both species and the estimation of growth parameters for P. acarne. Stomach content analysis was carried out in order to evaluate the feeding habits and diets of the two "red" sea breams.	Longline selectivity and biology of 'red' sea breams (Sparidae)	\N	\N	\N	t	2023-10-31 10:59:01.841+01	f	\N	\N
	oyvind.overli@nmbu.no	Øyvind Øverli	2024	100380	200	16	\N	\N	1379100.00	402927	2021	The bait that is currently used for line and seine fishing also attracts protected/threatened species of shark. Preliminary studies on coastal tench fishing for crustaceans have shown that pilot baits from Ecobait do NOT have this property. The project will verify that current bait formulations from Ecobait for large-scale autoline fishing and sea tench also eliminate such bycatch in areas where this challenges the sustainability of fishing. It is obvious that one key chemical stimulus that is important for sharks, but not for bony fish and cartilaginous fish, has been removed in the processing of the Ecobait bait, which is based on otherwise little-used residual raw material from the fishing industry. In order to be able to stably produce bait in a market with changing access to different types of input factors (that is, different types of residual raw material over the season) we need to know more about this factor. However, the biological knowledge base for understanding the very specific characteristics with regard to which species are attracted (i.e. bony fish and crustaceans, but not sharks) is lacking in terms of species-specific preferences in both smell and taste, especially in cartilaginous fish. In the project, we will find the reason for the selective behavior of shark species, in order to then be able to choose raw materials and processes suitable for this. This will be done through basic behavioral experiments to characterize the response of different species to these factors. It is then aimed at large-scale production of bait with optimal effect, to ensure that it works in practical fishing. Ecobait AS has put together a consortium consisting of key industry players who supply raw materials and carry out test fishing on a commercial scale, as well as R&D partners with cutting-edge expertise in analytical chemistry, raw material processing, and behavioral research on fish. These will, among other things, carry out chemical characterization and behavioral studies.	Production process for species-selective bait to prevent by-catch of endangered shark species of sharks in commercial line and tine fishing	https://prosjektbanken.forskningsradet.no/project/FORISS/327888	\N	\N	t	2023-10-31 11:10:30.361+01	f	\N	\N
FishBash	eva.brod@nibio.no	Eva Brod	2023	100374	200	16	\N	\N	241247.00	401972	2019	"Aim: This project will contribute to the development of recycling fertilisers based on fish sludge that can replace the use of mineral fertiliser in agriculture.\r\nBackground: The linearity of nutrient flows makes current fish farming practices in Norway highly unsustainable. Using feed residues and faeces of farmed fish (fish sludge) as fertiliser in agriculture, can contribute to closing nutrient cycles. So far, the development of treatment technologies for fish sludge has mainly been motivated by keeping costs low, and by reducing odour rather than by producing high-quality fertiliser products. The coming fertiliser regulation is expected to impose the need for transportable fish sludge products to avoid soil accumulation of phosphorus in Western Norway. Therefore, both the aquaculture industry, agriculture and policy makers are in need of more knowledge on how to develop recycling fertiliser products based on fish sludge that can replace mineral fertiliser products in agriculture. This project is aiming at filling this gap.\r\nActivities: The project will study the effect of different hatchery types, treatment technologies and feed types on the contents of nutrients and heavy metals in fish sludge. The quality of fish sludge as nitrogen (N) fertiliser and the effect on plant-available phosphorus in the soil will be studied in 2-year field experiments at two sites, and demonstration fields will be established. Also, the mineralisation rates of N in fish sludge products will be studied during an incubation experiment and related to N quality determined by various in-situ laboratory methods, including FTIR analysis (research stay at the University of Copenhagen). The results of the project will be disseminated through popular scientific and scientific publications, presented at conferences and discussed within a reference group. "\r\n	From blue waste to green resource: Fish sludge as fertiliser in agriculture	https://prosjektbanken.forskningsradet.no/en/project/FORISS/280312?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=30&TemaEmne.2=Havbruks-+og+foredlingsteknologi	\N	\N	t	2024-05-09 14:08:35.049+02	f	\N	\N
Feedserver	salmar@salmar.no	Ove Martin Grøntvedt	2011	11106	200	16	\N	\N	255469.00	301558	2008	The background of the project lies in how cod differs physiologically from salmon and what kind of guidelines are needed for the technology that can be used in farming. One of these species differences is related to the swim bladder, which is open in salmon and closed in cod. The closed swim bladder limits the cod's opportunities for rapid vertical migrations, especially from the depths and upwards in the water column. Technology developed for salmon farming is thus not always suitable for cod farming. Especially in feeding technology, there is a need for more species-adapted solutions, as cod cannot utilize surface feeding efficiently if it is deeper than ten meters. Fjord Marin Cod (FMC) has taken the initiative for this project, with the motivation that they see the need for new technological solutions to streamline their cod farming operations. FMC is trying to scale up to larger cages, but the cod's swim bladder function makes it necessary to limit the cage depth for a good effect of surface feeding with existing technology. Today's equipment for underwater feeding is considered by the company to be inadequate in terms of control, reliability and user-friendliness. The solution to the challenge is to establish a new principle for feeding during the year. The project consortium behind this application has set itself a goal in developing a feeding system with active feeding points, which is controlled so that the feed can be delivered in the cage where it will be most useful. This will be achieved with advanced regulation, based on measurements and model calculations of the environment in the cage and the distribution of biomass. The feed must be distributed in such a way the fish do not have to make an effort to obtain it and it must create the conditions for the fish to be distributed in the cage where it finds the best environmental conditions at any time.\r\n	Fôringsteknologi for torsk i stor merd med fokus på svømmeblæreproblematikk - Feeding technology for cod in large cages with a focus on swim bladder problems	https://prosjektbanken.forskningsradet.no/en/project/FORISS/187305?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Geografi.2=Vestv%C3%A5g%C3%B8y	\N	\N	t	2021-06-17 17:47:05.892+02	f	\N	\N
SARDONE	enrico.arneri@fao.org	Enrico Arneri	2010	18523	100	1	2	5	2265244.00	25848	2007	Sardone Project is aimed at developing a series of tools to better understand stock assessment and fishery management of small pelagic fish resources (anchovy and sardine) of the Mediterranean.\r\n\r\n(1) Characterization of essential habitats for juvenile small pelagic fish in the Mediterranean in relation to oceanographic and topographic characteristics; (2) Advancement and harmonization of acoustic methods for the estimation of the abundance of juvenile fish as a means of predicting recruitment and improving adaptive management of the stocks; (3) Assessment of the effects of fisheries on postlarval stages on the dynamics of the stocks; (4) Improvement, through a comparative approach, of the understanding of the biotic and abiotic agents that control late-larval/juvenile growth and feeding rates and consequently the recruitment strength; (5) Define and improve the selectivity of existing towed gears used to catch small pelagic fishes in the Mediterranean; (6) Improvement of current stock assessment in the Mediterranean by transfer of know-how from the Atlantic and case applications of suitable assessment methods integrating data from direct surveys and catch-at-age estimates.	Improving assessment and management of small pelagic species in the Mediterranean	https://cordis.europa.eu/project/id/44294/it	\N	\N	t	2023-10-31 11:14:18.942+01	f	\N	\N
BlueRev	spera@apre.it	Alessio Livio Spera	2025	1011203	100	710	\N	\N	2222953.00	403020	2022	The aim of the EU-funded BlueRev project is to encourage innovation in local communities by focusing on “blue” sustainability and creating positive environmental impacts. To that end, it will establish three pilot regions in Europe, where it will focus on introducing meaningful changes across specific value chains in the blue bio-based sector. The project will employ existing or advanced monitoring systems to assess the effectiveness of the value chains and come up with ways to improve governance frameworks and business models in the the blue bio-based sector. Engaging all relevant actors via awareness-raising communication campaigns, BlueRev will promote socially and environmentally responsible behaviour, facilitating the transition of local communities towards sustainable blue economy models that can be adopted across Europe.	Revitalisation of European local communities with innovative business models and social innovation in the blue bio-based sector	https://www.bluerevproject.eu/	\N	\N	t	2023-05-10 14:35:01.575+02	f	\N	\N
	Ola.M.Magnussen@sintef.no	Ola Magnus Magnussen	2009	12912	200	16	\N	\N	\N	300728	2008	"In the further processing of frozen raw material for salted fish and clipfish, proper thawing is crucial for good quality and high yield. However, high temperatures in the thawing medium can reduce the yield and product quality. Different thawing times for thick fish, belly and tracks often create problems for producers. Defrosting of raw materials is the opposite of freezing, but is still much more difficult to control. Temperature differences between the product and the thawing medium create challenges with optimization of quality and yield. Thawed material has lower thermal conductivity than frozen product and during thawing a layer with poorer thermal conductivity is formed through which the energy must be conducted. The heat transport into the product is thus reduced the more thawed the product is, and the thawing time therefore increases significantly with the thickness of the thawing material. SINTEF Energiforsking AS and Bacalao Forum have, on behalf of the Fisheries and Aquaculture Research Fund (FHF), looked more closely at the thawing of raw materials for the production of salted fish and clipfish.                                                                                        The overall objective of this project was to obtain information about thawing systems and facilities in the saltfish and clipfish industry and to map challenges and potential for improving technology, facilities and operations.\r\nSub-goal\r\n1. To acquire knowledge and experience about thawing and thawing solutions for fish blocks in the fishing industry.\r\n2. To obtain an overview of thawing methods, processes and equipment used in the saltfish and cutfish industry and to gain experience in the use and operation of the facilities and thus be able to carry out a survey of challenges.\r\n3. To carry out measurements at thawing facilities to map temperature conditions during and after the thawing process."\r\n	Tining av råstoff for saltfisk- og klippfisknæringen: Forprosjekt - Defrosting of raw materials for the salted fish and clipfish industry: Preliminary project	https://www.fhf.no/prosjekter/prosjektbasen/900099/	\N	\N	t	2023-11-23 10:34:27.298+01	f	\N	\N
	Hanne.Digre@sintef.no	Hanne Digre	2005	12913	200	16	\N	\N	\N	300555	2003	The project "Product and production development of the herring fillet" has been a three-year project that was completed in December 2005. The project has been a collaboration between the Fisheries and Aquaculture Industry National Association (FHL) at Pelagisk Forum, Fryseriet AS, Egersund Seafood, and the R&D companies; Norconserv and SINTEF Fisheries and aquaculture. Two types of products have been developed in the project: Matjes-type herring fillets and marinated herring fillets (Bismarck). A new production process has been developed where the herring fillets are frozen in the sheet. The project has led to the sale of new semi-finished herring fillet products for customers in Poland, improved product quality due to processing of fresh instead of thawed raw material and given increased earnings by Norwegian companies. In addition, it has provided a number customer benefits; simplified process steps, reduced waste and / or emissions and reduced packaging treatment. The experiments have shown that we can achieve a goal of increasing the processing of herring fillets in Norway. To be able to conclude in relation to the commercial opportunities and challenges, will further work and adjustments are required to reach a larger market.\r\n\r\nThe purpose of the project has been to increase value creation in the Norwegian pelagic processing industry by:\r\no Develop new products and production processes\r\no Create closer customer relationships\r\no Better utilization of existing processing capacity\r\no Increase customer base	Produkt- og produksjonsutvikling av sildefilet - Product and production development of herring fillets	https://www.fhf.no/prosjekter/prosjektbasen/433043/	\N	\N	t	2023-11-27 17:11:58.983+01	f	\N	\N
	jan.vidar.jakobsen@ewos.com	Jan Vidar Jakobsen	2009	11036	200	16	\N	\N	\N	301654	2005	Soy has made a significant contribution to sustainable aquaculture by allowing fish meal replacement. However, high dietary levels of soy induce pathological changes in the hindgut of salmonids. This may also be problematic with other plant materials. The content of nutrients, structural compounds, and antinutritional factors (ANFs) vary among different soy products, and among different soy cultivars and crops. Thus, soy of different origin should impact the intestinal function in salmon differently. This study will characterise and profile soy (and other plant) products of different origin in terms of composition and ANFs, and grade how they affect growth and digestive function, induce pathology in the intestine, and change the gut microflora in Atlantic salmon. We will measure growth and digestibility of nutrient, enzyme activities in intestinal contents and tissues, bile salts in intestinal contents, pathology in the gastrointestinal tract (GIT), systemic and GIT immunologial responses, rate of tissue regeneration (cell division) in the GIT, and changes in both the adherent and luminal intestinal microflora. Pathology and immunological responses of the GIT will be evaluated histologically and by histochemical colouring techniques. Cell division GIT tissue will be indicated by staining the proliferating cell nuclear antigen (PCNA) and quantified by image analysis. The definition soy and other plant proteins with low negative impact on the intestine will ameliorate negative effect associated with plant proteins in salmon feed. It will also increase the general understanding about effects of different vegetable components in salmon. This will reduce the dependence on marine feed ingredients and will contribute to increased profitability in the salmon industry.	Linking the applied EWOS protein replacement program to the basic research in the Aquaculture Protein Centre	https://prosjektbanken.forskningsradet.no/project/FORISS/168462?Kilde=FORISS&Kilde=EU&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=4260&LTP.1=LTP2+Hav	\N	\N	t	2023-09-22 10:41:50.029+02	f	\N	\N
	anna.sonesson@nofima.no	Anna Sonesson	2009	12395	200	16	\N	\N	357080.00	301523	2005	The commercial Norwegian fish production constantly needs to optimise and improve all parts of the system to continue to be in the forefront of growing international competition. One vital part of the production system is the genetics of the breeding material that it utilises. Most fish populations still have wild ancestors, which make it possible to introgress valuable traits/genes from these populations to commercial breeding populations. The aim of this project is to develop and validate DNA marker based strategies to simultaneously detect and introgress valuable genes from wild fish populations into the genomes of cultured fish populations, while minimising the genetic lag between top nucleus breeding stock and stocks that come from the introgression programme. Only the desired part of the genome of the wild population should be introgressed into that of the commercial population, whilst the remaining genome of the commercial population should be kept as much as possible intact, and whilst the genetic lag for other economically important traits should be minimal. We will develop a method that combines detection of quantitative trait loci (QTLs) and introgression schemes in order to shorten the time between the detection of the QTL and introgression. This approach will save genotyping costs, monitor the gene effects continuously, and minimise the genetic lag with the very best nucleus breeding stocks. The method will be tested in computer simulations of fish genomes.	Efficient combination of QTL detection and introgression schemes in aquaculture	https://prosjektbanken.forskningsradet.no/en/project/FORISS/165046?Kilde=FORISS&Kilde=EU&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=4260&LTP.1=LTP2+Hav	\N	\N	t	2023-10-31 11:17:08.169+01	f	\N	\N
DELFI	alessandro.lucchetti@cnr.it	Alessandro Lucchetti	2024	100770	100	3	\N	\N	4867500.00	402203	2020	DELFI will establish for the first time rescue teams dedicated to entangled dolphins (and whales) in the Mediterranean. Whereas dolphins entanglements or strandings can occur all along the coast, it is essential to be able to intervene in a timely manner both in case of live specimens, to free them quickly, and in case of dead animals, to avoid negative health consequences. Therefore, the teams set in the project will enable a wider spatial coverage and more effective actions.\r\nIn the world scenario there are few solutions that have proved effective in allowing to reduce dolphinsfishing interactions. The use of flashing lights to reduce interactions between dolphins and fishing gears can be considered as an innovative solution. Dolphins reactions to fishing gears rely also on visual cue, therefore the use of lights could contribute discouraging dolphins in approaching active gear (i.e. they could reduce depredations from the codend of active gears). Therefore, the action C3 can be considered as a pilot study to verify the effectiveness of visual deterrents	Dolphin Experience: Lowering Fishing Interactions	https://lifedelfi.eu/	\N	\N	t	2023-11-07 15:39:48.952+01	f	\N	\N
Marine Bioprospecting and Law	morten.tvedt@inn.no	Morten Walløe Tvedt	2016	17628	200	16	\N	\N	683518.00	301541	2011	"Marine bioprospecting means searching for and collect the genes, biomolecules and organisms from the marine environment. This can be bacteria, algae and animals living on the seabed or in the water column and that have adapted to the extreme conditions. There are great expectations that bioprospecting could lead to development of new drugs and compounds that can be used in food, feed and in industrial processes.\r\nThe project Exploring Legal Conditions and Framework for Marine-based Bioprospecting and Innovation is about exploring legal regulations of bioprospecting on three levels: at the global level in Law of the Sea and the rules on the harmonization of patent law; at the national level about how Norway chooses to regulate access to genetic resources in the marine area; and between private parties through the design of contracts for access and benefit sharing from biotechnology research and development.\r\nUnder the Law of the Sea there is an ongoing negotiation about how access to genetic resources in the area beyond national jurisdiction shall be regulated. The project analyze the current legal situation and come up with proposals to require sharing of samples so that more researchers can get access to research this material. Since a cruise on the open sea is expensive, making samples available to more researchers is a way to boost research and innovation. During the autumn 2015 the UN gave a mandate to continue negotiations on the way towards a binding international regime.\r\nHow Norway will regulate bioprospecting is also unclear, although the Government in 2009 presented its strategy for marine bioprospecting. It emphasized that bioprospecting will be increased and that marine genetic resources will be utilized in a sustainable manner. Benefit sharing or cost sharing can help to ensure and promote Norwegian value creation. Cost sharing is based on the drives innovation at Norwegian biological material must help pay the cost of Norway has to make the material available.\r\nOne of the central questions is who owns the genetic resources in the sea. Within Norwegian exclusive economic zone and continental shelf the Biodiversity Act (2009) and the Marine Resources Act (2008) regulate the rights to marine resources. Both laws establish that the resources belong to the community in Norway. How Norway shall regulate bioprospecting is being considered in the Ministries and there is a draft administrative regulation on the table which suggests that regulating access to the collected material and benefit distribution by commercial use will ensure and promote Norwegian value creation. Until regulations are adopted, bioprospecting is unregulated in Norway. This creates a legal uncertainty for commercial and non-commercial operators who want to leverage the resources and means that the research institutions and national initiatives Marbank perform their duties in a legal vacuum.\r\nOne possible reason that the Norwegian Government has not crossed the finish line with a regulation may be uncertainty about whether one should impose industry to share profits generated by the use of marine material. If the government concludes that it should not require payment for use of the collected material, a difficult financial situation may arise for Marbank and other research institutions. This becomes particularly problematic if it is simultaneously signaled that these institutions are expected to become self-financing. An important question that then needs to be clarified is: Who should be responsible to contribute funds for exploration (requiring expensive research cruises and infrastructure), collecting, screening and availability of marine material?\r\nAlong the Norwegian coast and in the ocean there are demanding conditions. Much of the collection takes place in deep water and in cold conditions, the collection is time-consuming and requires costly infrastructure. The material offered by collections like Marbank is much more than raw material straight from the sea; it is screened and tested for interesting properties. Today, Norwegian and foreign institutions and companies freely access this material. Value added by foreign operators will thus be partly financed by the Norwegian research budgets without Norway getting anything back. Since results can be patented, Norway may ultimately have to pay monopoly prices for the products developed based on Norwegian genetic resources. Such product development will not create jobs in Norway.\r\nPublic funding is and will be required through all stages of the value creation chain, from collection to final products. Long-term financing is therefore important to promote the mapping and analysis of the samples collected. An element in securing such funding is to develop good contracts to balance the rights and obligations relating to utilization of such material commercially. This project has discussed how Marbank can design their contracts to meet future challenges."	Exploring Legal Conditions and Framework for Marine-based Bioprospecting and Innovation	https://prosjektbanken.forskningsradet.no/en/project/FORISS/208543?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&ProgAkt.3=FUGE-Funksjonell+genomforskn.i+Norg	\N	\N	t	2023-10-31 11:21:55.214+01	f	\N	\N
	jorgen.odegard@nofima.no	Jørgen Ødegård	2011	12395	200	16	\N	\N	24578.00	300826	2010	A critical review has been made of current knowledge about interactions between farmed salmon and wild salmon populations with specific relevance to Norway, as well as a discussion of current knowledge about effective management of wild stocks of this species. The report (in English) describes in detail information on aquaculture production, life cycle, distribution and population structure, genetic interactions and conservation of Atlantic salmon. A separate chapter discusses which research areas need special attention in the future.	Evaluering (review) av faktagrunnlaget om påvirkning mellom oppdretts- og villaks: Genetikk, Nofima - Evaluation (review) of the factual basis on the impact between farmed and wild salmon: Genetics, Nofima	https://www.fhf.no/prosjekter/prosjektbasen/900580/	\N	\N	t	2022-08-03 16:54:03.503+02	f	\N	\N
	igor.s.babiak@nord.no	Igor Babiak	2018	17693	200	16	\N	\N	902104.00	401397	2014	This project aims at testing and subsequently optimization of vaccination protocol to immunize juvenile Atlantic salmon against key regulatory and structural components of the developing gonad; as a result, gonadal development will be hampered and further reproductive potential reduced. This concept is based on results of a preliminary project, where different vaccines have been tested on juvenile zebrafish. This preliminary project demonstrated that immune response is initiated, and gonadal development is affected upon the vaccination treatment. A prototype vaccine is an ultimate goal of this project; if successful, it will pave the way to commercial-scale vaccine production and commercial-scale tests as future steps after the project (proof-of-concept). Aquaculture industry, particularly salmon industry, is an end-user of the technology, whereas pharmaceutical industry, especially those fish vaccine-oriented, is intended customers. Unwanted, precocious sexual maturation is one of the most important problems in fish farming, raising costs of production (energy allocated to build up gonads) and environmental threat (contribution of aquaculture escapees to natural populations). A tool to mitigate the process of gonadal maturation would have both economical and environmental benefits. In the present concept, the existing infrastructure and technology would be employed for both vaccine production and fish vaccination, and the developed vaccine could be a multivaccine component. Benefits of the technology wil l include bigger size at harvest, better fillet quality, and environmentally-friendly production. Therefore, we think that our concept is an interesting alternative solution to the problem.\r\n	Development of vaccine to mitigate reproduction in Atlantic salmon	https://prosjektbanken.forskningsradet.no/en/project/FORISS/233742?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=120&TemaEmne.2=Kunnskapsbasert+n%C3%A6ringsutvikling	\N	\N	t	2024-05-13 15:14:30.158+02	f	\N	\N
	Ulf.Winther@sintef.no	Ulf Winther	2010	12913	200	16	\N	\N	75718.00	300782	2009	The background for this R&D program was that the Fisheries and Aquaculture Research Fund (FHF) had a desire to implement a research program where one would work with different aspects of the escape problem. Escape is negative for the industry as a whole and for the individual company that loses fish. It was especially important for FHF to focus on the most important causes of escapes as they are expressed in escape statistics. SINTEF Fisheries and Aquaculture (SFH) was commissioned to lead the program and to make significant contributions in the implementation of the projects. “Development of safe fish farms” was phase 1 of the program, which is also known as “FHF's escape program”, was implemented in 2006–2007 ( FHF project 543024). FHF's action plans for 2008 and 2009 assume that escape prevention will continue to be the main priority among FHF's objectives for special environmental measures. Therefore, the program will be continued with a phase 2 with a duration of 2010. Phase 2 will place the main emphasis on improving lifting operations with nets, net constructions and fastening devices. This includes the development of methodology and functionality based on location (power, etc.), icing, improvement of critical components and routines for the operation of facilities.\r\n	Utvikling av sikre oppdrettsanlegg: Fase 2 - Development of safe fish farms: Phase 2	https://www.fhf.no/prosjekter/prosjektbasen/900192/	\N	\N	t	2023-10-19 15:32:17.254+02	f	\N	\N
BLUE BIO MED	\N	\N	2022	1011411	100	19	\N	\N	1507630.00	402898	2020	The BLUEBIOMED strategic project promotes the transformation of Mediterranean blue bioeconomy field toward sustainable development goals through innovation. The project supports better governance of innovation policies bridging the transnational governance frameworks active in the Mediterranean area (i.e. UfM, UNEP-MAP, EUSAIR, WestMed, Bluemed Initiative, etc.) with the territorial - regional/national – policy making, assuming the Agenda 2030 Sustainable Development Goals (SDGs) as the common reference grid. R&I strategies for smart specialisation (RIS3) are the key entry point to understand and orient the innovation trends and priorities across MED regions and connect transnational cooperation with investments for growth and jobs of the Cohesion Policy.BLUEBIOMED will develop a governance model of innovation policies to tackle complex challenges and will test the innovative approach through policy experiments triggering the cooperation of the quadruple helix stakeholders for interregional innovation investments. The project will be an open platform for an inclusive co-design process with the wider innovation community promoting a bottom-up MED Innovation Alliance for blue bioeconomy to streamline multiple efforts and initiatives around the Mediterranean. BLUEBIOMED will support the start-up of the Alliance to boost the Mediterranean leadership in transformative innovation of the blue economy.	Mediterranean Innovation Alliance for sustainable blue economy	https://blue-bio-med.interreg-med.eu/	\N	\N	t	2023-03-28 12:15:23.479+02	f	\N	\N
	melanie.andrews@nmbu.no	Melanie Andrews	2014	12406	200	16	\N	\N	137612.00	300800	2013	The main objective of the study was to validate (test) a reproduction model for salmon lice, Lepeophtheirus salmonis , by investigating whether a connection was found between hatching and abundance (incidence per fish) of adult female lice in the cage. To achieve this, lice were collected from localities that had not been chemically treated against salmon lice in the same year and that had low lice levels.\r\nThe sensitivity and specificity of field diagnostics of fertilization of salmon lice where investigated so that the veterinarian or breeder could check fertilization on the edge of the cage himself.	Validering av reproduksjonsmodell for lakselus / Validating the sea lice reproduction model	https://www.fhf.no/prosjekter/prosjektbasen/900901/	\N	\N	t	2023-10-19 15:33:59.798+02	f	\N	\N
	rihan@bim.ie	Dominic Rihan	2010	11724	200	16	\N	\N	40000.00	301156	2010	BIM have been requested to carry out a series of trials to look at gear options that could reduce cod catches in prawn fisheries in the Irish Sea and to assess whether these gears could maintain cod catches at the thresholds required under the EU regulations. Initial trials were completed in 2009 which identified the use of a rigid sorting grid and an inclined separator panel could meet the thresholds for cod catches under Article 13 2(a) and (b) of Reg. 1342/2008 for Nephrops fisheries in the Irish Sea (Area VIIa). It was further identified that a case should be built for these gears that would give exemption from effort restrictions under Article11 of the Regulation. This project aims to build the case for exemption through at sea observation and technical trials to make the sorting grids more appropriate for Irish fishing vessels.	Gear Trials to Support Ireland's Submission under Articles 11 & 13 of Reg. 1342/2008 - Nephrops Fisheries VIIa & VIIb-k	\N	\N	\N	t	2023-07-19 17:13:40.016+02	f	\N	\N
	j.gault@ucc.ie	Jeremy Gault	2016	13427	200	16	\N	\N	612602.00	100989	2008	The primary objective of the project is to develop and implement a strategy which will integrate and enable data interrogation across all data sources used by the MI’s Fisheries Science Services (FSS) Group. \r\nBy the end of the project, the following objectives will be achieved: \r\n• Recommendations based on review of best practice and rigorous testing, for all FSS data models and internal MI data collection/sampling methods. \r\n• Capacity building in geospatial representation and analysis techniques for fisheries \r\ndatasets. \r\n• Identification and implementation of best practice in relation to data management for an EAFM on a level that competes with international leaders in the field such as NOAA. \r\n• Tools to enable flexible, simultaneous interrogation of all FSS data sources for maximum data optimisation. \r\n• Enhanced interoperability from the development of ontologies and controlled vocabularies.	Joined Up Thinking from Joined Up Data: Fisheries Data Integration and Analysis  Facilitating the Ecosystems Approach to Fisheries Management	https://oar.marine.ie/bitstream/handle/10793/1665/JUTJUD_DRAFT_FINAL_REPORT_2020.pdf?sequence=1&isAllowed=y	\N	\N	t	2023-08-03 16:55:09.96+02	f	\N	\N
VIRIDE	\N	\N	2021	90038	200	16	\N	\N	549196.00	402899	2019	"Viruses represent a major cause of mortality of marine organisms, but their diversity and ecological role in the deep-sea ecosystems is still largely unknown. The project VIRIDE will test the hypothesis that: 1) deep-sea viruses can control microbial diversity and their functions; 2) global change and anthropogenic pressures can exacerbate the impact of viral infections on the deep sea, with cascade effects on ecosystem goods and services. VIRIDE will face unprecedented technological challenges, integrating large-scale sampling, in situ manipulative experiments (ROVs) and laboratory experiments using new approaches and methodologies. The project will investigate the microbial components infected by viruses and the impact on deep-sea biodiversity and ecosystem processes and the effects of climate change and anthropogenic stressors on viruses, their hosts and functions. VIRIDE is based on close collaboration among highly qualified researchers and with an inter-disciplinary approach, The ground-breaking nature of VIRIDE will allow to produce an unprecedented advancement in the knowledge of the diversity, biotic interactions and functioning of deep-sea ecosystems.\r\nGoals:\r\nVIRIDAE objectives are built on four main hypothesis: 1) viruses control the biodiversity and shape the relationships between biodiversity and functioning in benthic deep-sea ecosystems, thus influencing the overall production of goods and services, 2) global climate change and anthropogenic stressors can exacerbate the impact of viral infections on deep-sea life, with important consequences for deep-sea ecosystem functioning. To test these hypotheses VIRIDE aims at exploring, through a multidisciplinary approach and sophisticated technologies, virus-host interactions in the deep sea.\r\nIn particular the main objectives of the project are: 1) to identify the microbial components infected by viruses and the impact of virus-induced mortality on deep-sea biodiversity; 2) to quantify the impact of viral infections on deep-sea ecosystem processes and functions; 3) to assess the impact of viral infections on the relationships between biodiversity and ecosystem functioning; 4) to investigate the effects of global changes (temperature and food supply shifts) and anthropogenic stressors on virus-host interactions and the consequences on deep-sea ecosystem functions."	Viral diversity and impacts on deep-sea biodiversity and ecosystem functioning	https://www.cnr.it/en/research-projects/project/42603/ve-prin-viride-dta-ad002-622	\N	\N	t	2023-11-02 09:48:19.763+01	f	\N	\N
FENA_UP	\N	\N	2021	10352	200	16	\N	\N	946732.00	401809	2018	"The aim of the research project is the efficient and market-driven production of high-quality fish feed additives based on yeast and algae to reduce the need for fish meal and fish oil in aquaculture. In addition, sustainable aquaculture for the breeding of nutritionally high-quality fish for human consumption (fish with a high PUFA content) is to be ensured. The substitutes to be developed, produced on a biotechnological basis, will be used to produce innovative dried fish feed preparations with an optimized bioactive effect. The focus is on a fatty acid profile rich in unsaturated fatty acids, increased storage stability (through phenolic, antioxidant compounds) with strict consideration (minimization) of the production costs to be considered.\r\nThe aim of the project is to transfer the results obtained in the previous joint project ""FENA - fish meal and oil substitutes for sustainable aquaculture"" to industrial scale, to develop a prototype feed, to demonstrate the applicability of this prototype for the production of aquaculture fish and finally to introduce the algae and yeast mix as an innovative component in fish feed."\r\n	Scale-up of biotechnological based fishmeal and oil compensation production for sustainable aquaculture	https://www.tu.berlin/bioprocess/einrichtungen/arbeitsgruppen/smart-bioproduction-grids/fena-up	\N	\N	t	2024-05-09 14:15:51.398+02	f	\N	\N
BENCHMARK II	trine.ytrestøyl@nofima.no	Trine Ytrestøyl	2023	12395	200	16	\N	\N	338250.00	402567	2021	Production of hatchery salmon is in a phase where major changes are continuously taking place, and the industry has a great interest in keeping the salmon in closed facilities in order to be able to reduce the time spent in traditional open facilities at sea and thereby avoid problems with salmon lice and disease. The industry currently uses several different strategies for large hatchery fish in RAS (recirculating aquaculture systems), such as winter signal/non-winter signal, use of brackish water or release directly from fresh water to sea for different fish sizes. However, these strategies are to a small extent based on actual findings from controlled trials, and most trials that have not been carried out have been of short duration and used small smolt. In the industry, there are indications of variable performance after seawater transfer of large smolt, which was also shown in a previous experiment, where fish released at 600 grams had poorer growth in the sea phase compared to fish released at 100 and 200 grams. This was mainly due to poorer growth during the summer in the sea phase, 6–8 months after exposure to sea. If it is to be profitable to release large smolt into the sea, the problems of unpredictable and poor growth must be solved. In this project, several production protocols in RAS will be tested with regard to performance at sea up to slaughter size.\r\nMain objective:\r\nTo investigate the importance of the timing and length of a winter signal with short days (12 hours light : 12 hours dark) in RAS for performance in the sea for salmon released at different sizes. The project will emphasize the following parameters: Growth in sea phase/produced biomass (JEA index), survival, sexual maturation, immunology and quality at slaughter (colour, texture, vaccine damage, deformities).	Importance of timing and length of winter signal in RAS for performance at sea when releasing large post smolt	https://www.fhf.no/prosjekter/prosjektbasen/901682/	\N	\N	t	2023-09-29 16:42:48.587+02	f	\N	\N
	\N	\N	2015	100584	200	16	\N	\N	135087.00	401787	2012	Probiotics will be established to effectively improve feeding and increase health management in turbot production in recirculation aquaculture systems (RAS). Thereby, better growth performance and increased immune status is achieved, ultimately assuring improved health and production of RAS-based production. In several fish species, species-specific probiotica have been used to successfully improve digestion, improve immune status and provide prophylactic effects. Increased stress resistence, both acute and chronic,has been reported. Candidate probiotics will be isolated from the digestive system of turbot. Candidates will be screened in vitro for antagonistic effects and based on the results selected for further in vivo experiments on the benefit on growth performance, stress resistence and health. Thereby, a probiotic feed ingredient for turbot aquaculture in RAS is targeted.	Development of probiotics for the production of turbot in recirculation aquaculture systems	https://www.fisaonline.de/en/find-projects/details/?tx_fisaresearch_projects%5Bp_id%5D=6413&tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects&cHash=50a7c0668a945cab472eada5e14b7e4b	\N	\N	t	2024-05-13 15:06:14.203+02	f	\N	\N
INSIDER	\N	Maria Benedicta Agostinho Donas-Bôtto Bordalo e Sá	2022	1010896	300	703	\N	\N	239893.00	403088	2018	Coastal areas are constantly being influenced by global changes (habitat destruction, pollution, climate change, diseases, invasive species) that force natural populations to adapt to new environmental conditions. The European Marine Strategy Framework Directive (MSFD, 2008/56/EC), Biodiversity Strategy (EC, 2012) and Invasive Alien Species Regulation (EC, 2014) recognize the establishment and spread of Non-Indigenous Species as one of the main threats European biodiversity and ecosystem health. Since they can alter biotic interactions, monitoring the abundance and status of invasive species and their environmental impact on native ecosystems is critical to achieving MSFD targets by 2020 and needs to be a requirement for marine conservation management. In scenarios of climate change and other components of global change, such as anthropogenic pollution, invasive species can have unexpected effects on marine ecosystems. These challenges require a more integrated approach, focusing on mechanistic assessment of these combined effects along coastal food chains. It is vital to evaluate these pressures, as they are likely to increase in the near future and may be additive, synergistic or antagonistic. Including community ecology is vital to understanding and predicting multiple stressors in natural ecosystems. Such studies can analyze whether these factors, when acting alone or in combination, can not only directly alter the abundance, behavior and physiology of species, but also indirectly the interactions between species and the functioning of the ecosystem. To this end, multifactorial tests will be developed using key coastal species representing different trophic levels and taking into account different levels of biological organization. In this way, this project will provide advanced scientific bases for an integrative assessment covering the interaction of several stressors that can influence the response of species in a scenario of global change, which becomes vital for effective environmental conservation strategies.\r\n	Impact of an invasive species under scenarios of global climate change and anthropogenic contamination on coastal food chains	https://www.cesam-la.pt/projetos/insider-impacto-duma-especie-invasora-sob-cenarios-de-alteracoes-climaticas-globais-e-de-contaminacao-antropogenica-em-cadeias-troficas-costeiras/	\N	\N	t	2023-11-08 15:34:28.473+01	f	\N	\N
	Hanne.Digre@sintef.no	Hanne Digre	2015	12913	200	16	\N	\N	226730.00	300560	2013	The project will create space for further processing of pelagic fish in Norway. As of November 2012, herring and mackerel were exported for NOK 7.2 billion, of which herring amounted to NOK 3.8 billion. About. 60% of the herring is exported unprocessed (frozen whole herring). There is a significant potential for increased value creation if Norway manages to increase the processing rate by a few percent. The small and medium-sized pelagic (SME) companies in Norway must differentiate themselves to a greater extent in order to be competitive in relation to the large pelagic companies, where the main focus is sales of large volumes (bulk business). The challenges for small and medium-sized companies are to enter the market with higher-end products.\r\nThe project includes the following issues:\r\n• Study the penetration of salt and acid in NVG herring fillets with different fat content and size throughout the season.\r\n• Study the penetration of salt and acid during maturation and storage of the product.\r\n• Study how the fat content affects the marinating process.\r\n• Study how the fillets are affected by storage temperature and time.\r\n• Study how reduced amounts of salt can affect water binding capacity, texture, taste and shelf life.\r\n• Study effective storage and distribution methods.\r\nThe project was initiated on the basis of a project request from FHF for documentation of the process for semi-finished marinated herring products.\r\nThe project will contribute to achieving the goal of the FHF Pelagic Professional Group (FHF Action Plan 2012) which is to provide knowledge that can provide increased value creation and better earnings in the Norwegian pelagic consumer industry.\r\nGoals:\r\n• To document how different process conditions (time and temperature) and raw material variation (fat content and size) affect the marinating process for semi-finished marinated herring products.\r\n• To study the penetration of salt and acid into NVG fillets with different fat contents and sizes throughout the season from September to February, during maturation and storage of the product.\r\n• To study how reduced amounts of salt can affect water binding capacity, texture, taste and shelf life.\r\n• To carry out an economic calculation of the marinating process for semi-finished marinated herring products.	Dokumentasjon av prosessen for halvfabrikata marinerte sildeprodukter - Documentation of the process for semi-finished marinated herring products	https://www.fhf.no/prosjekter/prosjektbasen/900860/	\N	\N	t	2023-11-27 17:16:36.142+01	f	\N	\N
	\N	\N	2019	16496	200	16	\N	\N	1020637.00	402283	2015	Pond aquaculture of carp provides a supply of fish products in high quality to consumers from a local and sustainable production. In addition, in some areas of Germany, carp farms are main components of the traditional landscape, are having great importance for water budget and wildlife habitat and offering qualified places of employment in less structured areas. In several parts of Germany, carp farming is severely affected by Koi Herpesvirus Disease (KHVD), caused by the infection of carp with the Cyprinid herpesvirus 3 (CyHV-3), also known as Koi Herpesvirus, KHV). Outbreaks of the disease may cause severe economic losses due to associated mortality of infected carp, costs for destruction of affected fish, disinfection of affected ponds and subsequent absence of earnings from carp production. This situation severely challenges the economic basis of affected farms and may result in closing down the operation. Currently no measures for prevention or cure of this disease are available in order to reduce the economic losses for the farmers. Thus, valid and effective tools for monitoring and controlling of this virus disease and effective combat against the virus are needed. The main obstacles are: •\tAvailable diagnostic procedures relay on the detection of virus DNA and do not allow \trecognizing the presence of infective virus particles; •\tEffective vaccines for a reduction of losses and a prevention of further distribution of the infection are lacking; Aim of the proposed study: In order to develop strategies to contain the disease from endemic areas and to protect naive carp populations in virus free areas, an improvement of diagnostic procedures and preventive measures are needed. Therefore, we aim at: •\tImprovement of the diagnostics of a CyHV-3 infection by means of cell culture systems •\tDevelopment of new vaccination concepts including new adjuvants, which effectively prevent losses and would allow recognizing vaccinated populations from latently / persistent For this purpose, we are planning to •\tDevelop new cell culture systems from various cell types obtained from carp or other fish, with high proliferation capacities, like endothelia or adult stem-/ progenitor cells and compare their suitability for CyHV-3 replication and their effectiveness to produce high titers of the virus. •\tStandardize and optimize cell cultivation protocols for isolation and replication of the virus in newly developed and already established permanent or long term cell lines by determining optimal cultivation conditions for virus replication as a basis for reliable diagnostic and a virus replication sufficient for an economic vaccine production. •\tRaise an effective vaccine based on a virus which was attenuated by controlled induction of mutations and which includes natural products like host defensins or algal products as adjuvants as a protection of carp from this devastating disease.	Development of novel and improvement of current methods for the diagnosis of Koi Herpesvirus (KHV) as well as development and implementation of an effective vaccine	https://service.ble.de/ptdb/index2.php?detail_id=57200&site_key=141&stichw=Kryokonservierung+Karpfen&zeilenzahl_zaehler=17	\N	\N	t	2024-05-13 17:55:03.752+02	f	\N	\N
	jon.arnason@matis.is	Jón Árnason	2011	12031	200	16	\N	\N	\N	301274	2008	In the light of severe damage to sea-cages due to harsh weather conditions in Iceland this project is established to: Ø To gather all available environmental and weather information that have to be taken into consideration to develop fish farming equipment to be used in Icelandic waters. Ø Screen existing farming equipment in light of the conditions in Icelandic waters Ø Modify, if necessary, available systems to fit for Iceland Ø Test out the best alternatives under Icelandic conditions for functionality in light of fish well-being and working conditions. Outcome will be an Icelandic sea-cage construction for Icelandic weather conditions and the Icelandic farming industry. In the light of severe damage to sea-cages due to harsh weather conditions in Iceland this project is established to: Ø To gather all available environmental and weather information that have to be taken into consideration to develop fish farming equipment to be used in Icelandic waters. Ø Screen existing farming equipment in light of the conditions in Icelandic waters Ø Modify, if necessary, available systems to fit for Iceland Ø Test out the best alternatives under Icelandic conditions for functionality in light of fish well-being and working conditions. Outcome will be an Icelandic sea-cage construction for Icelandic weather conditions and the Icelandic farming industry. In the light of severe damage to sea-cages due to harsh weather conditions in Iceland this project is established to: Ø To gather all available environmental and weather information that have to be taken into consideration to develop fish farming equipment to be used in Icelandic waters. Ø Screen existing farming equipment in light of the conditions in Icelandic waters Ø Modify, if necessary, available systems to fit for Iceland Ø Test out the best alternatives under Icelandic conditions for functionality in light of fish well-being and working conditions. Outcome will be an Icelandic sea-cage construction for Icelandic weather conditions and the Icelandic farming industry.	North cage	https://www.matis.is/media/matis/utgafa/41-10-Nordurkvi-2-Lokaskyrsla.pdf	\N	\N	t	2023-10-19 15:50:36.457+02	f	\N	\N
	Hans.Skaug@uib.no	Hans Julius Skaug	2013	13460	200	16	\N	\N	\N	301614	2012	Genetic methods are important tools for identifying population structure, and hence form an important part of modern schemes for management of marine resources. Traditional analysis techniques are typically based on a measure of differences in allele frequencies between sub-areas, and may have low power to detect recent changes in population structure. We will develop individual based methods, which have the potential to provide information about contemporary population structure and animal abundance. The idea is to use forensic and statistical methods to infer relatedness between individuals based on their DNA-profiles. High precision DNA-profiles are currently becoming available for a large number of wildlife species and populations. The performance of individual based methods will be measured in a simulation framework, and the methods will also be applied to data on minke whales and wild salmon	Individual based statistical methods for dna-profiles with application to management of marine resources	https://prosjektbanken.forskningsradet.no/project/FORISS/215867?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=180&TemaEmne.2=Fiskeri	\N	\N	t	2023-10-31 11:29:15.73+01	f	\N	\N
SEAVID19	trine.thorvaldsen@sintef.no	Trine Thorvaldsen	2024	100721	200	16	\N	\N	990000.00	402937	2021	Norwegian seafood products are primarily globally traded products, encompassing varying degrees of social and economic dependency between producing and consuming countries and regions. In times of global shocks affecting production and markets, the Norwegian seafood industry may therefore be vulnerable. Hence, it is fundamental to understand how resilient the seafood industry is to environmental and socio-political shocks to identify domestic and external threats to economic sustainability. The primary objective of SEAVID19 is to systematically identify, understand, and analyse how the seafood industry has handled the effects of Covid-19 and to what extent the seafood industry has innovated and transitioned due to the crisis. The heterogeneity of the effects for different sectors and products within the industry will be captured with a comparative analysis. SEAVID19 aims to bring knowledge forward for tackling future market crises to ensure an economically sustainable seafood industry. In collaboration with the Seafood industry and other stakeholders, we collect data from in-depth interviews, participatory stakeholder workshops, surveys, financial databases, microdata on trade transactions and other relevant data sources. The main results from the project include key measures that may benefit the industry, making it more resilient to similar shocks in the future. The results from SEAVID19 will be valuable for industry, regulatory bodies, the scientific community, and the public moving forward. SINTEF Ocean is the project manager and is joined by an excellent team of partners who will form a stakeholder steering committee and participate actively in the implementation of the project: SINTEF Industry, SINTEF Digital, NORCE, The Leibniz Institute of Agricultural Development in Transition Economies (IAMO), Norwegian Seafood Council (NSC), Sjømat Norge, Sjømatbedriftene and Teknologi Akvarena (NCE Aquatech Cluster).	SEAVID19 Ensuring economic sustainability in the seafood industry during crisis	https://prosjektbanken.forskningsradet.no/en/project/FORISS/326647?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=30&Organisasjon.2=N%C3%A6ringsliv	\N	\N	t	2023-04-11 15:39:23.848+02	f	\N	\N
	\N	Rosa Freitas	2014	1010896	400	702	\N	\N	5000.00	403089	2012	Among population dynamics drivers, parasitism is significant but often neglected. Beyond inventory of the various parasites, it is urgent to understand the susceptibility of hosts, namely bivalves, to infection, and to investigate the interaction among parasites and other environmental conditions. In this way, the present study aimed to characterize and quantify the trematode macroparasites, the most abundant and prevalent in coastal waters, infecting Cerastoderma edule and Donax trunculus, which are among the most ecologically important and economically explored bivalve species in Portugal and France. The first step was to study bivalve population dynamics, evaluating the relationship between temperature and recruitment timing and the reciprocal effects of recruitment on adult biomass. For this, a large database spanning 17 years of monthly observations of a cockle population inhabiting a national protected area (Banc d’Arguin, Arcachon, France) was analysed. Long-term observations showed that the sustainability of a cockle population is recruitment-success dependent. In cockles, recruitment success showed to be partly, but not only, dependent on temperature. Hence, the sustainability of a cohort could be set earlier, i.e. by processes happening before recruitment. Following this clue, the role of parasitism on the bivalve host population dynamics was explored. Firstly, due to high pathogenicity for bivalves, special attention was given to the parasites Bucephalus minimus and Bacciger bacciger which use C. edule and D. trunculus, respectively, as first intermediate hosts (where their sporocysts parasitic stage develops). Classic methods of host dissection for parasites identification were combined with transcriptomic and biochemistry approaches. Results revealed some essential aspects of a host-parasite dynamics, such as the positive relationship between first host size and parasite prevalence, the statement of temperature as an important driver of parasite prevalence in its first intermediate host, and the higher parasite prevalence (as sporocysts) leading to higher metacercariae abundance of other species. For both case studies (C. edule collected in Arcachon, France and D. trunculus collected in Faro, Portugal), it was demonstrated that the parasite has a negative effect on its first intermediate host by increasing the metabolic rate, decreasing the energy reserves and inhibiting the antioxidant enzymes activity, which in some months led to cellular damages. Then, the study focused on metacercariae infection in its bivalve second intermediate host, a relationship that is usually reported as less deleterious. However, when certain abundance thresholds are exceeded, metacercariae are able to disrupt some of the bivalve basic functions. The spatio-temporal variability of the structure of trematode community infecting C. edule at the scale of the Ria de Aveiro (Portugal) was characterized and showed to be influenced by multiple abiotic factors and target host population density. Thus, the role of bivalve population density on individual infection rate was further explored in a field long-term monitoring and field experiment study. It was demonstrated that the encounter-dilution effect can be applied also to natural bivalve populations. Lastly, the susceptibility of bivalves to parasites infection when challenged by climate change related factors (salinity, temperature and pH) and contamination (Arsenic) was experimentally assessed. Main results showed that hosts exposure to stressful conditions related to global change scenarios can modify the parasite infection success and induced host biochemical response alterations. The findings presented in this thesis improved the knowledge on the effects of different constraints on bivalves, highlighting the crucial role of parasitism. If applied, these new insights can promote the sustainable management of bivalves, such an important marine resource, with greater production and economic potential.\r\n	Inventory, dynamics and impact of the trematodes parasites in bivalves with high economic importance	https://ria.ua.pt/handle/10773/26155	\N	\N	t	2023-11-08 16:08:19.929+01	f	\N	\N
Compareit	Trine.Thorvaldsen@sintef.no	Trine Thorvaldsen	2024	100721	200	16	\N	\N	981000.00	402782	2021	Compareit" is an ambitious project that will explore the challenges and opportunities with different aquaculture production methods. These production systems include land based, closed floatings ones, semi-eclosed, as well as exposed facilities. The goal of the project is to consider these production systems comparatively, and assessing them in a full value chain perspective. The aim of this approach is to conder where theses systems are best located geographically, and how regulations can be optimalized within the context of not only conventional aquaculture, but also other users of the same areas. By doing this, challenges and opportunities related to these systems will be evaluated and policy action plans can be developed to best avoid conflicts. The project will contribute to more legitimacy of the industry and a validation of partners and relevant interest groups opinions and perspectives. This will enable the industry to develop better practices around production methods are area use. In addition, the project will map out potential synergies both within the industry, and between the aquaculture industry and other actors. This four-year project includes a competence hub where the core of CompareIt! consists of an expert task force from SINTEF Ocean and six Norwegian industry partners (Sjømat Norge, Norsk Industri, SalMar, Nordlaks, Aquaculture Innovations AS, Salmon Evolution), in addition to a Serious Games developer, House of Knowledge and the University of Tromsø. The work focuses on six competence areas: production systems; future scenario building; value chain analysis; social acceptance; and stakeholder integration.	Opportunities and challenges with innovations in aquaculture production systems	https://www.sintef.no/projectweb/compareit/	\N	\N	t	2023-09-11 17:00:36.387+02	f	\N	\N
	Daniel.Conley@geol.lu.se	Daniel Conley	\N	11945	200	16	\N	\N	2855768.00	101470	2011	"Our traditional single disciplinary approach to understanding the causes and consequences of degradation of the marine environment have failed. Although we have reduced nutrients to lessen the harmful effects of eutrophication, marine ecosystems are not responding as predicted. We are attempting to manage the marine environment in the face of multiple forcing factors occurring simultaneously such as changes in fisheries, climate, urbanization, and contaminants. It is no surprise that our efforts to reduce nutrients are not being rewarded with a healthier Baltic Sea. An improved understanding of the impact of these multiple stressors will not be achieved unless we engage in a multi-disciplinary effort to understand and to ultimately manage the marine environment sustainably. We have assembled a diverse group of talent to combine paleo-based approaches, ecological approaches, terrestrial biogeochemistry, and modelling to address problems from the past, the present and the future. We aim to increase our understanding of the relationships between land-use changes nutrient enrichment, eutrophication, and climate. We will contribute to development of the Baltic Sea Action Plan, and disseminate our research to management authorities. Working from this platform, we will generate knowledge that is critical to the sustainable management of the marine environment and create the multi-disciplinary expertise to help solve tomorrows emerging problems. We will use a combination of geobiological, sedimentological and geochemical indicators from both the surface water and the benthic environment:\r\n- to study variations in nutrient status and bottom water oxygenation and\r\n- to separate between natural variability in nutrient status and human induced changes."\r\n	Managing multiple stressors in the Baltic Sea	http://www.cec.lu.se/research/multistressors	\N	\N	t	2023-12-20 16:48:58.011+01	f	\N	\N
	\N	\N	2017	16421	200	16	\N	\N	205928.00	402287	2014	The aim of the project is to demonstrate how the production of salmon-like fish seedlings (rainbow trout, brown trout, brook char & Alsatian char) can already be carried out in a near-natural environment. In the course of the project, the latest scientific findings based on the principle of tank enrichment will be applied for the first time in practice. In addition, the positive effect of current in the breeding of juvenile salmonids will be demonstrated in practice. 	Natural design of the rearing environment in the rearing of juvenile salmonids for the production of powerful and robust seedlings for domestic aquaculture	\N	\N	\N	t	2023-10-30 16:37:35.238+01	f	\N	\N
SeaFeed	peter.eisner@ivv.fraunhofer.de	Peter Eisner	2019	100587	200	16	\N	\N	721000.00	402290	2016	Aim of “SeaFeed” is to develop an integrated seaweed utilization based on selective protein extraction to achieve protein ingredients with neutral taste and high functionality for food industry. The extraction residues that still contain relevant protein amounts shall be used in poultry feed for partly substitution of animal meal. To enable the use of tasty seaweed proteins for food applications, the off-flavors from the seaweeds-ingredients will be reduced by combination of solvent- or supercritical CO2-treatment with aqueous protein extraction that will be applied after adequate mechanically pre-processing. To reach this aim, the most relevant species of seaweeds with potential for processing and production\r\nof food and poultry feed have to be selected. Criteria will be availability, laboratory and/or field strain\r\nselection, seedling production, feasibility of cultivation in laboratory/field scale, chemical composition\r\nand process ability. After identifying the most potential materials, the medium-scale cultivation will be\r\nperformed under farming conditions to deliver larger amounts of seaweeds for process development in\r\npilot scale. The fractionating will be developed in laboratory to determine sensitive process parameters\r\n(variation: mechanical pre-treatment, solvents, temperatures, extraction and drying conditions). The\r\nmost suitable conditions will be up-scaled into pilot scale, enabling the processing of larger amounts of\r\nfood and feed ingredients for tests in food industry and for poultry feeding trials.\r\nAs final result, all requirements for sustainable cultivation of seaweeds and the technical parameters\r\nfor an economic processing unit will be available. This knowledge will be the basis for a business plan\r\nand thus for an industrial realization of an integrated ingredient-production-plant in São Paulo.	Sustainable and healthy food and feed ingredients from seaweeds	\N	\N	\N	t	2023-11-02 09:18:15.876+01	f	\N	\N
BIOSEM	veronica.piazza@ias.cnr.it	Veronica Piazza	2022	1011409	300	703	\N	\N	49434.00	402875	2020	The development of biofouling in industrial plants using water as a cooling or process fluid is a serious technological problem. Biological colonization of plant structures is carried out by a wide range of organisms. Initially, microorganisms (microfouling), especially bacteria, colonize all surfaces causing in some cases direct damage, causing a significant increase in energy costs and also favoring biologically influenced corrosion phenomena in all metal structures. Macrofouling also causes numerous problems and the development of biological encrustations in the channels and pipes can reach such a level as to reduce the water flow, the efficiency of the condensers and pumps up to, in extreme cases, causing the forced stop of the plant. The company involved in the project has developed, with the support of IAS, a biosensor capable of measuring bacterial biofilm growth online by measuring a bio-electrochemical signal correlated to the development kinetics of bacteria on the metal surface in contact with water. The Company involved, responsible for the technological development part, needs the close collaboration of a scientific partner as regards the part of study and characterization of the electrochemical signal of the biofilm and of the variations of this signal as a function of the change of various environmental parameters and of the presence of toxic substances in the aquatic environment. The scientific support necessary for the Company requires skills relating to the ecology of biofouling, both as regards the interaction of microorganisms with the sensitive substrate(s) of the probe, and for the development of new versions of the basic sensor, for new scenarios applications. Furthermore, part of the study will be dedicated to the development and experimental validation of macrofuling monitoring protocols in industrial plants.	Ecologia del biofouling per la differenziazione tecnologica di biosensori e protocolli di monitoraggio per il controllo del biodeterioramento in ambito industriale / Ecology of biofouling for the technological differentiation of biosensors and monitoring protocols for the control of biodeterioration in the industrial field	\N	\N	\N	t	2023-10-30 15:04:21.267+01	f	\N	\N
Farewell	bjorn.roth@nofima.no	Bjorn Roth	2010	12395	200	16	\N	\N	966597.00	301897	2007	The main objective is to obtain knowledge on how different lairage and stunning methods influence the welfare and quality of farmed fish (salmon, cod and halibut) and seek solutions that will promote the welfare of fish and quality of the product. Physiological and neural responses will be closely evaluated through traditional methods such as thermal shock, live chilling, gas stunning in addition to percussive and electrical stunning in combination with exsanguination. The subsequent effect on immobilization, consciousness, death and quality will be closely monitored. Besides answer commercial questions, the project group aims on bringing foresighted knowledge and technology by: (1) Reveal the potential of using magnetic fields for measuring muscular and neural activity in fish; (2) Reveal the energy saving strategy of teleosts under hypothermal conditions at normoxic, hypoxic and hypercapnic conditions; (3) Reveal the importance of ionic tension caused by glycolysis and breakdown of ATP on the onset of rigor mortis and the following water retention, i.e. drip loss. To reach the main objective 5 subtask will be set. These are: (1) Permanent insensibility: Can euthanasia be achieved through exsanguination or do we need to perform a mechanical, chemical or electrical kill?; (2) Hypothermia: How does hypothermia interact with the welfare either directly or by affecting the respiration functions and/or indirectly by prolonging time until death?; (3) Hypercapnia: How does hypercapnia affect the welfare, directly by release of primary stress responses or indirectly by sedating the animal and thereby preventing welfare problems during further processing; (4) Technology: Develop stunning and killing methods for halibut and improve existing technology for salmon and cod; (5) Quality: Solutions will be sought not only on improve welfare issues, but also on how to reduce production cost and increase the quality and shelf life. The results are expected to clarify what impact various slaughter system will have on the welfare of fish and how can this technology, dependent on species, be used to optimize the process lines i.e. fully automatic systems. We also expect to clarify what temperature drop (oT) and CO2 levels each species are capable to handle before: (1) Release of primary stress responses; (2) Osmotic disturbance; (3) Respiration problems (hypoxia/hypercapnia); (4) Failure to thrive and the following effect on quality. The results will also aid legislative forces to approve methods that promote the welfare and increase the quality thereby improving the yield and prevent negative attention from the public.\r\n\r\nGoals:\r\n(1) Determine stunning methods for fish; (2) Understand the effect of stress on quality.	Welfare of farmed fish from harvest to killing: meeting the future challenge	https://www.fhf.no/prosjekter/prosjektbasen/542042/	\N	\N	t	2023-10-09 14:39:37.371+02	f	\N	\N
TROPOS	joaquin.brito@plocan.eu	Joaquin Brito	2015	15174	100	9	300	36	6726624.00	100471	2012	The key objective of the TROPOS project is the development of a floating modular multi-use platform system for use in deep waters, with an initial geographic focus on the Mediterranean, Tropical and Sub-Tropical regions but designed to be flexible enough not to be limited in geographic scope. The TROPOS approach is centred on the modular development where different types of modules can be combined as appropriate in each area. In this way, the TROPOS multi-use platform system is able to integrate a range of functions from the transport, energy, aquaculture and leisure sectors, in a greater number of geographical areas than if it was a set platform design. This subsequently provides greater opportunities for profitability. The TROPOS design will focus on a floating multi-purpose structure able to operate in, and exploit, deep waters, where fixed structures such as those piled in the seabed are not feasible. The multi-use platforms developed from the concept designs will have the potential to provide European coastal regions with appropriate aquaculture systems, innovative transport services as well as leisure and offshore energy solutions. The main S/T objectives of the project are: (1) To determine, based on both numerical and physical modelling, the optimal locations for multi-use offshore platforms in Mediterranean, sub-tropical and tropical latitudes; (2) To research the relations between oceanic activities, including wind energy, aquaculture, transport solutions for shipping, and other additional services; (3) To develop novel, cost-efficient and modular multi-use platform designs, that enable optimal coupling of the various services and activities; (4) To study the logistical requirements of the novel multi-use platform; (5) To assess the economic feasibility and viability of the platform; (6) To develop a comprehensive environmental impact methodology and assessment; (7) To configure at least three complete solutions, for the Mediterranean, Sub-tropical and tropical areas.\r\n\r\n(1) Determining the ideal sites for the offshore platform system; (2) Exploring the links and integration of a broad range of sectors including energy, aquaculture and related maritime transport; (3) Developing an Offshore Multi-use Platform innovative design to allow the integration of these activities; (4) Studying the aspects related to logistics, security, installation, operational & maintenance requirements; (5) Considering the economic viability of the Offshore Multi-use Platform; (6) Researching the potential environmental impact of the Platform; (7) Configuring the Platform for possible use in the Mediterranean, subtropical and tropical areas.	Modular Multi-use Deep Water Offshore Platform Harnessing and Servicing Mediterranean, Subtropical and Tropical Marine and Maritime Resources	https://cordis.europa.eu/project/id/288192	\N	1	t	2023-09-08 15:33:22.889+02	f	\N	\N
Feed2Food	\N	Rolf Olsen / Zhigang Zhou	2024	12407	400	702	\N	\N	500000.00	403004	2021	"Feed additives such as antioxidants, and anti-mold and anti-bacterial compounds are becoming essential to stabilize modern diets for both humans and fish. Some of these componds have potential negative side effects if used in combination with other chemicals or feed ingredients. As a representative of this challenge, we recently found that sodium propionate (SP), a widely used antifungal additive, induced intestinal injury in zebrafish under high fat diet conditions. This may impair intestinal barrier to an extent leading to microbial and lipopolysaccharide (LPS) translocation over the intestine. We will therefore identify the molecular mechanisms behind the damaging effect of SP.\r\nOne line of research will focus on protein propionylation of essential enzymes as indicated as one possible causative mechanism. The project will then progress into monitoring possible translocation of intestinal bacteria, virus and LPS into systemic circulation and edible tissues with possible secondary biological hazards that can pose a health challenge for both fish and the consumer. The mechanistic studies will mainly use zebrafish and mouse as well as microbiota-depleted or germ-free animal models, while tilapia and Atlantic salmon will be used to confirm phenotypes in economic important fish species. Finally, the project will screen probiotic bacteria and their chemical compounds for their ability to up-regulate intestinal barrier function which may provide possible solutions for such safety issues.\r\nTangible outcomes of the project will be a significant improved knowledge on the comparative effect of SP and lipid levels on zebrafish, tilapia and Atlantic salmon. This is very important for development of future commercial aquaculture diets. The project will gain significant improved knowledge on the detailed mechanisms of SP induced intestinal damage following HFD feeding. This will give important information on potential health hazards to fish and consumers following intestinal translocation of potential pathogen agens into edible parts of the fish.\r\nFurthermore, the project will identify bacteria and components that can be used to up-regulate fish health under these nutritional conditions. We also fully believe that this is the first of many investigations into possible damaging effects of many other feed stabilizers in present aquaculture. The fish, the industry and the consumers deserve this focus and is essential for having a sound and sustainable aquaculture."\r\n	Healthy feed to healthy aquatic food via Sino-Norwegian cooperation	https://www.nibio.no/en/projects/healthy-feed-to-healthy-aquatic-food-via-sino-norwegian-cooperation-feed2food	\N	\N	t	2024-05-09 14:17:11.943+02	f	\N	\N
FORCE	suzankholeif@gmail.com	Suzan Kholeif	2014	12247	100	9	314	25	589983.00	100492	2011	FORCE "Fishing and aquaculture-Oriented Research Capacity in Egypt" project is designed to enhance the capacity of the Egyptian National Institute of Oceanography and Fisheries, NIOF to carry out research activities aimed at supporting the implementation of sound and science-based policies for the sustainable development of fishery and aquaculture in Egypt, as well as in the whole Mediterranean North African region. FORCE will enable NIOF to fill the Scientific and Technological gap, which, at present, is one of the main factors that hampers the further sustainable management of fishery and aquaculture. The overall FORCE scientific objectives are to identify potential for more efficient cooperation between EU research institutions and NIOF focused on fishery and aquaculture as means of development of S&T and increasing sustainable yields; to support NIOF in developing a "tool-box" for environmental impact assessment of aquaculture activities; to disseminate the best practices and to raise awareness among scientists, fishery inspectors and policy makers. In support of reaching competent sustainable management of fisheries, FORCE will promote the principles and objectives outlined in Horizon 2020 frameworks and EU Marine Strategies. FORCE will enhance the participation of Egypt in the FP7 by giving to NIOF the opportunity to coordinate a FP7 project\r\nTo identify potential for more efficient cooperation between EU research institutions and NIOF focused on supporting sustainable development of fisheries and aquaculture in Egypt. To support NIOF in developing a "tool-box" for environmental impact assessment of aquaculture activities. To disseminate the best practices and to raise awareness among scientists, fishery inspectors and policy makers in support of reaching competent sustainable management of fisheries. To promote the principles and objectives outlined in Horizon 2020 frameworks and EU Marine Strategies. To enhance the participation of Egypt in EU funded research programmes by providing NIOF the opportunity to coordinate an FP7 project.\r\n\r\nTo identify potential for more efficient cooperation between EU research institutions and NIOF focused on supporting sustainable development of fisheries and aquaculture in Egypt. To support NIOF in developing a "tool-box" for environmental impact assessment of aquaculture activities. To disseminate the best practices and to raise awareness among scientists, fishery inspectors and policy makers in support of reaching competent sustainable management of fisheries. To promote the principles and objectives outlined in Horizon 2020 frameworks and EU Marine Strategies. To enhance the participation of Egypt in EU funded research programmes by providing NIOF the opportunity to coordinate an FP7 project.	Fisheries and aquaculture-Oriented Research Capacity in Egypt	https://cordis.europa.eu/project/id/295004	\N	4	t	2023-12-15 10:21:27.691+01	f	\N	\N
LOGIFISK	Mats.A.Heide@sintef.no	Mats Augdal Heide	2014	12913	200	16	\N	\N	\N	301908	2011	The Norwegian aquaculture industry had its best year so far in 2010, with a total production of about 1 million tonnes of farmed fish. To transport this fish between the production units, the industry is completely dependent on good well boats. The project consortium has jointly identified four main areas that are important for the well development of wellboats, as well as to contribute to sustainable growth in the aquaculture industry in general: 1) The hygienic logistics chain of the future: Lack of control of salmon lice and disease in the aquaculture industry is in large parts of Norway in the process of forcing growth to stop. By performing a broad analysis of slaughter logistics, including technology used, one wants to produce knowledge that provides a professional basis for the development of a sustainable logistics including technology, with maximum efficiency and hygiene. 2) Development of technology for infection reduction and increased quality: Well boats have a general need to raise the quality of their services, in line with the requirements for breeders from k under and the authorities are tightened. Innovations in this activity include the development of new and improved technology that is optimized for the logistics chain, including technology for gentle handling of fish, monitoring, documentation of operations and process management. 3) Improved interaction with fish farms: It is discussed today whether to set stricter rules for when and how well boats can call at fish farms, and whether well boats of the current size should be allowed to anchor in the farms, etc. We want to be at the forefront of such a situation, by developing concepts for alternative methods and technology that enable improved interaction with production units, including for loading / unloading fish. 4) Environmentally friendly well boats: With restructuring of support schemes from the NOx Fund, gas-powered ship concepts appear to be more profitable than ever. A cost / benefit assessment will be performed for the transition to gas operation on well boats, with their special operating profile.	Brønnbåt som logistikkverktøy i lakseproduksjon: utvikling av miljø-, hygiene- og kvalitetsfremmende teknologi og metoder - Wellboat as a logistics tool in salmon production: development of environmental, hygiene and quality-promoting technology and methods	https://www.sintef.no/prosjekter/2011/logifisk-bronnbat-som-logistikkverktoy-i-lakseprod/	\N	\N	t	2023-10-20 15:20:20.886+02	f	\N	\N
	bente.ruyter@nofima.no	Bente Ruyter	2011	12395	200	16	\N	\N	438285.00	301777	2008	Use of high-energy feeds has been of major importance for the development of cost effective farming of fast growing salmonids. High energy diets contain high levels of lipids, and such diets cause development of a large fatty liver in cod. More than 80% o f total body lipids in cod are in fact found in the liver. Obviously a large part of the dietary energy is retained as liver lipid stores, which again means that this lipid deposition in the liver account for a large part of the feed costs in cod producti on. Since the liver is a by-product of less value than cod filet, and further that marine lipid is a limited resource, it is of major importance for the cod farming industry to develop strategies to decrease the excess of lipid deposition in the liver. T he basic aim of the proposed project is therefore to find other dietary means which will allow for more of the ingested lipid to be used for energy in stead of being deposited in the liver. This also leaves more of the protein for deposition in muscle gro wth. Salmon oil is a by-product from the salmon farming industry, and the possibility to use this resource in diets for cod, in stead of marine oils from wild stocks, will be studied. The use of lipid for energy may be achieved by stimulating fatty acid ( FA) oxidation for instance by dietary inclusion of specific FAs like EPA from salmon oil or bioactive compounds from plant seeds. New knowledge on the physiological mechanisms that affect development of fatty liver in cod is essential for the development of an efficient and sustainable cod production. The project therefore seeks to answer 1) what mechanisms are involved in regulation of lipid deposition in liver of cod? 2) how can we control unwanted fat deposition by dietary means?	Restriction of lipid deposition in the liver of cod by use of bioactive substances in salmon oil and vegetable feed ingredients	https://prosjektbanken.forskningsradet.no/project/FORISS/185244?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=180&Organisasjon.3=NOFIMA+AS	\N	\N	t	2023-10-19 16:19:11.242+02	f	\N	\N
CONTACT	\N	Michael Schloter	2024	11383	300	702	\N	\N	\N	403010	2021	"Project Topic\t\r\nAquaculture is an important source for food, nutrition, income and livelihoods for millions of people around the globe. Intensive fish farming is often associated with pathogen outbreaks and therefore high amounts of veterinary drugs are used worldwide. As in many other environments, mostly application of antimicrobials triggers the development of (multi)resistant microbiota. This process might be fostered by co-selection as a consequence of the additional use of antiparasitics. Usage of antimicrobials in aquaculture does not only affect the cultured fish species, but - to a so far unknown extent - also aquatic ecosystems connected to fish farms including microbiota from water and sediment as well as its eukaryotes. Effects include increases in the number of (multi)resistant microbes, as well as complete shifts in microbial community structure and function. This dysbiosis might have pronounced consequences for the functioning of aquatic ecosystems. Thus in the frame of this project we want to study consequences of antimicrobial/-parastic application in aquaculture for the cultured fish species as well as for the aquatic environments. To consider the variability of aquaculture practices worldwide four showcases representing typical systems from the tropics, the Mediterranean and the temperate zone will be studied including freshwater and marine environments. For one showcase a targeted mitigation approach to reduce the impact on aquatic ecosystems will be tested.\r\nOur working hypotheses include:\r\n1. As a consequence of antimicrobials administration in aquaculture, we expect spread of ARGs and Mobile Genetic Elements (MGEs) into the aquatic environment and throughout all trophic layers.\r\n2. The spread of AMR is accompanied by shifts in the structure and function of free-living microbiomes as well as specific host – microbe interaction patterns.\r\n3. Co-selection of ARGs and MGEs due to administration of antiparasitics and other confounding factors such as disinfectants or heavy metals is likely to happen.\r\n4. Community shifts and reduction of diversity throughout the different trophic levels (e.g. productivity loss of endemic water plants or animals, invasion and prevalence of neophytes and non-native animal species) could occur.\r\n5. A faster spread in warmer climatic regions due to higher turnover and productivity.\r\n6. Differences between freshwater and marine systems can be expected.\r\n\r\nProject Results (after finalisation)\t\r\nThe overall concept is based on the idea to study the effects of common antimicrobials and antiparasitics used in fish farming worldwide in four showcases across different climatic zones. Each showcase is based on model experiments in closed pool systems and the analysis in ""real world systems"" at monitoring sites. The selection of the fish species has been based on commercial importance. For each showcase besides the selected fish species also consequences for non-targted organisms from the respective aquatic environment will be studied during the monitoring program. The four showcases include: (1) The tropical to subtropical climatic zone (Brazil) with a focus on freshwater systems and nile tilapia (Orechromis niloticus) (2) The temperate zone (Germany), with a focus on trouts (rainbow trout (Oncorhynchus mykiss), brown trout (Salmo trutta fario)) in freshwater systems (3) The Mediterranean region (Israel), with gilthead seabream (Sparus aurata) and purple sea urchin (Paracentrotus lividus) as a model in marine systems. (4) The temperate-subpolar area (Norway), with salmonids (Salmo salar and Salmo trutta trutta) in marine settings."\r\n	Consequences of antimicrobials and antiparasitics administration in fish farming for aquatic ecosystems	https://www.era-learn.eu/network-information/networks/aquaticpollutants/1st-joint-call-2020/consequences-of-antimicrobials-and-antiparasitics-administration-in-fish-farming-for-aquatic-ecosystems	\N	\N	t	2024-05-09 17:27:43.938+02	f	\N	\N
MultiAquaIoT	\N	Răzvan Drogeanu	2021	1011361	200	16	\N	\N	259513.00	402831	2020	The project targets to develop the recirculating sturgeon aquaculture systems by integrating innovative aquaponics methods for water quality control, based on the use of residual materials provided by the food industry, as well as on intelligent visual recognition and IoT techniques, in order to improve fish and plants rearing technologies meant to maximize the profitability and sustainability of sturgeons aquaculture economic activity. The objectives of this project are meant to improve, from the technical point of view, the design of a sturgeon recirculating systems by integrating new multi-trophic techniques, as well as image recognition modules for estimating, in real time, the biomass of both fish and plants reared and for transferring the information in cloud platforms. The application of technical solutions described above will generate new improved technologies for fish and plants production in recirculating multi-trophic sturgeons aquaculture systems, developed with the purpose to maximize the profitability and sustainability of this industry and therefore, to contribute to the development of biotechnology smart specialization sector. The improvement of profitability and sustainability potential of sturgeon aquaculture by applying the smart techniques previous mentioned explains the contribution of this project proposal to the connection process of technological progress from Romania to the demands of the national and international socio-economic environment. By centralizing the technologies obtained into a software application, developed in present project proposal, sharing and selling the technologies at national and international level will be facilitated, fact that will encourage the farmer in its future research actions.	The improvement of rearing technologies for fish and plants biomass produced in intensive recirculating aquaculture multi-trophic systems by using visual recognition and IoT methods	\N	\N	\N	t	2023-10-04 16:47:34.595+02	f	\N	\N
	\N	Kevin Frank	2016	100032	200	16	\N	\N	934736.00	401385	2014	The project aims to address this in three key issues: a) The lack of objective indicators for decisions related to the adjustment of the calculated amount of feed, feeding rate and feeding area; b) The physical installations in the cage provide a limited opportunity to regulate the spread and distribution of the feed in relation to the area where the fish is standing and in relation to the environmental conditions; c) The physical infrastructure for data flow, energy supply and software in today's solutions cannot handle the new needs implicit in the improvements in part a) and part b). The work will be carried out in close collaboration between breeders, equipment manufacturers and researchers. The ideas will be verified through objective, practical experiments in commercial, large salmon cages. The reduced environmental impact and the optimized resource utilization that better feed control entails will mean a major contribution to society, compared with current farming. b) The physical installations in the cage provide a limited opportunity to regulate the spread and distribution of the feed in relation to the area where the fish are standing and in relation to the environmental conditions; c) The physical infrastructure for data flow, energy supply and software in today's solutions cannot handle the new needs implicit in the improvements in part a) and part b). The work will be carried out in close collaboration between breeders, equipment manufacturers and researchers. The ideas will be verified through objective, practical experiments in commercial, large salmon cages. The reduced environmental impact and the optimized resource utilization that better feed control entails will make a major contribution to society, compared with current farming. b) The physical installations in the cage provide a limited opportunity to regulate the spread and distribution of the feed in relation to the area where the fish is standing and in relation to the environmental conditions; c) The physical infrastructure for data flow, energy supply and software in today's solutions cannot handle the new needs implicit in the improvements in part a) and part b). The work will be carried out in close collaboration between breeders, equipment manufacturers and researchers. The ideas will be verified through objective, practical experiments in commercial, large salmon cages. The reduced environmental impact and the optimized resource utilization that better feed control entails will make a major contribution to society, compared with current farming.	Infrastruktur og system for økt fôringskontroll i store merder  - for økt utnyttelse av fôrressurser og redusert miljøavtrykk - Infrastructure and system for increased feed control in large cages - for increased utilization of feed resources and reduced environmental footprint	https://prosjektbanken.forskningsradet.no/project/FORISS/235775?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=120&TemaEmne.2=Kunnskapsbasert+n%C3%A6ringsutvikling&source=FORISS&projectId=235783	\N	\N	t	2023-09-22 11:31:57.326+02	f	\N	\N
	AnaKarina.Carvajal@sintef.no	Ana Karina Carvajal	2014	12913	200	16	\N	\N	\N	300549	2013	Bait is one of the biggest costs of line fishing, and about 12,000 to 14,000 are sold annually tonnes of bait in Norway. An increase in the average price from 9 to up to NOK 15 / kg has led to bait costs now\r\naccounts for almost 15 to 20% of the operating costs of the line fleet compared with before costs that amounted to 5 to 8%. There is a need to reduce costs related to bait, at the same time as it is desirable to be able to use available residual raw material on board. The project "Production unit for restructured bait" is a continuation of the project ""Restructured bait and new production technology for bait for the autoline fleet""  where a concept analysis of three alternative production solutions for restructured bait was performed. The processes were based on the basic principles of size reduction, added by the structure donor to\r\nachieve the correct consistency of the bait, and filling the bait mass into the appropriate sleeve. It was recommended to take inuse the "cold" process that does not need heating and uses alginate as consistency enhancer.\r\nThe purpose of the project was to; i) develop and build a production facility (prototype) for\r\nexperimental purposes that can produce 500 kg of bait / h and ii) produce a first generation bait based on\r\nresidual raw material and alginate.	Produksjonsenhet for restrukturert agn - Production unit for restructured bait	https://sintef.brage.unit.no/sintef-xmlui/handle/11250/2448612?locale-attribute=en	\N	\N	t	2024-04-08 15:58:40.809+02	f	\N	\N
GeMoLaR	\N	\N	2023	1009765	200	16	\N	\N	694999.00	402690	2020	The aim of the project 'GeMoLaR' is to evaluate and optimize the stocking procederes of the Atlantic salmon (Salmo salar) in the entire German Rhine system. For the first time, an extensive genetic monitoring in this whole region will be carried out during the stocking prozederes. The unique chance of individual genotyping of all parent animals used for stocking salmon in the Rhine enables wild catches to be precisely assigned to their origin, so that in principle every stocking measure can be evaluated. The molecular genetic methods used in this context enable completely new insights into the possible advantages and disadvantages of the numerous breeding and stocking measures practiced to date, which will then be implemented directly into an optimized stock management. For example, the suitability of different stocking strategies with regard to age or stage of stocking animals, stocking times or stocking habitats are checked. Additionally, the suitability of different genetic lines can be monitored and wild catches originating from natural spawning can be clearly differentiated from stocking animals.	Genetic monitoring program for the restocking the Atlantic salmon in the Rhine catchment	https://www.fisaonline.de/en/find-projects/details/?cHash=657c068fa1446e093affbcd488bf2ec1&tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects&tx_fisaresearch_projects%5Bp_id%5D=14341#more	\N	\N	t	2024-05-09 13:54:04.335+02	f	\N	\N
	a.jackson@tcd.ie	Andrew Jackson	2012	13238	200	16	\N	\N	105000.00	100987	2008	To quantify the spatial and temporal scale of discarding in the Irish Sea, describe the principal causes, and provide a structured framework to compare and contrast various management options to mitigate discards through a range of technical conservation measures. This project will input to the consideration of appropriate discard management plans by provision of a structured evaluation framework.\r\n\r\nSpatial and Temporal Discard Mapping To map spatial and temporal trends in Irish Sea discard patterns using data collected under the auspices of the Irish Sea Enhanced Data Collection Programme; current DCR programmes and tacit fisher's knowledge. This will provide a detailed picture of discarding practices by area and season. Motivations to discard Discards occur for a variety of reasons, including lack of marketing opportunities, minimum landing size and quota restrictions, or when catch regulations are not reflective of species mix and abundance. To select appropriate measures to reduce discards it is first necessary to identify why they occur as this will largely determine which mitigation measure is the most appropriate. Identification of Candidate Mitigation Methods Reducing discards can be achieved through the application of a range of tools. These are broadly split into measures that regulate the type of fishing gear used or the areas where fishing is permitted. Modifications to fishing trawls can make them more selective and results from experimental trials can be used to determine the overall stock impact. Use of closed areas (permanent or seasonal) can limit the capture of juveniles but can result in redistribution of fishing effort; by comparing and contrasting these measures in a modelling framework it is possible to quantify their relative impact. Modelling the effect and impact To ascertain the relative effectiveness of technical measures such as trawl modifications and closed areas a modelling framework that can provide information on the likely impacts on discard rates and commercial stocks by comparing and contrasting the effect of potential management options is needed. Some consideration will be given to the impact on fishers' behaviour and profitability will be considered, as this is viewed as a key element of successfully implementing discard mitigation plans.	Spatial and temporal trends in discarding practices of the Irish sea demersal trawl fishery: application in discard mitigation plans	\N	\N	\N	t	2022-06-28 12:03:05.523+02	f	\N	\N
	Tom.S.Nordtvedt@sintef.no	Tom Ståle Nordtvedt	2011	12912	200	16	\N	\N	87800.00	300812	2011	FHF's Expert Group for Whitefish has a goal that wild-caught fish should be cooled down to 0°C (or lower) as soon as possible after capture, and that the temperature is maintained until the customer. The expert group wants to carry out a project that analyzes the current cold chain from catch to market for some selected fleet groups as well as for the production and transport of fresh fillets. The project describes the current situation in the fleet, industry and transport chain to the customer.\r\n\r\nGoals:\r\n• To perform an analysis of the current cold chain from catch to market and through subsequent production and transport of fresh fillets. The analysis is performed for a few selected fleet groups, and through the project the current situation in the fleet, industry and transport chain to the customer is described.\r\n• To describe what must be done to achieve the industry's objective based on current processes and technology, based on the opportunities that new production processes and new technology can provide.	Verifisering av kjølekjeden for hvitfisk filet - Verification of the cooling chain for whitefish fillets	https://www.fhf.no/prosjekter/prosjektbasen/900627/	\N	\N	t	2024-04-08 14:44:04.599+02	f	\N	\N
RESTORESEAS	eserrao@ualg.pt	Ester A Serrao	2025	1009734	300	702	\N	\N	1998129.00	402991	2022	RESTORESEAS studies the biological and biophysical processes at stake of the key species involved in these hypotheses in the Atlantic Ocean, and their interactions to help determine the effectiveness of restoration and conservation action. The project aims to further the scientific understanding of the role played by specific, genetic and functional diversity in marine forest ecosystems of the Atlantic Ocean, with a focus on seaweed, seagrass and corals. Building upon novel hypotheses, experimentation on propagation, indicators and global models will permit the assessment of the conditions for large scale conservation and restoration approaches.\r\nRESTORESEAS will test the role of different species, their associated microbiomes, as well as functional diversity, in order to reveal the state of marine forests, their unique biodiversity and their patterns across sites and across time in order to embrace the intricacies and dynamics of microbial communities present in natural populations of habitat forming seaweeds, seagrasses and corals. Rather than focusing on the restoration of keystone species, these approaches will help determine critical sizes for ecosystem stability and allow the quantification of long-term outcomes of conservation and restoration approaches.\r\nThe use of novel indicator tools of ecosystem function and diversity (genetic tools), historical trends (sediment cores and future models), carbon sequestration, comparing temporal trajectories and baselines will provide the knowledge necessary to implement effective conservation and restoration policies of keystone habitats. This would also help improving management practices for conservation and restoration, that will be planned to account for climate change, extreme events, and diseases.\r\nWorking both empirically at a local scale and with large scale models and global data, RESTORESEAS will also provide information on conditions for effective conservation and restoration at different scales, that can be adapted.	Marine Forests of animals, plants and algae: nature-based tools to protect and restore biodiversity	https://www.biodiversa.eu/2022/10/25/restoreseas/	\N	\N	t	2023-10-30 14:18:48.656+01	f	\N	\N
Synchrosmolt	simen.sandve@nmbu.no	Simen Rød Sandve	2023	12406	200	16	\N	\N	1600000.00	402575	2020	One of the major challenges in Norwegian salmon farming is the loss of fish (approx. 10–15%) after releasing smolts into seawater. One of the reasons for this loss is that many smolts have not undergone ""optimal smolt development"", and are therefore not well adapted to life in the sea with a higher salt concentration and exposure to new pathogens. A solution to this challenge is to achieve a more uniform smoltification process, so that as many as possible of the salmon have achieved good smolt status when life in the sea begins.\r\nThis project therefore wants to obtain new knowledge about two important factors that can influence smolt development:\r\n1) Are light protocols that simulate changes in day length important for synchronizing the smoltification process?\r\n2) Can the genetic variation in the fish's response to smoltification regimes be used to breed fish with a more synchronous response to different smoltification regimes?\r\nMain goal:\r\nTo make it possible for smolt producers in the future to produce a physiologically uniform and seawater-ready population of smolt, and that this should contribute to increasing animal welfare, growth and survival in the seawater phase.\r\nSub-goals:\r\n• To develop methods for fast and objective measurements of important phenotypes (size, skin health, skin colour, etc.).\r\n• To measure the effects of different light treatments on smoltification development, both at the morphological and molecular level.\r\n• To identify genetic variation linked to variation in smolt development under different light treatments that can be used for breeding for more uniform smolt development.\r\n• To develop new and more precise molecular markers for smolt development that smolt producers can use to monitor smolt production.	Production protocols and breeding strategies for synchronized smoltification	https://www.fhf.no/prosjekter/prosjektbasen/901589/	\N	\N	t	2024-05-08 16:06:10.171+02	f	\N	\N
	duncan.colquhoun@vetinst.no	Duncan John Colquhoun	2024	12409	200	16	\N	\N	1407767.00	402568	2021	Since 2018, the bacterial disease pasteurellosis has become a very serious disease in farmed salmon in the sea in South-West Norway and was registered at a total of 57 different farming locations in 2020. After infectious salmon anemia (ILA) and salmon lice respectively, pasteurellosis is ranked by fish health services in the Veterinary Institute (VI) survey for 2020 as the third most important growing disease problem for salmon in the food fish phase nationally. It is not known why the disease has suddenly become so widespread and whether it is due to changes in the bacteria, production conditions or other factors.\r\nMain objective:\r\nTo generate knowledge about the pasteurellosis situation in farmed salmon in Norway, so that the disease can be effectively prevented, combated and controlled in the best possible way.\r\nSub-goals:\r\n1) To document the bacteria's biophysical properties and the effect of relevant biosecurity measures, including disinfection.\r\n2) To obtain knowledge about the bacteria's survival abilities in the environment and spread/infection dynamics.\r\n3) To obtain knowledge as a basis for the development of an effective vaccine and/or other preventive measures.	Pasteurellosis in Norwegian salmon	https://www.fhf.no/prosjekter/prosjektbasen/901680/	\N	\N	t	2024-05-13 17:12:29.99+02	f	\N	\N
	achim.kohler@nmbu.no	Achim Kohler	2016	100343	200	16	\N	\N	502400.00	401400	2014	There is a growing interest in sources of long-chain polyunsaturated fatty acids (PUFA) that represent alternatives to fish oil. The main focus is on microorganisms as sources of edible lipids, the single cell oils (SCO), due to their ability to produce lipids that are rarely found in the plant or animal sources. Filamentous fungi show a greater diversity of lipid types and fatty acids than other microorganisms. In addition, due to their ability to utilize a broad range of substrates, wastes of food proc essing industry can be used as a cheap substrate/cultivation medium for fungal fermentation.\r\nThe aim of the SingleCellOil project is to apply a high-throughput micro-bioreactor system and FTIR spectroscopy for selection of fungal strains with naturally high PUFA content and to optimize substrates based on food processing wastes (chicken by-products, potato peel, eggshells and fish by-products) for fungal fermentation. The main focus will be put on optimization of fermentation parameters, extraction and pu rification procedures towards a high yield of PUFA.\r\nThere are four main research and development activities that the industry partners want to outsource to the RTD partners. The first is the high-throughput screening of fungi in order to establish a libr ary of PUFA producing fungi. The second is the optimization of food processing wastes to be sued as a cultivation medium in fungal fermentation. The third is an extensive screening of the library of oleaginous fungi with substrates derived from different food processing wastes. Finally, the fourth activity is the optimization of fermentation conditions on lab/industrial scale and the development of extraction and purification procedures. These four innovations combined will allow performing value added ut ilization of food processing wastes and creating a new marketable product: single cell oil PUFA.\r\n\r\nGoal:\r\nIn order to utilize fungal production of rest materials from food industry in Norway, there is a need of research to\r\n1. Establish processes that transform the existing rest materials into suitable fermentation media\r\n2. Screen fungal strains in order to identify strains that optimize PUFA production in industrial processes\r\n3. Optimize lipid extraction and purification process on both lab and industrial scale.\r\nThis requires extensive screening studies involving hundreds of fungal strains and high numbers of test fermentations, and, not least, analytical tools for monitoring the production of PUFAs. Recently, we together with several partners developed a fully automated system by which several hundred fermentations (up to 1584 fermentations) can be performed in parallel and by which PUFA production can be monitored by FTIR spectroscopy in each single fermentation. Thus, by this system large numbers of conditions can be screened allowing an effective optimization of single cell oil processes. This fully automated system for monitoring PUFA in high-throughput cultivation is unique world-wide and provides a clear advantage for the Norwegian industry in the development of such biotechnological industrial processes.	Single cell oil PUFA production by food rest materials	https://prosjektbanken.forskningsradet.no/en/project/FORISS/234258?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=150&TemaEmne.2=Industriell+bioteknologi	\N	\N	t	2024-05-15 13:44:56.308+02	f	\N	\N
Ki-BioSense	\N	\N	2023	1011235	200	16	\N	\N	1497646.00	402691	2020	To avoid food waste and to ensure food quality, a continuous digital mapping of the entire supply chain, along which the quality of each individual food is measured and recorded non-invasively, is of high importance. With the help of distributed ledger technologies, such a continuous digitization of the supply chain from production to the sale of fishery products is designed and built as a demonstrator. Central monitoring elements for food quality are biosensors as part of intelligent food packaging, which are also studied in this project. Biosensors can determine the freshness of the product continuously and non-invasively using optical methods. Artificial Intelligence (AI) methods are used in particular to calibrate these sensors and to predict the freshness of the food. The KI-BioSense project is carried out in a consortium consisting of three institutes of the University of Lübeck and leading companies in the food industry to deal with aspects of the digitization of the supply chain, the optimization of biosensors and the calibration of the same using AI methods, as well as forecasting methods to determine the freshness of the food along the supply chain using machine learning techniques. Biosensors are ideal for quantifying the freshness and thus the quality of food, which is then converted into digital data via sensor technology. In addition to our amine sensor, other sensors for oxygen, temperature and pH are examined, by means of which the history of the product is reconstructed across the supply chain and thus future freshness can be forecasted.	Collaborative project: Quality monitoring along the food process-chain using biosensors and artificial intelligence - subproject A	https://fisaonline.de/en/find-projects/details/?tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects&tx_fisaresearch_projects%5Bp_id%5D=14653&cHash=eb52996c5707f9fdc6de66e66fd75a72#more	\N	\N	t	2024-05-16 08:48:51.401+02	f	\N	\N
INOVTEHNOSTUR	\N	\N	2018	100708	300	703	\N	\N	1815341.00	401916	2016	The Danube sturgeon species are among the most valuable mainly because of the large demand on the global market for their meat and caviar. Currently, that wild populations from Romania are at the brink of extinction, so that efforts are focused on developing performant systems for aquaculture as an alternative measure to reduce the pressure resulting from overfishing. The objective of the current project proposal is to validate in the industrial environment a technology of selection, rearing and genetic amelioration for sturgeon hybrid strain (Best beluga) with superior morphological and productive traits with the aim of increasing the profitability and competitiveness of aquaculture activities in our country. Early sex determination in sturgeons is one of the most important challenge both for scientists and fish farmers. The validation of biochemical and molecular markers and the setup of precise method for sexing would allow the separation on sexes since an early age and would represent an enormous progress for the caviar industry, but also for wild population conservation. Also, the identification of molecular and biochemical markers associated with production traits and meat quality can represent the premise for the selection and breeding of individual with superior quantitative and qualitative characteristics. Thus, a markers assisted selection will be carried on for these species with highly commercial importance. Not for the last, the implementation of an appropriate technological and operational management along with the evaluation of technological comfort and of technological efficiency parameters in hybrid strain of Best beluga will lead to the validation in the industrial environment of an innovative technology of selection, rearing and amelioration for these species. The final effect will be represented by the increase of efficiency and profitability in sturgeon aquaculture.	Technology for selection and genetic improvement in order to increase profitability of sturgeon’s aquaculture	\N	\N	\N	t	2024-05-09 12:50:38.293+02	f	\N	\N
EPIMARK	\N	\N	2020	17693	100	600	\N	\N	149203.00	402223	2018	Domestication and selective breeding of the major commercial fish species are essential to enable sustainability of the rapidly expanding aquaculture sector. The existing improvement programmes are based exclusively on genetic markers, overlooking the fact that selection for complex traits is strongly affected by environmental conditions and that epigenetics likely account for a large proportion of the observed phenotypic variation. Non-coding RNAs (e.g., miRNAs) and cytosine methylation (5mC) and hydroxymethylation (5hmC) of DNA are key mechanisms underlying epigenetic regulation of gene expression. We have recently identified a panel of 5mCs, 5hmCs and miRNAs that are potential epigenetic markers (epimarkers) of improved growth in Nile tilapia (Oreochromis niloticus). EPIMARK will evaluate the commercial feasibility of our novel kit of growth epimarkers, so that they can be applied in selective breeding programmes. This will be achieved by (i) validating the miRNA, 5mC and 5hmC epimarkers, (ii) developing an assay for their quantification, (iii) investigating the commercial and financial feasibility and (iv) developing the optimal business strategy, consolidated in a business plan. The EPIMARK kit will lead to a more efficient selection of fish in breeding programs based on growth potential, thereby increasing the profitability and sustainability of the aquaculture industry. The technology developed in EPIMARK will also open important avenues of innovation, including the use of epimarkers for selection of other superior production traits and disease resistance in Nile tilapia and in other species of commercial importance.	Commercial feasibility of a kit for the identification of epigenetic markers in farmed fish	https://cordis.europa.eu/project/id/812986	\N	\N	t	2024-05-09 14:21:57.889+02	f	\N	\N
	oystein.evensen@veths.no	Øystein Evensen	2016	12406	200	16	\N	\N	711000.00	301814	2012	The aetiology of CMS was defined through the identification of the causative agent, piscine myocarditis virus (PMCV). Built on this new knowledge, we propose a joint research project between the Norwegian School of Veterinary Science and NOFIMA to further explore the pathogenic traits of the virus with an approach to study the detailed infection mechanisms in vitro as well as host immune and immune-related responses to infection plus environmental impact on disease susceptibility. In doing so we will be able to pinpoint risk factors associated with the infection, knowledge that can be used for disease prevention and control in an aquaculture setting. The methodology employed will include reverse genetics with the purpose to obtain a unique tool for in vitro and in vivo studies of infection mechanisms. We will further characterize the virus proteins in terms of immunochemical properties and the viral entry and exit strategies. To obtain a detailed understanding of the virus protein characteristics, the crystal structure of the surface proteins will be elucidated at Ångstrom level through collaboration with Institut Pasteur in France and Dr. Felix Rey. In vivo studies will be performed with the purpose of understanding host responses to infection and particularly the importance of high and low responders in terms of immune responses possibly correlating with severity of heart pathology. Further attempts will be made to pinpoint possible links with high and low stress response patterns in groups of salmon, based on swimming tests. Possible interaction with environmental factors like hypoxia and the interaction between PMCV and another myocarditis virus (piscine reovirus causing HSMI). The results emerging from this project will provide new knowledge of infection mechanisms and host responses to infection and will provide tools for better disease control and prevention.	Studies of virulence mechanisms and host responses to infection with piscine myocarditis virus (PMCV)	https://prosjektbanken.forskningsradet.no/en/project/FORISS/216177?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Organisasjon.5=Institutt%20for%20basalfag%20og%20akvamedisin	\N	\N	t	2021-06-28 10:08:45.574+02	f	\N	\N
	sp@aqua.dtu.dk	Stig Pedersen	2013	320	200	16	\N	\N	\N	102243	2011	The project 1) manages expenses (rewards) and databases with results from tagging experiments and 2) elaborates results on selected previously not reported issues from former tagging experiments: 1) Handling incoming reports on recaptures of tagged fish comprises payment of rewards and registering of recaptures. Reports from previous experiments are normally received over a longer period of time and it is practical to locate expenses in one continuous project. Dating back to the 1970´s and until recent years numerous tagging experiments have been conducted on salmon and trout at DTU Aqua. The use of tags and tagging has been and remains a key method in fish studies. Results from tagging experiments has previously been stored in separate databases, but one objective of the project is to assemble results in a single database accessible using GIS software in order to facilitate access to conducted experiments, being relevant both for research and advisory activities; and 2) The elaboration of results from former tagging experiments, where results may already have been used for their primary purpose, aims at extracting as much as possible the information available in the results. Information from the experiments are extracted ad hoc for various purposes, and elaborated for reporting on selected issues. Presently work is being carried out on a series of tagging experiments on wild and reared sea trout (smolt and adults) in river Kolding Å, as well as on catch pattern of salmon in the Baltic Sea in relation to fishing effort and environmental variables for a selected time series. It is the intention to analyze results on data from several countries around the Baltic Sea in corporation with relevant national institutes.	Reporting tagging experiments	https://orbit.dtu.dk/en/projects/reporting-tagging-experiments-38250	\N	\N	t	2023-12-20 16:52:14.137+01	f	\N	\N
	tsaat@sea.ee	Toomas Saat	2007	13671	200	16	\N	\N	37580.05	403180	2006	\N	Uurimislaeva ettevalmistamine mereseireks ja kalandusuuringuteks - Preparation of the research vessel for marine monitoring and fisheries research	\N	\N	\N	t	2024-06-19 22:54:27.793+02	f	\N	\N
	veceslav.coric@fsb.hr	Većeslav Coric	\N	13714	200	16	\N	\N	\N	102708	2007	The explosive development of marine technology, driven primarily by the increasing demand for energy from the seabed, has enabled the survival of the European shipbuilding industry in relation to the Far East competition. Orientation to the production of highly sophisticated ships and marine structures primarily of complex techniques, European shipbuilding industry, with a share of 15% of total world shipbuilding capacity, and still retains a leading global role in achieving financial effects in shipbuilding. Following the dictates of the ECA, the complexity of the product and its quality, safety and eco-friendliness have become the basic features and comparative advantages of the product, which is based on the dynamic development of rational methods of design. Thus impose the necessary framework within which they will be required to develop and Croatian shipbuilding industry in the process of Europe. Activity present in marine research and its exploitation and are primarily related to response phenomena anchored objects on the sea waves. For complex operations onshore infrastructure construction in restricted waters and large waves are a problem in the near sailing ships. The effect of these waves on the shore and coastal structures such as marinas, aquaculture, unloading terminals, today becomes a problem whose importance increases with increasing speed of sailing ships. The lack of empirical criteria for security imposes the need of complex numerical models that enable a quantitative risk assessment. Numerical simulation of all aspects of a new product or process allows achieving his maximum security with minimal environmental risks. Reliability of the simulation is based primarily on picture quality numerical flow around the structure and its response. For very flexible structures necessary to observe the picture currents coupled with elastic deformation of the structure. Development and upgrading of the standard numerical methods, which are available in the effect of the surface based on the assumption of potential flow, will enable the analysis of complex problems such as swinging interconnected, anchored objects, laying of submarine pipelines, trans-shipment of liquid and gaseous cargo and construction of aquaculture in the open Sea. Research results will also be applied in the assessment of boundary features new techniques to lay submarine pipelines from one point on the mainland, a technique which can achieve significant cost savings compared to conventional procedures.	The dynamics of motion and offshore loading facilities	\N	\N	\N	t	2023-12-20 16:56:21.253+01	f	\N	\N
PASSA	raffaele.acierno@unisalento.it	Raffaele Acierno	2013	13401	100	9	340	29	144000.00	40239	2009	Aquaculture effluents represent a main environmental concern because of their high polluting potential. While fish farms of advanced countries adopt a medium/high-tech approach to this issue, less industrialised countries rely on low-tech systems, if any. Shrimp culture is an important economic sector in which Asian countries are the main producers/exporters and industrialised countries are the main importers/consumers. Asian aquaculture makes up almost 80% of world shrimp (P. monodon and P. vannamei) production. As most of the shrimp farms have serious negative impacts on environment caused by waste effluents containing pollutants, one of the main needs of Asian shrimp culture is the implementation of advanced effluent management systems which can burst the rearing efficiency up to manifold increase of production, reducing the environmental impact. On the other hand, EU aquaculture, which possesses a large know-how on intensive fish farming, lacks an intensive shrimp culture because the only species reared (P. japonicus) can be grown only in extensive plants. The present project envisages a complementary cross-exchange of know-how and competencies in the field of shrimp culture between EU and Indian researchers. Respective aims are: (1) The implementation of cost-effective systems for the treatment of shrimp farm effluent to reduce the environmental impact of Indian commercial aquaculture; (2) The implementation of closed systems for the reproduction and growth of new shrimp species (P. monodon and P. vannamei) suitable for intensive rearing in EU aquaculture. Available systems and applicable technology will be considered for application and their efficiency to prevent recipient ecosystem pollution will be verified and monitored through analytic characterisation of water, waste and the recipient ecosystems. Specific dissemination and training actions will be performed to extend the knowledge to researchers, operators and policy makers of India and EU.	Partnerships for sustainable shrimp aquaculture	https://cordis.europa.eu/project/id/230847	\N	3	t	2023-10-18 09:25:51.441+02	f	\N	\N
BAMMBO	\N	Walsh Daniel	2014	11895	100	9	312	27	4338536.00	401910	2011	This project is being delivered by researchers in LIT. The co-ordination team consists of Dr Siobhan Moane, Dr Daniel Walsh and Dr Patrick Murray and are supported in administrative capability by Ms Kathleen Leamy. The background and expertise of the co-ordination team, as well as the capabilities of Shannon ABC were key to FP7 funding being awarded. The commercial skills of Shannon ABC, together with a track record in bioactive molecules will provide unique guidance for the BAMMBO project. \r\nBAMMBO will provide innovative solutions to overcome existing bottle-necks associated with culturing marine organisms in order to sustainably produce high yields of value-added products for the pharmaceutical, cosmetic and industrial sectors. BAMMBO will screen and identify target marine organisms (e.g. bacteria, fungi, sponges, microalgae, macroalgae and yeasts) from diverse global locations for potential as sustainable producers of high-added value molecules (HVAB's). The project will apply analytical methods for the extraction, purification and enrichment of targeted bioactive compounds. A detailed life cycle analysis of the production pathways developed in the project will be undertaken to fully evaluate the sustainability of production of biologically active products from marine organisms. BAMMBO will exploit knowledge and technologies developed during the project and effectively manage their transfer to relevant stakeholders in industry and the research community, as well as to policy-makers.	Sustainable culture of marine microorganisms algae and invertebrate for high added value product	https://cordis.europa.eu/project/id/265896	\N	1	t	2024-05-09 14:25:03.063+02	f	\N	\N
	sjurdur.joensen@nofima.no	Sjurdur Joensen	2009	12395	200	16	\N	\N	165306.00	300351	2008	"The project will estimate how the quality of fresh raw material of cod and haddock is actually distributed between defined quality classes and what economic consequences this has for the industry. Definition of quality classes is made on the basis of the flexibility one has with regard to applications. Documentation is based both on previous data and on new data that is registered in the project. The new registrations cover all relevant tools, but with particular emphasis on forms of operation where the data base is weak from before.  The project plan was changed along the way, and the changes were approved by FHF. The main parts of the revised project plans have been implemented, but parts of the plans could not be implemented during the project period. Activities that were not carried out were mainly testing of machines that have not previously been used in back-seam production. However, the suppliers of the machines did not have the opportunity to prioritize such project work.\r\n \r\nThe project showed that better removal of slog and liver residues in existing lines is important to achieve better quality and probably also higher efficiency. Sludge and liver residues that follow the fish into the salting process cause severe discolouration of the fillet. The mechanical cleaning in today's lines does not work well. A large part of the cleaning is therefore manual, which results in labor-intensive and inefficient production. Both a shorter cooling time and a reduction in temperature during cooling give a clear increase in the quality of the loin. The closest solution to the quality challenges and efficiency improvements will be to get machines that clean better, have greater capacity and perform all operations in the same machine."\r\n	Kvalitetsforbedring av klippfisk av ryggsei - Quality improvement of clipfish of saithe	https://www.fhf.no/prosjekter/prosjektbasen/422044/	\N	\N	t	2023-11-28 13:59:36.297+01	f	\N	\N
	bjorn-steinar.saether@nofima.no	Bjørn Steinar Sæther	2011	12395	200	16	\N	\N	445000.00	300160	2010	"This project is part of FHF's main investment in catch-based aquaculture (FBA) together with the project ""Technology development for catching, handling and guiding live wild fish"" led by the Institute of Marine Research. The project deals with wild-caught cod and getting used to feed in farming. The significance of the fish's damage status at reception has been evaluated, and operational sorting criteria have been proposed. Only moderate injuries are considered acceptable; no open wounds, only a small degree of fin erosion, if the fish is to be able to heal the damage within a reasonable time. Fish that are considered to be of good quality and suitable for feeding show considerable variation in appetite. About 20% of cod did not eat in captivity, even when offered natural (but dead) prey. Attempts to accustom the cod to formulated feed showed that as many as 60% would not eat in captivity. The fish that ate grew in accordance with expectations based on table growth in farmed cod. The proportion who started eating did not differ from other fish, either in terms of size or fitness factor, and sorting the fish on the basis of size did not contribute to improved results during habituation to capelin. Mechanical sorting of fish that eat from fish that do not eat can be a more precise and faster method of sorting. Several alternative solutions have been outlined and evaluated, and it is probable that mechanical sorting of the fish is within reach.\r\nThe goals of the project are:\r\n•\tTo find sorting criteria and limits for damages that can affect welfare and finances during the weaning period.\r\n•\tTo clarify any connections between the fish's size and growth during feeding.\r\n•\tTo improve the fish's motivation to eat formulated feed.\r\n•\tTo develop a behaviour-based method to identify fish with motivation to eat.\r\n•\tTo acquire biological and technological knowledge for application to the development of a functional sorting system for wild-caught cod."\r\n	Fangstbasert akvakultur: Mellomlagring, oppfôring og foredling av villfanget fisk - Catch-based aquaculture: Intermediate storage, feeding and processing of wild-caught fish	https://www.fhf.no/prosjekter/prosjektbasen/900296/	\N	\N	t	2023-12-20 15:23:28.652+01	f	\N	\N
	jarle.klungsoeyr@imr.no	Jarle Klungsøyr	2010	10006	200	16	\N	\N	\N	103023	2007	The aim of this project is to investigate the effects of trophic transfer of hydrocarbons, following a worst-case scenario oil spill, on the development and reproduction of Atlantic Herring (Clupea harengus). The study will examine the long-term effects of feeding oil-polluted Calanus finmarchicus to herring for two months during early vitellogenesis. Our study design will assume a worst-case concentration of 90 µg total oil hydrocarbons (THC) per litre water, and a bioaccumulation factor (BCF) of 1000 in the water/zooplankton. The herring will be exposed in August and September and monitored for 6 months until spawning. The reproductive success, genotoxic events, biomarker measurements, proteomic analyses, and effects on the immune system will be investigated.	Study of the long-term effects on Atlantic Herring (Clupea harengus) exposed to an oil-polluted Calanus finmarchicus diet	\N	\N	\N	t	2024-02-01 17:14:10.371+01	f	\N	\N
SusOffAqua	fipr@norceresearch.no	Fiona Provan	2024	100745	200	16	\N	\N	4000000.00	402923	2022	The consortium will develop real time monitoring approaches and work towards preventive biosecurity and reduced environmental impact. The concept of an artificial intelligence based autonomous steering system will be piloted as a key enabling technology. This research tackles autonomic information technologies with processes that are autonomously synthesized to an offshore aquaculture management platform that is aware of its architecture and effects and is able to (re-) organise processes at runtime by self-adaptation and optimization. The potential for the implementation of such a technology in future offshore aquaculture will be evaluated in the areas highly relevant for offshore aquaculture, particularly feeding in view of high GHG emissions related to feed value chain.  Concurrently fundamental knowledge will be built in key aspects of biological performance, biosecurity, ecological impact, fish welfare and energy systems in with relevance to developing sustainable offshore aquaculture value chains. The project will seek to develop and validate tools (LCA and economic analytics & energy system analysis) to assess to which extent uptake of technology and other innovations can propel the sector towards climate neutrality and low environmental impact.	Unleashing the sustainable value creation potential of offshore ocean aquaculture	https://www.norceresearch.no/prosjekter/sus-off-aqua-unleashing-the-sustainable-value-creation-potential-of-offshore-ocean-aquaculture	\N	\N	t	2023-10-04 16:49:38.253+02	f	\N	\N
DELOHEos	elena.papale@ias.cnr.it	Elena Papale	2022	1011409	300	703	\N	\N	89823.00	402877	2020	The focus of the project - study of the presence and distribution of bottlenose dolphins and interactions with fishing activities in the ambit of a MPA - represents an example of a ""challenge"" of integrated management of marine spaces and connected activities. The stress factors affecting marine mammal populations are manifold: e.g., the construction of marine wind farms, the use of airguns, increasing marine traffic, etc. and therefore there are, at various decision-making levels, a growing number of recommendations, programmatic documents and strategies to be adopted to mitigate the risks associated with this specific interaction. The implementation of the Marine Strategy (2008/56/EC), with the development of activities aimed at achieving the Good Environmental Status (GES) has made it possible to overcome a legislative gap regarding the potential risk factors prevailing in the marine environment.\r\nGoals:\r\n1) To acquire information on the presence and distribution of the bottlenose dolphin in relation to the various coastal habitats present in the survey areas (in particular the priority coralligenous and posidonia habitats), in order to determine their ecological relevance for the species.\r\n2) To characterize the overlap between bottlenose dolphins and professional, artisanal and recreational fishing activities, in order to identify the degree of interaction, define the possible impacts on individuals and mitigate possible conflicts with local fishermen.	DELOHEos	\N	\N	\N	t	2023-09-11 16:33:45.272+02	f	\N	\N
	sarah.barker@bmkanimalhealth.com	Sarah Barker	2024	1011509	200	16	\N	\N	420200.00	402955	2022	This collaborative project between Benchmark Animal Health Norway AS and Cermaq Group AS, aims to develop a safe and efficacious vaccine against tenacibaculosis and mouthrot, attributed to Tenacibaculum finnmarkense and T. maritimum in Atlantic salmon. Tenacibaculosis and mouthrot are of concern to the salmon industry in terms of both fish health and welfare issues, as well as being responsible for significant economic losses due to increased mortality, reduced quality at harvest, and cost associated with the use of antibiotics. The economic losses, fish welfare and sustainability issues associated with these diseases mean that a commercially available vaccine would be a major milestone for the salmon farming industry in Norway and globally. This project aims to address this unmet need. The project will evaluate prototype vaccines for safety and efficacy in salmon post-challenge with T. finnmarkense and T. maritimum, establishing if a cross-protective vaccine against both species can be developed. Numerous groups have evaluated whole cell bacterin vaccines against Tenacibaculum in salmon, with little success, and at present no commercially available vaccine exists. BAH have identified candidate vaccine antigens for evaluation, that will be produced using recombinant technology. The project will explore how to further optimise the efficacy and safety of the antigens by using different adjuvant and vaccine platforms for delivery. Potential outcomes include 1) a new vaccine leading to enhanced disease management practices; 2) an antibiotic-free recombinant protein expression platform, and 3) increased knowledge of the role of the immune response and tenacibaculosis disease progression. This would contribute to industry sustainability by helping 1) reduce the need for antibiotic use; and 2) enhance current productivity and welfare, and reduce production costs. 	Novel vaccines against tenacibaculosis and mouth rot	https://prosjektbanken.forskningsradet.no/en/project/FORISS/332312?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Bernt-H%C3%A5vard+%C3%98yen	\N	\N	t	2024-05-13 17:40:18.782+02	f	\N	\N
	\N	Mikhail Iakimov	2023	1011085	200	16	\N	\N	499355.00	402900	2019	The project aims at investigating the role of marine environment in the emergence and spread of virulence (VIR) and antibiotic-resistance (AR) genes within microbial communities via human and natural pressure. The study will focus on microbial assemblages thriving in anthropogenically affected coastal areas such as harbours and those in proximity of hospitals and aquacultures, where the load of both pathogens and antibiotics is expected. Natural sediments will be studied by biomolecular means to obtain a wide array of VIR, AR genes and mobile elements. Moreover, specific matrices, such as chitinous and marine plastic debris, which may serve as a protective environment enabling the microorganisms to form biofilms and facilitating their dispersal, will be also studied. Metadata will be utilised to focus on the identification of several transmittable elements as representative targets. Cultural methods will be applied to isolate novel bacterial strains harbouring VIR and AR genes as candidate vehicles within the selected areas. Information deriving from cultivable strains will be further integrated to the diversity profiles based on molecular methods. Chitin and microplastics will be tested at mesocosm scale as biofilm-favouring substrates enhancing genomic exchange events.	Emergence of virulence and antibiotic-resistance vectors in coastal and deep sea marine environments and analysis of the mechanisms and conditions underlying their spread and evolution	\N	\N	\N	t	2023-11-21 16:35:07.292+01	f	\N	\N
CATCH UP FISH	lucrezia.cilenti@cnr.it	Lucrezia Cilenti	2021	100770	300	703	\N	\N	624854.00	402901	2019	The project's main objective is the development and introduction of new technical and organizational knowledge aimed at a more sustainable use of living biological resources - aimed at reducing bycatch and increasing the selectivity of fishing gear.\r\n Goals:\r\n1) conduct an updated analysis of the characteristics of richness in species, abundance of the fish community present in the lagoon, also in relation to the type of tools and methods used where possible;\r\n2) identify the areas most depleted in species of commercial interest and potentially repopulated with bycatch (kept alive in an open circuit and eco-compatible system of underground tanks);\r\n3) evaluate the microbiota associated with bycatch and determine how waste can generate positive effects on ecosystem services;\r\n4) introduce more effective trapping techniques that are more selective both in terms of species and size;\r\n5) provide guidelines for the drafting of a "Regional regulation of fishing in the inland waters of the lagoon of Lesina.	"Sviluppo di metodologie innovative per lo sfruttamento sostenibile delle risorse biologiche nella Laguna di Lesina /  Development of innovative methodologies for the sustainable exploitation of biological resources in the Lesina Lagoon"	https://www.catchupfish.it/	\N	\N	t	2024-05-16 12:38:08.884+02	f	\N	\N
	\N	\N	2015	100604	200	16	\N	\N	423610.00	401858	2012	During the production of fish in recirculation aquaculture systems (RAS), an enrichment of pathogens and micro-organisms can occur due to low replacement rates of the recirculating water. This increases the risk of diseases outbreaks, which currently are treated by an application of potent antiparasiticals or antibiotics. These treatments often are long lasting, may be of limited success and bear the risk of residues in water or filet. The here proposed research aims at an evaluation of the potential of natural components as feed supplements for an improvement of growth performance and disease resistance of flatfish raised in aquaculture. The results of this research should form a basis for an improved feed formulation for use in the aquaculture of marine flatfish. In an initial phase of the work, several suitable natural substances will be selected and then fed to turbot, starry flounder or sole kept at different, controlled regimes in a RAS. During the feeding experiments, water parameters, growth performance, physiological parameters, gut morphology, gut histochemistry and liver colour will be assessed. In addition, lysozyme activity of the serum and phagocyte activity of head kidney derived leukocytes will be used for monitoring immune parameters of fish under different feeding regimes. The health status will be assessed by examining the fish for the presence of infections with viruses, parasites or bacteria.	Nutraceuticals as enhancement for the immune system of flatfish	https://fisaonline.de/en/find-projects/details/?tx_fisaresearch_projects%5Bp_id%5D=5832&tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects&cHash=0a82a60f5a2700240226744d85648595	\N	\N	t	2024-05-13 15:08:43.495+02	f	\N	\N
	torstein.pedersen@uit.no	Torstein Pedersen	2013	13691	200	16	\N	\N	\N	103169	2009	Northern coastal ecosystems are experiencing environmental perturbations due to changing climate and human activities like harvesting and aquaculture. The project is aimed to investigate ecosystem structure and dynamics using ecosystem models (Ecopath with Ecosim) that integrate data from classical sampling methods and stable isotope data. The project will attempt to answer if it is possible to advocate exploitation and management regimes that enhance fishery yield, resilience, resistance and biodiversity in coastal ecosystems. Ecopath models will be parameterized for a fjord system, the Ullsfjord system at 70oN in northern Norway, based on data that will be collected in 2009 and data that were collected during the period 1993-96. The project has a comparative approach with a local (comparison between the fjord ecosystems Ullsfjord and Sørfjord, and between time periods), regional (comparison of Ullsfjord/Sørfjord and Porsanger ecosystems) and intercontinental dimension (comparison of Norwegian and Canadian northern coastal ecosystems). The model output will be compared to fisherman's knowledge with regard to spatial and temporal variability in coastal ecosystems.	Investigating coastal ecosystem structure and dynamics using Ecopath/Ecosim ecosystem models and stable isotope data	\N	\N	\N	t	2024-02-01 17:17:46.785+01	f	\N	\N
	anna.sonesson@nofima.no	Anna Sonesson	2014	12395	200	16	\N	\N	540673.00	301900	2011	Norway has taken a leading role in the sequencing of the Atlantic cod and Atlantic salmon genomes. The information content is enormous, but will only benefit us if we manage to exploit these data. This project will develop methodology to use genome sequences for selective breeding against infectious diseases in aquaculture. To this aim, we will sequence pooled DNA of cod challenge tested for vibriosis and viral nervous necrosis from the National Breeding Program, align this to the latest cod reference genome and estimate the effects of the DNA polymorphisms. Genetic values of parents will be calculated using these effects, and compared to conventional and sparse marker map based estimates. We will also map genes for resistance to vibriosis and viral nervous necrosis, and use the sequence data to estimate historical and current effective population sizes. The effects of genome sequence data on aquaculture breeding are expected to be far-reaching, where phenotypic and pedigree recording of selection candidates are no longer required. Hence, completely different breeding schemes may be envisaged due to sequence information, and such alternative schemes will be developed and tested within the project, together with methods that manage the inbreeding at the DNA level. In conclusion, the expected benefits from whole genome sequence data are large, and the project covers all aspects of this new data with respect to selective breeding in aquaculture.\r\n\r\nGoals:\r\n(1) Generate whole genome sequence data; (2) Predict genome-wide estimated breeding values using sequence data Investigate the accuracy of genome-wide estimated breeding values using sparse markers; (3) Identify and validate at least one causative mutation for disease resistance; (4) Develop methodology to manage inbreeding at the genomic level in selective breeding programs; (5) Calculate historical and current effective population sizes of Atlantic cod; (6) Design selective breeding schemes making best use of sequence data.	Whole-genome sequence data for selective breeding against infectious diseases in aquaculture	https://prosjektbanken.forskningsradet.no/en/project/FORISS/207680?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=120&Organisasjon.3=NOFIMA+AS	\N	\N	t	2024-05-14 14:46:30.767+02	f	\N	\N
	k.s.jakobsen@ibv.uio.no	Kjetill Sigurd Jakobsen	2012	13607	200	16	\N	\N	993000.00	301578	2008	We propose a project characterized by exclusive use of new ultra-high-throughput sequencing technology combined with state-of-the art bioinformatics algorithms designed for maximal exploitation of this technology. The project will be carried out in close collaboration with 454 Life Sciences, the inventor and manufacturer of the 454 sequencing technology. Sequencing will be based on 454 shotgun sequencing using the new Titanium technology generating 1,2 mill sequences of an average length of 400-500 bp. A combination of shotgun and different size "jumping pairs" (3 kb, 8-12 kb and 20 kb will be used. In order to obtain a complete scaffold around 30.000 BAC clones from a BAC library will be end sequenced (using Sanger; average insert site 125 kb). We anti cipate a final coverage of 25X of the cod genome. The assembly will be done in tight collaboration with 454 using the new version of Newbler assembler. The annotation work will be lead by the Norwegian team but will involve 454 Life Sciences, the Europea n Bioinformatics Institute and other highly competent actors with documented previous annotation experience. This sequencing project will provide a smooth competence transfer to Norwegian researchers concerning 454 sequencing, assembly protocols and annot ation methodology The proposed project will be one of the first of its kind where the new technology is used to de novo sequence a complete and large vertebrate genome at a low cost	Genome sequencing of cod by exclusive use of ultra-high-throughput sequencing technology	https://prosjektbanken.forskningsradet.no/en/project/FORISS/187940?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=90&TemaEmne.2=Mat+-+Bl%C3%A5gr%C3%B8nn	\N	\N	t	2023-10-31 11:22:49.339+01	f	\N	\N
	margrethe.esaiassen@nofima.no	Margrethe Esaiassen	2010	12395	200	16	\N	\N	19635.00	300683	2010	"In order to increase value creation in the fishing industry, it is important to identify what constitutes the biggest quality challenges, where any quality defects occur and how to avoid these quality defects in the future. To carry this out, good methods are needed to measure central quality parameters. Freshness is an important quality parameter for fish and fish products. Deterioration of fish is due to a complex interplay of chemical and microbiological changes over time. Besides sensory assessments, the methods used today to determine quality / freshness are mainly based on the measurement of one parameter. Examples of existing methods are registration of microflora, measurement of biochemical / chemical parameters, measurement of dielectric properties, texture measurements. These methods provide some information about raw material changes, but the results are in many cases not clear-cut and the analyzes are often time-consuming. In European fresh fish auctions, the QIM (Quality Index Method: a systematic and simplified sensory method) is increasingly used. However, this method has not been adopted by the Norwegian fishing industry.\r\nIn the scientific literature, there are a number of references to current measurement methods, as well as their advantages and disadvantages. However, this type of literature is not readily available to fishermen, the fishing industry, wholesalers, retailers and consumers.\r\nIn this preliminary project, current scientific literature will be reviewed and the status and advantages/disadvantages of such methods will be made available to the Norwegian fishing industry. At the same time, such a summary will provide a good basis for finding/recommending methods that can be adapted for use in the industry."\r\n	Oppsummere status på kvalitetsmålemetoder for hvitfisk: Forprosjekt - Summarize the status of quality measurement methods for whitefish: Preliminary project	https://www.fhf.no/prosjekter/prosjektbasen/900334/	\N	\N	t	2023-12-21 14:21:25.784+01	f	\N	\N
FISHBOOST	anna.sonesson@nofima.no	Anna Kristina Sonesson	2019	12395	100	9	302	27	7955911.00	401882	2014	Only about 10% of today’s global aquaculture production use genetically improved stocks. In Europe, some breeding programmes consist of only the basic components of a breeding scheme. Hence, there is large potential to increase efficiency and profit by domestication and genetic improvement of farmed finfish. The main challenge of FISHBOOST is to realise this potential into economic and social acceptable breeding schemes, and advance these for each of the six target species. Acknowledging the different capacities of the species, the aim of FISHBOOST is: To improve the efficiency and profitability of European aquaculture by advancing selective breeding to the next level for each of the six main finfish species through collaborative research with industry. FISHBOOST considers the main components of breeding programmes for Atlantic salmon, common carp, European seabass, gilthead seabream, rainbow trout and turbot. Disease resistance and production efficiency are genetically improved through detailed phenotyping and advanced genomic technologies. The economic impact and producers’ perceptions will be assessed for the recommendations for each of the species. 14 well-recognised RTD participants in Europe on aquaculture breeding will collaborate in a five year comprehensive research project with 7 SMEs, 4 large industries and 1 NGO throughout Europe that are in the lead of the development of their species’ breeding programmes or are vectors between industry and RTD. A mixture of low and high-tech technological advances depending on current capacities of the species will be developed to move each species’ breeding program to the next level. This step-change advance will facilitate balanced and sustainable breeding programmes applying a wide set of traits, breeding tools and technologies. A dissemination program will deliver these results to SMEs and other end-users, thereby advancing existing and stimulating new aquaculture breeding programmes in Europe.	Improving European aquaculture by advancing selective breeding to the next level for the six main finfish species	https://cordis.europa.eu/project/id/613611	\N	1	t	2024-05-09 14:06:31.943+02	f	\N	\N
	ole.berg@bio.ntnu.no	Ole Kristian Berg	2013	12407	200	16	\N	\N	265422.00	301881	2008	Morphological comparisons of farmed and wild stocks of Atlantic salmon have shown that it is possible to discriminate between stocks by using morphological characters. We will use this method to characterise juvenile Atlantic salmon in wild populations that experience different intrusion rates of farm escaped salmon. We will also compare populations of Atlantic salmon that are reared for conservation purposes in the Live Gene Bank for salmon with their wild population of origin. Our objective is to test if wild Atlantic salmon are affected morphologically by escapes. Morphological classification of individuals will be checked with a genetically-based assignment test using single nucleotide polymorphisms. We want to use these methods: 1.Morphological characters - a pronounced morphological variability has been shown to exist between wild and farmed populations. This variability may have energetic consequences for the salmon and these differences in morphology can yield a more optimal farmed salmon. We intend to determine morphological variation in a wide variety of different populations and strains. 2.Genetic variation -analyses of Single Nucleotide Polymorphism markers (SNPs) will be used to examine concordance between morphological classification of juvenile salmon and genetic assignment to wild or farm origin. Finally, the morphology and genetics data will be synthesized in an analysis to assess the degree of genetic interaction between farmed and wild salmon in rivers having different levels of i ntrusions of farmed salmon\r\n\r\nGoal:\r\nTo determine variability in morphology and genetics among wild salmon and between wild and farmed populations of Atlantic salmon in order to determine the introgression of farmed salmon properties and genes in wild populations over the last 30 years. Variability in morphology and causes for its variation, will be determined and compared in farmed, gene-bank kept, and wild Atlantic salmon from Norway, Scotland and Canada.\r\n Genetic variation will be determined for the same groups. The genetic effect of escaped farmed salmon, reproducing with wild salmon in nature, will be determined in analyzes of genetic and morphological change of selected populations over the last 30 years, where gene bank material represents the pre-escapement situation in Norway.	Variability among populations of wild and farmed Atlantic salmon - morphology and genetics	https://www.fhf.no/prosjekter/prosjektbasen/900053/	\N	\N	t	2022-08-29 14:38:49.238+02	f	\N	\N
ELIFE	massimiliano.bottaro@szn.it	Massimiliano Bottaro	2024	13021	100	3	\N	\N	3360445.00	402209	2020	The project ELIFE aims at improving the conservation of elasmobranch species (sharks and rays) promoting best conservation practices in the context of the EU professional fishing, in the Mediterranean Sea, carrying out pilot and demonstrative actions in Italian and Greek harbours.	Elasmobranchs Low-Impact Fishing Experience	https://www.elifeproject.eu/	\N	\N	t	2023-11-07 15:51:50.081+01	f	\N	\N
	nigel.finn@bio.uib.no	Roderick Nigel Finn	2010	13460	200	16	\N	\N	306586.00	301673	2007	Metabolic scaling is a widely recognised problem in biology. The underlying causes for the disproportionate relationship between the metabolic rate of an organism and its body size have long puzzled scientists, and continue to be controversial. In recent years this fascinating subject has been treated more than 25 times in Nature, Science and PNAS. However, the editorial (Hoppeler & Weibel, J Exp Biol, May 2005) summarises the state-of-the-art in the monograph on metabolic scaling as: ´There is only one consensus: There is scaling, but how and why?´ Our hypothesis is that scaling in teleost fishes is primarily demand-driven based on age-related control of mitochondrial metabolism and density in the differentiating tissues. Most studies have simply remodelled existing data, rather than investigating the underlying causes of metabolic scaling. The current proposal represents a new approach to the problem, and extends the results of Finn et al. (2002) and the solid pilot study of Finn and Cruz (2003). We aim to test our hypothesis that there is a single principle - but many exponents - underlying the cause of mass-metabolic scaling. We will do this by quantifying both the volume fractions of red and white muscle, and the change in mitochondrial density with development in these tissues (WP1). In WP2 we will determine intrinsic metabolic rates and substrate preferences of the red and white muscle mitochondria under varying substrate and temperature conditions. In WP3, gene manipulation experiments will be attempted in order to demonstrate the cause and effect relationship that altering the aerobic basis of muscle metabolism has on metabolic scaling.The project includes salary for the principal investigator, and is designed to attract students with diverse interests at the MSc and PhD levels.	Metabolic scaling in teleosts	https://prosjektbanken.forskningsradet.no/project/FORISS/178837?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Organisasjon.3=VESTLANDETS+INNOVASJONSSELSKAP+AS	\N	\N	t	2023-10-31 11:32:09.311+01	f	\N	\N
	helene.mikkelsen@nofima.no	Helene Mikkelsen	2012	12395	200	16	\N	\N	737282.00	301886	2008	Atlantic cod (Gadus morhua) is an upcoming marine species in Norwegian fish farming industry. Bacterial diseases as vibriosis and furunculosis, are causing problems and efficient vaccines will be crucial in order to develop a sustainable industry. Today, most cod juveniles are vaccinated against vibriosis, but the disease is still a problem, while atypical furunculosis vaccines are not available. The heterogeneity of both V. anguillarum and A. salmonicida is a challenge in development of efficient vaccin es that aim to protect against all variants of the bacteria. In order to investigate the variability among A. salmonicida and V. anguillarum, isolates will be collected from outbreaks along the Norwegian coast. Isolates will be phenotypically verified bef ore subjected to genetic characterisation. Vaccine efficacy and cross protection of mono- and multivalent vibriosis and furunculosis vaccines will be investigated when challenged with various variants of the isolates. Vaccine efficacy will also be compar ed in families of subpopulations of Atlantic cod; Arctic and coastal cod from the national cod breeding program.Knowledge about similarity/variability in surface epitopes recognised by the cod immune system is important for vaccine development. Thus, vac cine candidates such as surface components like A-layer protein and LPS ,will be subjected to further characterisation and compared among genetically deviating isolates.Cod produce specific antibodies against certain antigens, but the responses against V . anguillarum are showed to be weak with significant individual variations. The nature of cod B cells and the function of the cod humoral immune system will be studied and will give valuable information to vaccine development. Furthermore, specific genes and pathways actually stimulated by a vaccine and possibly also responsible for the protection to V. anguillarum, will be identified by expression profiling.	Vibriosis and furunculosis vaccines for Atlantic cod: efficacy, protective antigens and specific immune responses	https://prosjektbanken.forskningsradet.no/project/FORISS/184634?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=270&Departement=Fiskeri-+og+kystdepartementet&source=FORISS&projectId=153422	\N	\N	t	2022-08-29 15:06:52.667+02	f	\N	\N
	\N	\N	2021	100727	200	16	\N	\N	200000.00	401931	2019	Hydrolysed protein generated from the enzymatic hydrolysis of whole blue whiting fish by BII has high biological value and a favourable amino acid profile. This project aims to evaluate the potential of soluble fish protein hydrolysate (BII-SPH) as a functional food for healthy aging i.e. in an elderly adult cohort to support skeletal health assessed by muscle mass and function in response to exercise training. Through cell-based bioassays and two human trials including an exercise intervention study, a scientific evidence base will be generated towards the application of blue-whiting fish protein hydrolysates to older adults to optimise skeletal muscle health and function. The research will be conducted at three locations in an integrated manner. The project will be co-ordinated by BII. Trials will be conducted at BII plant to produce SPH with improved biological value and enriched leucine content, the key determinants of the efficacy of supplemental protein in supporting muscle health. At UL, potential translational markers of protein anabolism in skeletal muscle cells will be evaluated using a novel, recently validated ex vivo-in vitro cell culture platform with serum conditioned by in vivo feeding of BII-SPH. At DCU, a functional food supplement developed by BII using BII-SPH will have sensory qualities assessed, after which the plasma amino acid kinetics of BII-SPH in older adults will be established and compared to the industry benchmark, whey protein concentrate. Also at DCU, a human intervention study will be conducted on medically-stable older adults (>65 y) undertaking exercise training while supplementing with BII-SPH to assess impact on adaptation to training (muscle mass, physical function and biochemical parameters) compared to isonitrogenous and whey-supplemented conditions.	Development of marine functional food to support muscle health and healthy aging in older adults	\N	\N	\N	t	2023-10-31 11:51:22.52+01	f	\N	\N
CTCA-LAMPUGA	mariangela.caroprese@unifg.it	Mariangela Caroprese	2020	1011451	300	703	\N	\N	199100.00	402902	2019	\N	Cattura, trasporto e condizionamento alla cattività ed alimentazione artificiale, della Lampuga (Coryphaena hippurus) in impianti in-shore e off -shore, situati nel Golfo di Manfredonia / Capture, transport and captive conditioning and artificial feeding of the Dolphinfish (Coryphaena hippurus) in in-shore and off-shore aquacultures located in the Gulf of Manfredonia	\N	\N	\N	t	2023-12-20 14:31:29.449+01	f	\N	\N
	anlaug.hansen@nofima.no	Anlaug Ådland Hansen	2012	12395	200	16	\N	\N	49200.00	300277	2012	Production of fillets from salmon is increasing and it is a goal to present a product that can show a quality that is satisfactory for a longer period. As long as one does not have an overview of what currently limits the shelf life of salmon fillets, it is difficult to have a good basis for determining shelf life. In addition, in the market it is not entirely clear what is limiting. Better knowledge of which microorganisms are the most important cause of reduced shelf life and quality is therefore useful.\r\nThe hygienic standard of the production facilities is often the subject of extensive measures by the companies. What does cleaning and hygiene in the production facilities actually mean for the total durability? With such an approach, one will get a rational approach to cleaning and hygiene as an important input factor in the  production of fresh fillets.\r\nThe project is anchored in:\r\n• FHF's Action Plan 2012, Quality salmon fish: “Improve knowledge about hygiene in the production of fillets with a view to increased processing at Norwegian facilities”\r\n• ongoing FHF-funded project “Measures for increased control of Listeria in the salmon industry: Main project” , as well as\r\n• “Development of a new standard for sedation and slaughter of farmed salmon”  (FHF, Regional Research Fund, Marine Harvest)\r\n• Nofima's strategic research on hygiene, quality and durability in the area Safe and sustainable food."\r\n\r\n"To obtain an overview of current knowledge on the importance of cleaning, microbiological load and bacterial flora for quality and durability of fresh salmon fillets, as well as find the level and variation in bacterial flora on fillets from various Norwegian plants throughout the production day.\r\n\r\n Sub-goals\r\n1. To prepare a report based on literature study: The importance of cleaning, hygiene, raw materials, storage conditions, microbiological load and bacterial flora on the quality and shelf life of fresh salmon (AP 1).\r\n2. To prepare an overview of parameters that may have an impact on quality (process, raw material and hygiene level) from ten Norwegian filleting plants.\r\n3. To describe the level and type of bacterial flora on fresh ice-stored salmon fillets from ten Norwegian facilities with sampling from different times during a shift (AP 2). \r\n4. To collect bacteria from pre-rigor salmon fillets from ten different facilities after 10 days of storage on ice (AP 2). \r\n5. Formulate content in a main project (AP 3).\r\n\r\n	Hygiene og holdbarhet av laksefilet: Forprosjekt - Hygiene and durability of salmon fillet: Preliminary project	https://www.fhf.no/prosjekter/prosjektbasen/900792/	\N	\N	t	2024-04-29 09:25:38.995+02	f	\N	\N
MACUMBA	lucas.stal@nioz.nl	Lucas Stal	2016	12740	100	9	302	27	11970228.00	100500	2012	Marine microorganisms form an almost untapped resource of biotechnological potential. However, its use is hindered by the low success rate of isolation of novel microorganisms and often by poor growth efficiency. Hence, the vast majority of marine microorganisms has not been cultivated and is often considered as unculturable. MaCuMBA aims at improving the isolation rate and growth efficiency of marine microorganisms from conventional and extreme habitats, by applying innovative methods, and the use of automated high throughput procedures. The approaches include the co-cultivation of interdependent microorganisms, as well as gradient cultures and other methods mimicking the natural environment, and the exploitation of cell-to-cell communication. Signalling molecules produced by microorganisms may be necessary for stimulating growth of the same or other species, or may prevent their growth. Signalling molecules also represent an interesting and marketable product. MaCuMBA will make use of high throughput platforms such Cocagne, using gel micro-droplet technology, or MicroDish in which many thousands of cultures are grown simultaneously. Various single-cell isolation methods, such as optical tweezers, will aid the isolation of specific target cells. Isolated microorganisms as well as their genomes will be screened for a wide range of bioactive products and other properties of biotechnological interest, such as genetic transformability. Growth efficiency and expression of silent genes of selected strains will be increased also by using the clues obtained from genomic information. MaCuMBA is targeted to SMEs and industry and they make a significant part of the consortium, ensuring that the project focuses on the interests of these partners. Moreover, MaCuMBA has adopted a comprehensive and professional exploitation, dissemination, implementation, and education strategy, ensuring that MaCuMBAs results and products will be directed to end-users and stakeholders.\r\n\r\nThe objective of the MaCuMBA project is to uncover the untold diversity of marine microbes using cultivation-dependent strategies. Furthermore, MaCuMBA aims to improve the isolation rate and growth efficiency of marine microorganisms from conventional and extreme habitats by applying innovative methods and using automated high-throughput procedures.	Marine Microorganisms: Cultivation Methods for Improving their Biotechnological Applications	https://www.macumbaproject.eu/macumba-project/macumba-overview	\N	1	t	2024-05-11 17:48:27.181+02	f	\N	\N
Baltic EcoMussel	carl.hamilton@valdemarsvik.se	Carl Hamilton	2013	18072	100	10	703	305	723051.00	100010	2012	Mussel farming is practiced in many EU countries and on the west coast of Sweden. In recent years, several pilot projects have studied whether commercial mussel farming is possible in the Baltic Sea. These research-led initiatives have demonstrated positive results, suggesting significant potential for job creation and numerous environmental benefits. However, many barriers stand in the way of large-scale commercialisation. To address these issues, partners from Finland, Latvia and Sweden have developed the BALTIC ECOMUSSEL project. The BALTIC ECOMUSSEL project represents a key step in the commercialisation of mussel farming, as it provides stakeholders with tools to enable upscaling across the Baltic Sea Region. Moreover, it includes a range of strategic analyses that will ensure that commercialisation of mussel farming is done in an efficient and sustainable manner. BALTIC ECOMUSSEL aims to help accelerate the adoption of mussel farming in the Baltic Sea Region by providing information and tools to support investments. This includes assessment of regulatory conditions and developing guidelines and business plans for farmers; assessment of market potential and socio-economic impacts of large-scale farming; establishing methodologies and routines for monitoring and evaluation of farms; and gathering, informing and training key stakeholders from the research community, aquaculture and end-user groups.\r\n\r\n(1) Help to initiate mussel farming in the Baltic Sea Region; (2) This to create new jobs in the region that is sustainable both on an economical, social and environmental level.	Commercial mussel farming, processing and end-use in the Baltic Sea Region	https://projects.centralbaltic.eu/project/470-baltic-ecomussel	\N	\N	t	2023-10-18 09:30:25.787+02	f	\N	\N
	finn-arne.weltzien@nmbu.no	Finn-Arne Weltzien	2013	12406	200	16	\N	\N	967188.00	301945	2008	This project investigates how pituitary gonadotrope cells develop and mature during puberty, and how the two gonadotropins, FSH and LH, are differentially regulated. Puberty is regulated by the brain-pituitary-gonad axis. Forebrain GnRH binds to specific receptors on pituitary gonadotropes, thereby stimulating synthesis and release of two distinct gonadotropins, FSH and LH, which again stimulate gonadal development. Increased release of GnRH from hypothalamus and functional maturation of gonadotropes are probably key factors in pubertal development, but the triggering mechanism(s) are not known in any vertebrate. Furthermore, the differential regulation of FSH and LH is not well understood. Teleosts are useful models for studying puberty in that they have separate cells producing FSH and LH, in contrast to mammals that only have one gonadotrope cell type producing both hormones. Two different models will be used: The economically important Atlantic cod, and 2 newly developed transgenic lines of medaka, where green fluorescent protein (GFP) is coupled to the promoters of FSH and LH, respectively, enabling isolation of FSH- and LH-producing gonadotropes directly from a pituitary primary culture. We will trace the development of GFP-medaka gonadotropes in vivo. Furthermore, large-scale gene expression studies and electrophysiological / imaging analyses will be performed on the two models to identify differential membrane properties, intracellular signalling pathways, and gene expression patterns in FSH- and LH-producing gonadotropes before and after puberty. The combination of molecular and electrophysiological methods planned in this project will be powerful tools for obtaining new insight into puberty regulation in fish.\r\n\r\nGoal:\r\nTo investigate the differential regulation of the two gonadotropins, FSH and LH, in fish, and how pituitary gonadotrope cells develop and mature during puberty. Four main tasks are specified: (1) Trace gonadotrope development in GFP-transgenic medaka in vivo; (2) Large-scale expression analysis to determine differential expression patterns in FSH- and LH-producing gonadotropes related to sex and different stages of pubertal development. Comparative experiments using cod and GFP-transgenic medaka; (3) Electrophysiological and microfluorometric investigations of basic membrane properties, characterization of intracellular signalling pathways, and the effects of various receptor ligands on FSH- and LH-producing gonadotropes, respectively. Differences in cellular properties related to sex and different stages of pubertal development will also be investigated. Comparative experiments using cod and GFP-transgenic medaka; (4) Determine limiting component(s) in the pubertal maturation of gonadotropes in GFP-transgenic medaka through gene over-expression or silencing, in parallel with electrophysiological studies.	Differential neuroendocrine regulation of follicle-stimulating hormone and luteinizing hormone in Atlantic cod and GFP-transgenic medaka	https://prosjektbanken.forskningsradet.no/en/project/FORISS/184851?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Organisasjon.3=NORGES+VETERIN%C3%86RH%C3%98GSKOLE	\N	\N	t	2024-05-14 15:07:59.462+02	f	\N	\N
BIO.ROS.MA.	\N	\N	2020	1011415	300	703	\N	\N	195400.00	402903	2019	\N	Biologia ed Ecologia del Rossetto, Aphia minuta (pelagic goby trasparent goby) nel golfo di Manfredonia ed aspetti socio economici / Biology and Ecology of Transparent goby, Aphia minuta in the gulf of Manfredonia and socio-economic aspects	\N	\N	\N	t	2023-07-24 17:24:19.682+02	f	\N	\N
	bent.dreyer@uit.no	Bent Dreyer	2011	12395	200	16	\N	\N	\N	103012	2007	The purpose of this project is to develop knowledge that can contribute to adding value to marine resources, to improve shortcomings in existing management regimes and to further develop theories on harvesting strategies that impact on adding value to marine resources. To face challenges in adding more value to limited, but sustainable, catch quotas, we apply a perspective that integrates knowledge from biology and product markets. The proposed approach is rooted in major theoretical shortcomings concerning harvest strategy advices, i.e. when to catch, what to catch, how to catch and what to produce, aimed to add value to wild fish resources within a sustainable fishery. Within the perspective we also include new possibilities emerging from technological breakthroughs in catching and storing wild fish alive. The project is collaboration between the Norwegian Institute of Fisheries and Aquaculture Research (Fiskeriforskning) and the Norwegian College of Fishery Science, University of Tromsø. Internation al scientific partners will be SARDI - The South Australian Research and Development Institute and the Marine Research Institute on Iceland.	Adding product value to sustainable fisheries	\N	\N	\N	t	2023-08-04 09:38:39.405+02	f	\N	\N
DigiSal	\N	Jon Olav Vik	2023	12406	200	16	\N	\N	4161290.00	402032	2016	"Salmon farming in the future must navigate conflicting and shifting demands of sustainability, shifting feed prices, disease, and product quality. The industry needs to develop a flexible, integrated basis of knowledge for rapid response to new challenges. Project DigiSal will lay the foundations for a Digital Salmon: an ensemble of mathematical descriptions of salmon physiology, combining mathematics, high-dimensional data analysis, computer science and measurement technology with genomics and experimental biology into a concerted whole.\r\nDigiSal will focus on challenges of novel feedstuffs. Salmon are carnivores but today aquaculture provides more than half their fat and protein from plants, challenging the metabolic system and affecting fish health and nutritional value of salmon meat. The newly sequenced salmon genome and related resources will enable a tightly integrated theoretical-experimental study of mechanistic interactions among genetic and feed factors.\r\nSystems-oriented mathematical and statistical modelling will be central, using existing and novel knowledge e.g. on metabolic reaction networks to guide design of experiments through multiple iterations. Metabolic function of fish will be characterized via multiple omics technologies in feeding trials and in vitro tissue-slice culture. Gut microbiota will receive particular attention. The resulting massive data will be summarized via multivariate models to deliver a predictive understanding of a whole range of possible diets, much more efficiently than by traditional feeding trials alone. Data and models will be annotated using bio-relevant ontologies, so that new knowledge automatically connects to that which already exists. Future challenges will be met by quickly reanalysing existing information and understanding of salmon biology, identifying knowledge gaps, acquiring new data and incorporating it into a unified whole. Thus, we begin a shift from a reactive to a pre-emptive R&D strategy in aquaculture."\r\n	Towards the Digital Salmon: From a reactive to a pre-emptive research strategy in aquaculture	https://prosjektbanken.forskningsradet.no/en/project/FORISS/248792?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=180&TemaEmne.1=Bruk%2Fdrift+av+forskningsinfrastruktur	\N	\N	t	2024-05-09 16:40:27.853+02	f	\N	\N
	rolf.erik.olsen@imr.no	Rolf Erik Olsen	2009	10006	200	16	\N	\N	2344703.00	300465	2006	The project has been funded through the Research Council of Norway with partial funding from FHF. The former has been responsible for ensuring the quality of the project professionally and administratively. The results clearly show that Atlantic salmon digest and utilize marine growth trees as an alternative source of fat. The conclusion from several studies is that wax is digested relatively poorly. But the fish compensates by increasing the production of emulsifiers (bile) and possibly also digestive lipases. This increase in digestive capacity was evident when fish that had previously been grown had diets with pure fish oil added. These fish had significantly increased digestive capacity compared to control groups who were constantly fed diets with fish oil.\r\n"To investigate and characterize the suitability of feed resources from lower trophic levels as feed for farmed fish.\r\nSub-goal\r\n1. To characterize the composition of relevant raw materials as a function of species, area and season. Focus on redfish ( Calanus finmarchicus ), amphipods ( Themisto libellula ), large krill ( Meganyctiphanes norvegica ) and small krill ( Thysanoessa inermis ).\r\n2, To characterize the variation and content in the raw material of heavy metals and pollutants (dioxins, PCBs).\r\n3, To investigate the effect of different raw material treatment on the composition and suffocation of the product.\r\n4. To investigate the effect of oil and flour products on growth, welfare and feed turnover for salmon, cod and halibut.\r\n5, To investigate the effect of chitin on growth and welfare.\r\n6, To investigate the absorption and deposition of fluorine from chitin in fish."\r\n	New marine feed resources: The building of a consortium toward exploitation of un-utilised marine resources for diets to farmed fish / Nye marine fôrressurser	https://www.fhf.no/prosjekter/prosjektbasen/512042/	\N	\N	t	2023-09-22 09:50:26.516+02	f	\N	\N
BRD	cdumonceau@wwf.fr	Cédric Du Monceau	2007	15623	100	3	\N	\N	1399166.00	25896	2003	The LINDA project aims at maintaining the populations of bottlenose dolphins in Corsica in an accurate status of conservation through securing a harmonious cohabitation between the presence of the species and the economic activities. The main stakeholders, local authorities and tourists will collaborate to develop sustainable fishing, yachting and whale−watching practices.	Limitation to the negative interactions between dolphins and human activities	https://ec.europa.eu/environment/life/project/Projects/index.cfm?fuseaction=search.dspPage&n_proj_id=2447&docType=pdf	\N	\N	t	2023-08-03 12:26:46.749+02	f	\N	\N
SCREAM	\N	Carl Spetz	2018	12391	300	702	\N	\N	1212500.00	401446	2015	The Norwegian Institute for Agricultural and Environmental ResearchBioforsk, the Fraunhofer Chile Research, SC ROPLANTA SR Romania and the Universidad Peruana Cayetano Heredia (Peru)UPCH have joined forces to develop a transnational longterm research cooperation platform within the EULatin America Programme under the project proposal umbrella: “Screening microalgae and bacteria; in search of novel compounds of potential medicinal and other industrial valuesSCREAM”. SCREAM targets a high impact scientific area, biodiscovery and the exploitation of marine microalgae and terrestrial bacteria as renewable sources of natural bioactive and functional components, by using a multidisciplinary approach. This includes, but is not exclusive to, microbiology including microalgae and bacteria technology, state of the art ‘omis (metabolomics/proteomics), stress physiology, product testing and development and economic assessment. Microalgae species will include Antarctic, Arctic and other Nordic species, bacteria species will include terrestrial acidophilic and acid tolerant species. The novelty of SCREAM derives from a number of original and innovative activities that will undoubtedly lead to a number of innovations within cancer research and functional food with the potential for further exploitation. By selecting microalgae as our main focus, SCREAM takes steps towards the future, targeting functional food products, not only for the healthy ingredients supplied by the microalgae, but also avoiding use of overexploited agricultural fields. Furthermore, the potential for adjuvants from microalgae and/or bacteria in anticancer treatment and affecting tumour cell invasion and metastasis to improve longterm therapeutic success of conventional anticancer agent by decreasing the possibility of chemoresistance is promising. SCREAM will be looking for: Adjuvants from marine microalgae and terrestrial bacteria in anticancer treatment affecting tumour cell invasion and metastasis and microalgae metabolites as food ingredients.	Screening marine microalgae and terrestrial bacteria; in search of novel compounds of potential medicinal and other industrial values	https://www.era-learn.eu/network-information/networks/eranet-lac/eranet-lac-1st-joint-call-on-research-and/screening-marine-microalgae-and-terrestrial-bacteria-in-search-of-novel-compounds-of-potential-medicinal-and-other-industrial-values	\N	\N	t	2023-10-31 11:37:32.203+01	f	\N	\N
BlueCC	runar.gjerp.solstad@nofima.no	Runar Gjerp	2022	12395	300	702	\N	\N	1940882.00	402183	2020	Over the coming decades, the world will witness increased competition for limited and finite natural resources, e.g. to feed the 9 billion global population by 2050 and to handle changed demographics. An aging population requires new solutions to add life quality to those\r\nextra years, in fighting aging diseases and related processes. Bio-waste is estimated at up to 138 million tons per year in the EU.\r\nAdditionally, there are large amounts of underutilised animal species, such as invasive marine species causing devastation to local ecosystems. These two issues represent not only problems, but also opportunities for innovative actions in the EU to better develop what is\r\ncurrently wasted or underutilised.\r\nThe BlueCC project aim to take underutilised species such as invasive marine species, by-catch and cleaner fish from the aquaculture industry, to develop new marine ingredients and products, with significantly reduced impact on the environment. The specific focus will be on sustainable exploitation of collagen and chitin resources produced by jellyfish, starfish and cleaner fish, and invasive crabs respectively.\r\nTo succeed with product development of research-intense products such as chitin and collagen, we will apply a strong emphasis on market needs and insights throughout the project. BlueCC will be carried out by an interdisciplinary team and is divided into six main work packages addressing market driven concept development, sustainable chitin, chitosan and collagen demonstrators, health effects as well as characterization of novel marine ingredients and finally, commercialisation feasibility in an RRI framework.\r\nAltogether, BlueCC will in a sustainable and efficient manner exploit underutilized marine raw materials, from laboratory to prototype demonstration, to reach collagen and chitin-based bioactive demonstrators with potential commercial uses reaching the Technology Readiness Level 7.	Commercial exploitation of marine collagen and chitin from marine sources	https://bluebioeconomy.eu/commercial-exploitation-of-marine-collagen-and-chitin-from-marine-sources/	\N	\N	t	2023-05-03 12:57:36.688+02	f	\N	\N
ESCA	gianmarco.luna@cnr.it	Gian Marco Luna	2021	100770	300	703	\N	\N	139576.00	402904	2020	\N	Allevamento di Policheti da Esca in Sistema Integrato di acquaColtura	\N	\N	\N	t	2023-10-09 14:20:38.677+02	f	\N	\N
Optismolt	marit.stormoen@nmbu.no	Marit Stormoen	2026	12406	200	16	\N	\N	3109000.00	402554	2022	Effective salmon farming must ensure a robust fish that is able to adapt to seawater as a smolt, and has fast and good growth until slaughter. Unfortunately, there is still too high a mortality rate in salmon both in the hatchery phase, during the transition to the sea and until slaughter. Collected data shows that there is great variation between cages within facilities, between facilities in the same area and between areas both in the total number of deaths and causes of mortality. The great variation also means that there is great potential for improvement.\r\nOptismolt will work at the core of knowledge about the physiological and immunological changes that occur in the fish during smoltification, and compare these to production data in order to be able to give breeders concrete recommendations for using the input factors light management, temperature and seawater addition (ions) to produce a robust smolt that handles life in the sea.\r\nMain goal:\r\nTo generate new knowledge about the importance of the input factors photoperiod/light management, temperature and the ion composition of the water during different production forms in the hatchery phase for health, welfare and performance in the marine phase and up to slaughter, and based on this to recommend best practice.\r\nSub-goals\r\n1. To investigate how the winter signal affects smoltification, immune competence and further performance at sea.\r\n2. To test the effect of lowering the temperature in the RAS on smoltification and performance at sea.\r\n3. To assess the consequence of gradual seawater adaptation on smoltification and further performance at sea.\r\n4. To assess the importance of gill health, heart health and nephrocalcinosis in the hatchery phase for performance in the marine phase, including wound challenges and gill status.	Optimum smolt production for a robust fish in the sea	https://www.fhf.no/prosjekter/prosjektbasen/901793/	\N	\N	t	2023-09-29 15:37:40.118+02	f	\N	\N
ALARMTOX	monica.campas@irta.cat	Monica Campas	2012	11593	100	10	704	311	737716.00	100242	2009	Marine aquaculture is an important production sector for the SUDOE regions. Bivalve production is, however, constantly threatened by the contamination of water. In continental waters, the presence of toxin-producing microalgae is also a problem for the biodiversity and environment, as well as cattle and agri-farm activities. The aim of the project is to investigate, develop and validate biosensors for the detection of biotoxins from aquatic media, in order to ensure the quality of inland waters and shellfish producing areas. The project also aims at disseminating the results to organizations and agencies involved in the management of water resources. To achieve this, in a first phase, enzymes (protein phosphatases) sensitive to water biotoxins will be produced, thereby constituting the first step in the development of assays and biosensors. Afterwards, assays and biosensors will be designed and developed using the protein phosphatases previously produced. Finally, water, bivalves and microalgae samples will be collected and analysed with the assays and biosensors. Samples will be also analysed with spectrometric techniques (LC-MS/MS) in order to validate the colorimetric assays and electrochemical biosensors. This project will increase the existing knowledge in the SUDOE area on the presence of aquatic toxins (okadaic acid and derivatives, and microcystins) and will help to improve the protocols of action in situations of toxic microalgae blooms. Results will be disseminated to the scientific community, the shellfish producers and the administration. A network with expertise on marine toxins and biosensors, including bionanotechnological aspects, will be created and consolidated.\r\n\r\nThe main objective of the ALARMTOX project was to develop and validate assays and biosensors for biotoxin detection that guarantee the quality of continental waters and aquaculture products. These new technologies should be more specific, more sensitive, faster and less expensive than the currently used biological and analytical methods. To reach these goals a multi-disciplinary approach was followed, exploiting the expertise of each one of the partners.	Assays and biosensors for the detection of biotoxins from aquatic media	http://4.interreg-sudoe.eu/FRA/f/138/6/ALARMTOX/Les-projets-approuves/Tests-et-biocapteurs-pour-la-detection-de-biotoxines-des-milieux-aquatiques	\N	\N	t	2023-06-01 09:23:54.569+02	f	\N	\N
	espen.rimstad@veths.no	Espen Rimstad	2009	12406	200	16	\N	\N	\N	300657	2008	This is a follow-up project of the project “ Infection testing for ISA in salmon families” which was a collaborative project between SalmoBreed, PatoGen Analysis, the Veterinary Institute and the Norwegian Veterinary College.\r\nThe previous project was considered successful, although the results (no difference between the families in the amount of virus) were not as the working hypotheses assumed in advance. There was as much virus in fish from families with high as with low survival. There was therefore also no basis for recommending quantitative detections of viruses as an additional study to current infection tests. These were also interesting results in understanding the pathogenesis of the disease.\r\nBased on such studies, infectious salmon anemia (ISA) viruses cannot be generalized to other viral infections in fish. For example, infectious pancreatic necrosis virus (IPN) virus is different in structure, replication cycle and target cells and stimulates both congenital and acquired response by mechanisms other than ISA virus. There may be a correlation between families' average survival and virus level in surviving fish for IPN virus even though no ISA virus was found. In that case, quantification of the virus could be an interesting additional criterion to use in breeding selection for resistance to IPN.\r\nIPN has been chosen because resistance is used as a selection criterion in salmon families, and there are gradually relatively good reproducible infection models. As of today, this is not to the same extent the case for Pancreatic disease (PD), which could also be an interesting object in this context.\r\nThe IPN virus attacks the pancreas and destroys the cells that produce digestive enzymes. Outbreaks of IPN are common in fry during initial feeding and in smolts just after release into the sea. Many of the infected fish become long-term carriers of the virus, some for the rest of their lives.\r\n\r\nGoals: \r\n• To perform an IPN virus infection test to grade different families in terms of survival.\r\n• Examine samples taken from families where many fish have survived and from families where an average number of fish have survived and examine virus levels in these families.	Smittetesting for virus i laksefamilier (fase 2): IPN-virus - Infection testing for virus in salmon families (Phase 2): IPN virus	https://www.fhf.no/prosjekter/prosjektbasen/900132/	\N	\N	t	2023-10-19 15:13:38.761+02	f	\N	\N
D-FACTORY	info@dfactoryproject.eu	\N	2017	13533	100	9	302	27	10074870.00	402204	2013	"The aim of the D-FACTORY (The micro algae biorefinery) project is to set a worldwide benchmark for a sustainable biorefinery using biomass from the salt-tolerant microalgae Dunaliella salina. Dunaliella cultivation is the largest for any microalgae, involving hundreds of hectares.\r\nDunaliella is a microalga that grows in saline non-potable water throughout the world, capturing carbon dioxide (CO2) and harnessing sunlight energy. It also naturally produces carotenoids and other commercially valuable compounds, such as bioactives, emulsifiers, polymers and glycerol. The D-FACTORY biorefinery will tune the alga to make these products in different proportions before extracting and preparing them to meet market requirements.\r\nHigh densities of Dunaliella cells will be cultivated in open raceways and photobioreactors and then delicately harvested using spiral plate and membrane technologies. A range of carefully selected processing technologies will be integrated and optimised using sophisticated modelling techniques. The resulting materials will be screened and formulated to give a new range of products.\r\nDevelopment of the prototype D-FACTORY biorefinery is currently underway. It will be used to prove the business case for global investment in sustainable large-scale CO2 algae biorefineries via an innovation platform. In addition, designs, flowsheets and integrated schemes together with sustainability assessments are being created for use in benchmarking a wide range of products and paths."\r\n	The micro algae biorefinery	https://cordis.europa.eu/project/id/613870	\N	1	t	2024-05-09 16:45:18.023+02	f	\N	\N
LARVALSOURCES	\N	Henry Queiroga	2015	1010896	200	16	\N	\N	189739.00	403091	2012	"Marine Protected Areas (MPAs) are recognized by international governing bodies and legal documents (Convention on Biological Diversity, Maritime Strategy Framework Directive, OSPAR Convention) as fundamental tools for managing the marine environment, as they provide a buffer against disturbances acute and diffuse environmental issues. The establishment and management of effective MPA networks is, however, hampered by the scarcity of data available to scientists and managers on fundamental aspects of the dynamics of marine populations. This scarcity of data is due to the fact that most marine species have a two-phase life cycle, in which a small planktonic larva precedes a benthic adult. Given that small larvae are transported by marine currents in an environment with diffuse boundaries, local reproduction is decoupled from local recruitment and subpopulations of marine species are distributed over patches of habitats that differ in quality, population growth rate and connectivity. Empirical and theoretical studies indicate that the persistence of this type of populations depends on two basic mechanisms: i) self-persistence of local populations and ii) persistence that depends on connectivity between several local populations. Connectivity between marine subpopulations, mediated by larval flow, is consequently an emergent property of these systems and a key consideration in the design and location of MPAs.\r\n\r\nHow to assess population connectivity and monitor the dispersal of planktonic larvae is one of the most debated topics in contemporary marine biology. The small size of the larvae and the physical conditions under which they disperse make direct monitoring impossible in practice. Researchers have therefore been forced to use indirect estimates of dispersion. To date, there is no single methodology that can assess the demographic, genetic and evolutionary consequences of dispersal in marine populations. These circumstances have made it difficult to understand oceanic dispersal, knowledge that is crucial if we want to conserve and exploit marine biological resources in a sustainable way. In an attempt to resolve this scientific enigma, a consensus has developed on the need to use multiple tools to assess the typical routes and scales of larval dispersal in the ocean.\r\n\r\nThe central objective of the LarvalSources project is to estimate the connectivity between two Portuguese MPAs, the Berlengas Natural Reserve and the Arrábida Natural Park, and between them and the rest of the coast, in order to obtain basic information to assess the factors that affect their persistence. and ecological performance. We will use two rocky reef species with contrasting life histories (a goby and a mussel) and two complementary techniques to assess connectivity, elemental fingerprinting and biophysical modeling, which are two of the most promising techniques for investigating these problems. Trace elements from the natal environment incorporated into the fish otolith and mussel shell will be sampled using laser ablation techniques and quantified using mass spectrometry. Natal signature atlases based on these measurements will form the basis for identifying the natal populations of young recruits and constructing empirical connectivity matrices. The predicted matrices will be estimated by a circulation model based on the Regional Ocean Modeling System, to which individual-based models are coupled to simulate larval biology. If the empirical and predicted matrices are correlated, then insight into the spatial scales of connectivity, the mechanisms underlying larval dispersal, and the robustness of connectivity routes will be gained. If they are not correlated then individual-based models will be refined until a better understanding of the observed connectivity is obtained. In order to encompass the temporal variability of dispersion caused by the variability of ocean currents, this study will be conducted in two different years. As a corollary of this study, the results on connectivity will be used in a demonstrative analysis of the role of the two MPAs in the persistence and production of artisanal mussel fisheries. "\r\n	Assessment of the ecological performance of marine protected area networks	https://www.cesam-la.pt/projetos/group_63385b887bd80-3/	\N	\N	t	2024-02-12 16:01:48.893+01	f	\N	\N
COMFISH	goodwin@ifkw.lmu.de	Bernhard Goodwin	2015	11941	100	9	314	27	1115018.00	100506	2012	ComFish takes the view that it is not sufficient to focus on pressing issues in fisheries or on communication impasses between stakeholders in isolation (scientists industry policy makers). A broader view is necessary, and this is very much in line with the ecosystem approach of the revision of the Common Fisheries Policy to be implemented in 2012. In this frame of mind, ComFish aims to identify important fisheries topics with long term impacts and ascertain whether scientific results have been properly communicated to fisheries stakeholders. If yes, why and how was this done? If not, then the question must be answered which communication needs must be addressed. What are the related challenges, needed actions and possible solutions? ComFish will identify these topics and through five regional participatory stakeholder events address these communication impasses. Next, ComFish will use the outcome of the events to prepare Information Packages, that include audio-visual materials, and communicate the identified priority issues to a wider circle of stakeholders as well as to EU citizens. Finally, ComFish will organise a Partnering Event to facilitate network building amongst stakeholders, to jointly address and overcome communication impasses and to stimulate collaborations. All activities are supported by a robust science based impact analysis. ComFish has nine partners in eight EU countries: four are communication specialists and five are institutions engaged in marine research and policy advice. The project benefits from an extensive Advisory Board with representation from all major fisheries stakeholders in Europe as well as over 40 Project Associated Members, mostly FP6/FP7 research project co-ordinators.	Strengthening the impact of fisheries related research through dissemination, communication and technology transfer	https://cordis.europa.eu/project/id/289610	\N	1	t	2023-08-02 12:57:46.239+02	f	\N	\N
LESSISMORE	\N	Cristina B. Pita	2022	15351	200	16	\N	\N	239882.00	403092	2018	Small-scale fishing (SPP) fisheries constitute an important component of the EU fleet (80% of the fleet, representing around 27% of EU fisheries revenue and more than 40% of EU fishermen). In Portugal, PPE has a great tradition and social, economic and cultural importance (it involved, in 2015, around 12,500 people on 6,216 ships, which corresponds to 50,759 tons landed, worth €143.17 million). Fishing gear selects catches by size and species. Therefore, a well-managed fishery should use gear that captures the majority of available species at sizes that do not affect the sustainability of the fishery. Understanding the type of gear used and the factors that influence its use is vital to determining the interaction between ecological and social changes. The use of non-selective fishing techniques, which leads to high rejection rates; and the non-restriction of fishing effort, leading to high discarded volumes, are the two processes identified as fundamental causes of the high discarded quantities. The assessment of discards is essential to assess the full impact of fishing on fish populations and the ecosystem. In European waters, discards are quite significant – around 19% of global discards occur in the FAO 27 area, which includes a large part of the EU EEZ – which has been identified as one of the main weaknesses of the Common Fisheries Policy (CFP). To improve this issue, the CFP reform applied the landing obligation to all fisheries that capture commercial species managed by the CFP regulation, meaning that the PPE is also subject to this obligation. Data collection on discards from commercial fisheries in EU waters is scarce and estimates of discarded quantities are generally low in precision. For this reason, discards represent an important but poorly documented source of fishing mortality in the EU, which contributes to the overfishing of European stocks. Despite the high socio-economic importance of PPE, most scientific research on discards in the EU has focused on large-scale fishing, assuming that discards from PPE are lower than those associated with industrial fishing. As a result, there is a lack of knowledge about many biological, environmental, socio-economic, management and policy aspects of PPE, particularly with regard to discards. To fill existing knowledge gaps regarding PPE, the main objectives of this study are to: 1. Quantify discards and fishing effort - during the first and second year, fishermen from different artisanal fishing gears will be contacted in five regions of the Portuguese coast, in order to characterize the fishery through logbooks;  2. Build predictive models to identify the best conditions for fishing, with less fishing effort and fewer discards - at the end of the first year, preliminary models will be developed for the different arts under analysis, at the end of the second year, predictive models will be developed that will identify the most favorable areas to capture the target species more effectively; 3. Assess the socioeconomic impact of reducing fishing effort, discards and enforcement of the landing obligation - during the first year, surveys will be developed and tested, during the second year the questionnaires will be developed. In the third and final year, a Discrete Choice Model will be created and validated; 4. Value/promote species that are usually rejected - at the end of the first year, the species to be promoted will be selected and new recipes will be tested in hotel schools in the selected regions; in the third year, competitions will be developed with restaurants in order to select the best recipe to enhance fish and the best recipes to encourage the young population to consume more fish; to complete this task, a cookbook will be developed. \r\n	Less rejections and lower fishing effort for greater efficiency in small-scale fishing	https://www.cesam-la.pt/projetos/lessismore-menos-rejeicoes-e-menor-esforco-de-pesca-por-uma-maior-eficiencia-na-pequena-pesca/	\N	\N	t	2024-05-16 13:12:11.716+02	f	\N	\N
NESPMAN	smp@aqua.dtu.dk	Sten Munch-Petersen	2010	11569	100	300	\N	\N	499889.00	102119	2009	The NESPMAN (New Species for Management) project is meant to improve the knowledge of the biology and the fisheries of the new species for management. Apart from highly priced turbot, brill, striped red mullet and sea bass, these 12 species comprise also 3 gurnard species and 4 flatfishes. This report presents information for these 12 species that are becoming increasingly important for fisheries in NW Europe, partly due to the generally poor state of some of the main commercial fish species.\r\n\r\n\r\nThe first objective of this study is to collate the available information on biological parameters, stock identity, and composition of catches and landings of the species dealt with by the ICES Working Group on the Assessment of New MoU Species (WGNEW). This is basic information when the state of a fish stock must be assessed. In European waters many research vessel surveys are carried out, targeting recruits or adults of different commercially important species. When the catch composition is analysed, not only data for the commercial species are collected, but usually length compositions are collected for all species in the catch, including the species listed above. Also, on a small scale, otoliths and biological data for other species has been collected as well. This study will analyse data from surveys in order to investigate (changes in) distribution and abundance, as well as provide information on age compositions and biological parameters. In the DCR details are provided on the monitoring of catches and landings of a large number of species. Another objective of this study is to describe in detail which information should in the future be collected for these NEW species, in order to better assess the state of these resources, and also in order to enable ICES to start providing advice for the management of these resources.	Improving the knowledge of the biology and the fisheries of the new species for management	https://orbit.dtu.dk/en/projects/improving-the-knowledge-of-the-biology-and-the-fisheries-of-the-n	\N	\N	t	2023-09-08 16:17:38.853+02	f	\N	\N
BMAME	LEIF.SANDAL@NHH.NO	Leif Kristoffer Sandal	2013	11149	200	16	\N	\N	\N	103133	2010	The project covers topics that are both of theoretical and applied interest and cover several subprograms within the purview of the program Havet og kysten. We believe there is an urgent need for applied research regarding utilization of marine ecosystems with emphasis on decision modelling of total allowable catches (TACs) in a broad multispecies context. This investigation will focus on strategies for optimal and simultaneous decisions concerning capelin, herring and cod in the Barents Sea, one of the most productive ocean areas in the world. The ecosystem is highly dynamic and volatile. The modelling of a top-down and multidimensional bioeconomic decision process may be used to produce economic sound and informational efficient management strategies ensuring long term sustainability. Due to the level of aggregation the resulting feedback policies should be validated by more detailed biological ecosystem models which, by themselves, lack the ability to determine optimal policies. The modelling and integration of such a two-stage process need multidisciplinary collaboration and will provide opportunities for novel research of cutting-edge academic quality beyond the Ph.D. level. A successful outcome of the proposed project will develop basic as well as app lied scientific results in the fields of bioeconomics and fishery research, numerical modelling of multidimensional stochastic bioprocesses, and operational research and management science.	Bioeconomic multispecies analysis of marine ecosystems	\N	\N	\N	t	2023-08-04 10:07:24.69+02	f	\N	\N
	harry.westavik@sintef.no	Harry Westavik	2014	12913	200	16	\N	\N	227226.00	300335	2012	It is not possible to determine whether a salmon fillet is boneless after picking  bones by simply looking at and feeling the fillet's surface. Torn bones may still remain in the fish flesh. These salmon bones are probably not harmful to health, but can be uncomfortable and cause loss of appetite in many consumers. This is an important argument for removing all bones in salmon products that are marketed as boneless. By cutting the fillet, it is possible to check whether the fillet is boneless, but this is of course not a relevant method, neither as a 100% control nor as a random check of larger batches of fillets. For many decades, X-rays have been used as a quality control with regard to residual bones in whitefish. It has not been common to use X-rays on salmon because the salmon legs have given too poor a contrast in the X-ray image. However, there are now low-energy X-ray (LER) machines on the market that, with new and better sensor technology, make it possible to control and automatically sort out both pre- and post-rigor salmon fillets with too many bones. This project, Automatic post-control / 1 of residual chopsticks in pre-rigor salmon fillets, has shown that imaging with LER provides a good enough contrast to "online" detection of chopsticks in sizes that the fewest consumers are able to find when eating a good salmon meal.\r\n	Automatisk etterkontroll av rest-tykkfiskbein i pre-rigor laksefilét - Automatic post-control of residual thick fish bones in pre-rigor salmon fillet	https://www.fhf.no/prosjekter/prosjektbasen/900832/	\N	\N	t	2023-11-28 13:51:35.266+01	f	\N	\N
LINGUATOX	\N	Alisa Rudnitskaya	2015	13452	200	16	\N	\N	229783.00	403093	2014	"All coastal countries are affected by toxic algal blooms (HABs). Some of these algae biosynthesize toxins that are harmful to marine life and, when accumulated in certain organisms such as bivalve molluscs, can cause illness and death in humans after ingestion. Globally, as in Portugal, there has been an increase in the number of HABs, toxins and toxic species, as well as in the economic losses associated with HAB events. Monitoring marine toxins in bivalve molluscs is necessary given the unpredictability of the occurrence of HABs. These toxins are generally classified into 3 distinct groups, depending on the symptoms caused in humans, and are monitored in the European Union (EU): diarrheal poisoning (STDs), paralytic (PSTs) and amnesic (ASTs) toxins [5]. In Portugal, a monitoring program was implemented in 1986 for PSTs, in 1987 for DSTs and in 1996 for ASTs. Although these toxins have been detected along the entire Portuguese coast, the northwest region, Ria de Aveiro and Algarve are among the most problematic with frequent contamination.\r\n\r\nRoutine analyzes of marine toxins in bivalves in Portugal are carried out by the National Reference Laboratory – Instituto Português do Mar e da Atmosfera. Although the occurrence of PSTs is less frequent than the rest, they are of particular interest due to the severity of the neurological symptoms they cause in humans. Until recently, the reference methods for detecting marine toxins were rat bioassays that use the death of animals exposed to the toxins as the end point in determining toxicity. In addition to the ethical implications of this method, bioassays in mice have been criticized for having insufficient sensitivity and selectivity. Efforts to replace bioassays with alternative analytical techniques have resulted in the EU approval of Liquid Chromatography with fluorimetric detection (LC-FLD) as an alternative method for detecting PSP toxins. However, HPLC-FLD is a laboratory technique that requires expensive equipment and specialized personnel. Therefore, there is a need to develop alternative tests that are inexpensive, fast and can be used as screening and alarm tools. Sensors and immunoassays are the best placed candidates for the development of this tool, and there are already promising results.\r\n\r\nThis project proposes the development of a bioelectronic tongue based on chemical sensors and biosensors for the rapid detection of PSP toxins, focusing exclusively on the toxins already detected on the Portuguese coast. The electronic tongue consists of a battery of cross-sensitive sensors, a measuring device and data processing tools. The electronic tongue combines the advantages of sensors such as speed of analysis, simple instrumentation and relatively low cost with improved analytical characteristics. Successful applications of electronic tongue for the quantification of organic and inorganic compounds have been reported several times by project participants.\r\n\r\nApplication of the electronic tongue for the detection of marine toxins would allow better management of the cultivation and harvesting of bivalves, mainly in remote and/or offshore areas, a reduction in the cost of analyzing negative samples in monitoring programs and reducing risk and costs associated contaminated bivalves are supplied for human consumption."\r\n	Bioelectronic tongue for the detection of marine toxins in bivalves	https://www.cesam-la.pt/projetos/linguatox-lingua-bioeletronica-para-a-detecao-de-toxinas-marinhas-em-bivalves/	\N	\N	t	2023-11-08 16:30:39.207+01	f	\N	\N
AQUATRACE	een@aqua.dtu.dk	Einar Eg Nielsen	2016	13143	100	9	302	27	3927338.00	100416	2012	The genetic changes associated with domestication in aquaculture pose an increasing threat to the integrity of native fish gene pools. Consequently, there is a bourgeoning need for the development of molecular tools to assess and monitor the genetic impact of escaped or released farmed fish. In addition, exploration of basic links between genetic differences among farmed and wild fish and differences in important life-history traits with fitness consequences are crucial prerequisites for designing biologically informed management strategies. The project AquaTrace will establish an overview of current knowledge on aquaculture breeding, genomic resources and previous research projects for the marine species seabass, seabream and turbot. The project will apply cutting-edge genomic methods for the development of high-powered, cost-efficient, forensically validated and transferable DNA based tools for identifying and tracing the impact of farmed fish in the wild. Controlled experiments with wild and farmed fish and their hybrids will be conducted with salmon and brown trout as model organisms using advanced common garden facilities. These experiments will elucidate the fundamental consequences of introgression by pinpointing and assessing the effects on fitness of specific genomic regions. Generated insights will form the basis of a risk assessment and management recommendations including suggestions for mitigation and associated costs. This information and the developed molecular tools will be available as open-access support to project participants and external stakeholders including the aquaculture industry. The project is expected to facilitate technology transfer to the aquaculture sector by promoting better tailored breeding practices and traceability throughout production chain. Overall this initiative will support the development of sustainable European aquaculture and provide Good Environmental Status in line with the Marine Strategy Framework Directive.	The development of tools for tracing and evaluating the genetic impact of fish from aquaculture	https://cordis.europa.eu/project/id/311920	\N	1	t	2024-05-09 16:48:10.234+02	f	\N	\N
Safe Foods	declan.bolton@teagasc.ie	Declan J. Bolton	\N	100975	200	16	\N	\N	789995.00	402426	2019	Shelf-life and safety of fermented and smoked foods Researchers at Teagasc Food Research Centre (Ashtown), University College Dublin and Technological University Dublin will study the growth of pathogenic and spoilage bacteria under different conditions. The data generated will be used to develop models to predict the safety and shelf-life of a range of fermented and smoked foods including pepperoni, salami, sauerkraut, kefir and smoked salmon. The target bacteria include Listeria monocytogenes, Shiga toxinproducing Escherichia coli, Clostridium botulinum, Staphylococcus aureus and heat resistant coliforms. In addition to assuring the safety and providing accurate shelf-life determination, research on virulence gene expression, physiochemical and sensory attributes and packaging will provide the scientific basis for safety and shelf-life optimisation. This work will be undertaken in full consultation with relevant stakeholders using commercial recipes and processes. Full training on predictive software application will be provided.	Shelf-life and safety of fermented and smoked foods	\N	\N	\N	t	2024-05-15 18:36:43.657+02	f	\N	\N
SeaClear	\N	\N	2023	10774	100	600	\N	\N	4981268.00	402832	2020	Today's oceans contain 26-66 million tons of waste, with approximately 94% located on the seafloor. So far, collection efforts have focused mostly on surface waste, with only a few local efforts to gather underwater waste, always using human divers. No solution exists that exploits autonomous robots for underwater litter collection; the SeaClear project will develop the first. We will create a mixed team of Unmanned Underwater, Surface, and Aerial Vehicles -- UUV, USV, UAV -- to find and collect litter from the seabed and from the water column, focusing on coastal areas since that is where waste inflow concentrates. The UAV and one or several inspection UUVs map the litter, aiming to establish correlations between surface and underwater litter. One or multiple collection UUVs then classify and collect litter, using a combined suction-gripper manipulator for both small and large waste. The UUVs are tethered to offload power and computation to the USV. Our objective is to operate the robots autonomously, without remote human intervention, and to that end we plan novel developments in debris mapping, classification, and robot control. When fully operational, the SeaClear system aims to detect and classify underwater litter with 80% success rate, and collect it with a 90% success rate; all this at 70% reduced cost compared to divers. We will demonstrate these features in two case studies: one in port cleaning (with end-user Hamburg Port Authority), and the other in a touristic area (Dubrovnik -- with end-user DUNEA). Besides the two end-users, the consortium includes an SME supplying proven hardware for our platform; an experienced marine system integrator; and four academic institutions with complementary expertise in underwater and aerial robotics, sensing, mapping, and control. The feasibility of SeaClear is completed by an exploitation and dissemination strategy that actively involves scientists, public and industry stakeholders, and Digital Innovation Hubs.	SEarch, identificAtion and Collection of marine Litter with Autonomous Robots	https://cordis.europa.eu/project/id/871295	\N	\N	t	2023-12-20 09:38:45.963+01	f	\N	\N
TARGETFISH	geert.wiegertjes@wur.nl	Geert Frits Wiegertjes	2017	13810	100	9	302	27	8674454.00	100420	2012	European aquaculture production provides direct employment to 65.000 people with a turnover of E3 billion. However, the lack of authorised veterinary medicinal products and the consequent disease outbreaks in farmed fish species costs the sector 20% of the production value. The most appropriate method for disease control, both on economical and ethical grounds, is disease prevention by vaccination. TargetFish will advance the development of existing (but currently sub-optimal) and new prototype vaccines against socio-economically important viral or bacterial pathogens of Atlantic salmon, rainbow trout, common carp, sea bass, sea bream and turbot. The project will develop targeted vaccination strategies for currently sub-optimal and for novel vaccines. Improved vaccines will be brought closer to industrial application by addressing practical issues such as efficacy, safety and delivery route. TargetFish will also establish a knowledge- and technology-base for rational development of next generation fish vaccines. To achieve these challenging tasks, we brought together 29 partners from 11 EU member states, 2 associated countries and 1 International Cooperation Partner Country (ICPC). In this large multidisciplinary consortium an approximate equal number of RTD and SME partners will cooperate closely while keeping an intensive communication with the large vaccine and nutrition industries via an Industry Forum. Specifically, TargetFish will: (1) Generate knowledge by studying antigens and adjuvants for mucosal routes of administration while analysing the underpinning protective immune mechanisms; (2) Validate this knowledge with response assays for monitoring vaccine efficacy and study safety aspects, including those associated with DNA vaccines; (3) Approach implementation of prototype vaccines by optimizing vaccination strategies thus; (4) Shortening the route to exploitation. Thereby, this project will greatly enhance targeted disease prophylaxis in European fish farming.\r\n\r\n(1) To generate a knowledge- and technology-base for rational development of next generation fish vaccines by studying antigens and adjuvants for mucosal routes of administration; (2) To validate knowledge of immune responses for monitoring vaccine efficacy and safety, including issues associated with DNA vaccines; (3) To approach implementation of prototype vaccines by optimizing vaccination strategies, thus shortening the route to exploitation.	Targeted disease prophylaxis in European fish farming	http://targetfish.eu/project	\N	1	t	2024-05-07 15:59:10.198+02	f	\N	\N
	enrique.blanco@uia.no	Enrique Blanco Gonzalez	2018	100341	200	16	\N	\N	536105.00	401402	2014	The use of wrasses as cleaner fish has become a cost-effective alternative for the biological control of sea lice infestation in salmon aquaculture. However, while catches and translocations of wrasses have rocketed in the last years, our knowledge on fundamental ecological and evolutionary aspects of the species remains largely unknown. This project aims at applying state-of-the-art approaches in Next-Generation Sequencing (NGS), i.e. genomics and transcriptomics, under natural and experimental conditions to gain fundamental scientific understanding regarding the relative importance of plasticity versus local adaptation in marine fishes in response to climatic (e.g. global warming) and human stressors (e.g. translocations and harvesting). Corkwing wrasse (Symphodus melops, Linnaeus, 1758) is a unique model species to accomplish this kind of studies. First, its sedentary behavior and genetic structure point towards the existence of locally adapted populations. Second, translocations are accomplished on adult wild fish. Since escapees or intentional releases are common, this species offers excellent possibilities to investigate interactions between native and "foreign" stocks, removing the selective effects of domestication under a hatchery-released scheme. Third, in contrast to other wrasses, the draft genome of corkwing wrasse is currently being sequenced and completed shortly, opening huge possibilities to deepen into our understanding of adaptive fitness in the marine realm. Hence, genomic scans of Scandinavian populations and gene expression profiling under controlled temperature gradients will: 1) characterize the genomic resources of Scandinavian stocks; 2) identify those genes/genomic regions regulating adaptation to temperature; 3) discriminate native versus translocated fish; 4) compare their reproductive success and fitness performance; and 5) insight into the effects of harvesting pressures on genes/genomic regions associated to life-history traits.	Adaptation or plasticity as response to large scale translocations and harvesting over a climatic gradient in the marine ecosystem?	https://prosjektbanken.forskningsradet.no/project/FORISS/234328?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&TemaEmne.2=%C3%98kosystem+%28utg%C3%A5r+2014%29&source=FORISS&projectId=228703	\N	\N	t	2021-07-16 10:31:18.985+02	f	\N	\N
MG4U	bernard.kloareg@upmc.fr	Bernard Kloareg	2013	12214	100	9	303	27	1119059.00	402217	2011	Marine waters provide resources and services estimated at 60% of the total economic value of the biosphere. The application of cutting-edge genomic approaches has generated significant new understanding the marine environment. Rapid progress will continue given the fast rate of technological development in this field. Methods and information are sufficiently mature for direct application to achieve a more competitive European economy, and the generation of knowledge economies in the marine sector. Applications include improving the efficiency of characterisation and mining of marine diversity for biotechnology products and processes that will contribute to the welfare of mankind in a sustainable and environmentally compatible manner. Marine genomics knowledge has enormous potential to assist organisations involved in governance and sustainable management of the marine environment and its resources. However, the direct utility of marine genomics in developing commercial advantage, and in general problem solving is not understood by many decision makers in government and industry. A large amount of valuable marine genomics knowledge is inaccessible to users or exists in non-user-friendly contexts. Marine Genomics 4 Users (MG4U) responds to the specific call “Learning from research projects: specific dissemination to potential users in marine genomics” designed to address this critical bottleneck. The call was generated since it is crucial that putative end-users are aware of both the potential of genomics approaches and the state-of-the-art developments that have taken place in recent EU and other research programmes for genomics to be exploited effectively end users. MG4U brings together a project consortium containing both scientific excellence and knowledge management specialists to design an innovative and realisable project that can have a measurable impact on the current situation and become a best practice example of effective knowledge transfer.	Marine Genomics for Users: Marine Genomics Support and Coodination Action	https://cordis.europa.eu/project/id/266055	\N	1	t	2023-10-31 11:46:38.176+01	f	\N	\N
MonitorShrimp	\N	\N	2022	10142	200	16	\N	\N	691876.00	402697	2021	The goal of MonitorShrimp is to digitally record and evaluate the behavior of shrimps (Litopenaeus vannamei) in order to significantly increase animal welfare, animal health and operational safety in land-based breeding. MonitorShrimp will conserve resources, substantially increase the efficiency of shrimp production and improve its profitability. The targeted innovation from MonitorShrimp is a digital technology that uses artificial intelligence (AI) to analyze in real time the data from specially installed cameras and hydrophones as well as standard sensors for water quality in land-based breeding systems for shrimp. It is able to inform the farmer at any time about the actual biomass of its system and its condition. The technology will enable qualitative and quantitative assessments of the condition of the entire livestock population via detection algorithms for image and sound, an analysis algorithm that compares the metadata with a database on shrimp behavior and biology, and via an interface provide the data for interpretation to the breeder on a smartphone / tablet or computer. This continuous monitoring, allows the farmer for the first time to operate, feed and take other necessary measures based on the actual biomass and its condition. This will increase animal welfare, improve animal health, increase feed and protein efficiency by 25-30%, reduce wastewater pollution with nutrients and the amount of solid waste generated by at least 20%, thus reducing the ecological footprint and conserving resources. At the same time, the efficiency of production is significantly increased, since a higher yield is achieved with the same or less use of funds. The development of MonitorShrimp thus leads to a paradigm shift in land-based shrimp breeding.	Digitalization of land-based shrimp farming in Germany using AI-based evaluation of imaging and acoustic systems	https://fisaonline.de/en/find-projects/research-projects-by-subject/details/?tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects&tx_fisaresearch_projects%5Bp_id%5D=14876&cHash=30e282e7396a4c7ddf13c28e8ff2fb84#more	\N	\N	t	2023-10-18 11:11:38.22+02	f	\N	\N
	bent.dreyer@uit.no	Bent Dreyer	2006	12395	200	16	\N	\N	\N	300161	2005	"The main objective of the project is to investigate the possibilities for further developing catch-based aquaculture (with an emphasis on cod) as a profitable industry. The investigation will assess/answer the following central questions:\r\n1. What potential does catch-based aquaculture have in Norway in relation to:\r\na) Improving raw material quality\r\nb) Reducing the fishing industry's uncertainty about the supply of raw material\r\nc) Reducing uncertainty about the supply of products to the market\r\nd) Increasing profits in catch and production stage\r\n2. What is the status regarding technology, production, organization and finance?\r\n3. What bottlenecks are currently hindering the development of catch-based aquaculture?\r\n4. How can such bottlenecks be reduced and removed?\r\nThe first part of the analysis will be to give an overview of the potential benefits that can be found in a concept where the cod is caught and stored alive. Here, the concept will be compared with the traditional capture concept. The intention is to assess the potential added value that can be achieved through live capture and storage. Such an analysis will also touch on whether this concept can also contribute to reducing key cost components that one finds today in a value chain based on a traditional capture concept. In such a cost-benefit analysis, the game is based on a value chain perspective that extends from capture to consumer. At the same time, gains and losses from such a concept will be linked to the parts of the value chain where such arise."\r\n	Fangstbasert havbruk som forretningskonsept: vurdering av potensial og flaksehal - Catch-based aquaculture as a business concept: assessment of potential and flake hall	https://www.fhf.no/prosjekter/prosjektbasen/343043-7/	\N	\N	t	2023-12-20 15:27:54.754+01	f	\N	\N
	\N	Trygve Sigholt	2017	10364	200	16	\N	\N	630530.00	401433	2015	"Heart and skeletal muscle inflammation (HSMB) and cardiomyopathy syndrome (CMS, also called heart crack) are two viral diseases that are a growing problem for salmon in the Norwegian farming industry. There are still no vaccines against these diseases. For pancreatic disease (PD) is a vaccine introduced, but with limited effect. The disease is still a major problem for the industry. These three viral diseases affect the heart in addition to other organs. This documentation is expensive and time-consuming to obtain, and have therefore been used to a limited extent. Both lab and field experiments are often very uncertain and do not always have the necessary sensitivity and reproducibility to reveal the effects nutrition has on health. In the project, we wanted to develop a biological fish model to test the effects of nutrition on heart function and circulation in fish. Our results from testing the model showed that it was not precise enough to simulate tissue damage in the heart after an infection to distinguish between different feeds. An alternative model of cultivating immune cells to investigate basic mechanisms behind feed effects was tried with promising results, but will require further development to have practical application. An infection trial with PD, which was carried out to verify the fish model, showed that feed with krill meal gave significantly better growth 10 weeks after infection. Histopathological and gene analyzes (microarray) of the heart showed that feed with krill meal produced less severe PD symptoms and faster rehabilitation. The positive effect on growth of krill meal in the feed was much clearer in infected than uninfected fish. The project ended with a test of two feed concepts based on low and high levels of krill meal in an experiment with salmon from approx. 1 to 4.5 kg in BioMar's experimental concession at Dønna. The aim of the experiment was to test effects on heart health, colour, fillet yield, meat quality and melanin spots in the fillet. Large-scale field trials are always subject to unexpected events and uncontrolled effects. Using only two cages per feed code also limits statistically valid conclusions. There were too few melanin spots in the fillet for it to be possible to find any effect of feed in the experiment. The groups fed krill meal had a darker skin colour. The feed with the most krill meal had a slightly better fillet yield and red color than the control group. This feed also had significantly the most normally triangular-lined hearts and no round (malformed) hearts, indicating a positive effect on heart health. Histopathology and gene expression (qPCR and microarray) showed that the fish were infected with HSMB and CMS. The most obvious infection was from the PMCV virus that causes CMS.PMCV was found in significantly fewer fish in the two groups fed krill meal than in the control group. The difference was not significant, but is nevertheless promising and will be followed up in new trials. Krill meal had an effect on gene expression in the gills and particularly on genes linked to virus defence. This corresponds to histology data and is important documentation for a new feed that can help to strengthen both heart and gill health.\r\n	Development of a cardiovascular challenge model facilitating functional feeds against viral diseases	https://prosjektbanken.forskningsradet.no/project/FORISS/245396?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=30&ProgAkt.3=HAVBRUKS-Havbruk+-+en+n%C3%A6ring+i+vekst	\N	\N	t	2024-05-13 16:01:57.602+02	f	\N	\N
SPIROSYNTH	y.landais@ism.u-bordeaux1.fr	Landais Yannick	2014	15139	100	9	341	29	193594.00	100531	2012	Marine phycotoxins such as spirolides produced by toxic dino-flagellates concentrate in shellfish tissues, and by vectorial transport reach marine animals and humans. In 2005, spirolides have been detected in oysters in the Arcachon bay (France), and sanitary authorities have banned their commercialization, causing heavy losses to shellfish farms around. To date, no toxicological study has been conducted to determine the long-term impact of spirolides on human health due to the low amount available. 13-Desmethyl spirolide C was shown to be the most active of the spirolide family, presenting a potent antagonist effect on nicotinic acetylcholine receptors with only little specificity for a particular receptor subtype. No total synthesis of a spirolide has been described to date. The objective of this research program is to achieve the total synthesis of 13-desmethyl spirolide C using an original strategy by developing a new and convergent method to build up north and south fragments of the target. The north fragment includes a spiroimine skeleton that will be synthesized through a 3-component radical process as a key-step. The south fragment characterized by a bis-spiroketal will be synthesized using a sila-Stetter reaction. The north and south fragments will then be assembled subsequently through a Nozaki-Hiyama-Kishi and a Suzuki coupling. The results obtained during this program will contribute to the development of new methodological methods and provide biologists with sufficient amount of this phycotoxin to carry out toxicological studies. This project is also aimed at training a promising organic chemist from Spain in total synthesis of natural product, a fundamental objective in chemical sciences. This researcher possesses an excellent scientific background with five years' experience in carbohydrate chemistry, having led to remarkable achievements. This training period should allow him to enlarge his vision of scientific research and upgrade his personal future.\r\n\r\n(1) Total synthesis of spirolides.	Total synthesis of 13-Desmethyl Spirolide C	https://cordis.europa.eu/project/id/298063	\N	3	t	2024-05-07 16:13:07.4+02	f	\N	\N
	\N	Svein Kvalvik	2018	100359	200	16	\N	\N	582947.00	401429	2015	"Sustainability, environment, quality, and cost reduction are at the forefront of the fishing industry. With the innovation project, Polybait AS aims to develop an artificial bait suitable for the coastal fleet and longline fleet.\r\nThe bait should be cheaper and easier to use than the current bait, increase catch efficiency, improve catch selectivity, contribute to greater utilization of unused marine resources, and be biodegradable. By replacing imported raw materials for bait with local marine resources, the project will help reduce global transportation and therefore greenhouse gas emissions.\r\nThe longline fleet could improve its economy through reduced bait costs, improved catch efficiency and selectivity, and reduced handling costs.\r\nThe project entails an advantageous situation for the environment where by-products are used and transformed into new products.\r\nIn addition to Polybait AS, Borregaard AS, Akvaren AS, Steinfjordfisk AS participate in the project as partners. Research institutes Nofima AS and Sintef AS are involved as external research entities."\r\n	Miljøvennlig agn for linefiske som øker fangst og ivaretar fiskeressursene - Environmentally bait for longline fishing which increases the capture and save the fish resources	https://prosjektbanken.forskningsradet.no/en/project/FORISS/245540?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=60&Fag.3=Kjemisk+prosessteknologi&source=FORISS&projectId=228635	\N	\N	t	2024-04-09 16:05:08.418+02	f	\N	\N
CETACEOSMADEIRA II	luisfreitas@museudabaleia.org	Luís Freitas	2013	15386	100	3	\N	\N	795074.00	100148	2009	The conservation status of the bottlenose dolphin (Tursiops truncatus) is considered of low concern in Madeiran waters. This species of dolphin, however, is being found more frequently in the low-depth inshore area between the Madeira and Desertas islands and is subject to several threats resulting from human activities. The growing popularity of whale-watching and a rise in shipping traffic and recreational boats in the archipelago are increasing the pressure in the concerned area. These pressures may contribute, in the medium/long term, to a negative change in the conservation status of the bottlenose dolphin. To avoid whale-watching growing to an unsustainable level, it is important to establish operating areas and designate limits on the number of tours. All the cetaceans found in the Madeira archipelago are potentially subject to the negative impacts from this activity. The precautionary principle should be considered in order to maintain or halt eventual changes to their present conservation status. The surveillance of the conservation status of cetacean species in Madeira has been conducted only in the inshore waters due to a lack of funding. Therefore, there is a lack of knowledge of the offshore marine environment of the Madeira Exclusive Economic Zone. In order to fill this gap, an evaluation of the potential threats (such as fisheries) to cetaceans acting in the offshore environment of the Madeira EEZ is needed. Other areas in the archipelago may also be candidates for marine Natura 2000 sites for this species. The creation of the marine Natura 2000 sites for bottlenose dolphin should take into consideration a wider perspective of the Atlantic population of the species shared by Madeira, Azores and the Canary Islands, which will clearly contribute to the improvement of the ecological coherency and connectivity of the Natura 2000 network of marine sites in the Atlantic. The project aims to: Identify the areas of importance for the bottlenose dolphin in the coastal waters of the Madeira archipelago, with the aim of establishing adequate marine Nature 2000 sites for this species; Define areas of operation for the whale-watching boats in Madeira archipelago waters and establish the carrying capacity for this activity; Survey the conservation status of cetacean species in Madeira offshore waters.	Identifying critical marine areas for bottlenose dolphin and surveillance of the cetaceans' conservation status in Madeira archipelago	http://www.cetaceos-madeira.com	\N	\N	t	2023-09-08 14:27:23.407+02	f	\N	\N
DENUGREC	\N	Ana María de la Fuente	2017	12991	100	9	340	29	42000.00	400029	2013	The overall aim of this joint exchange programme is to establish a long term bilateral network (Europe & Australia) of researchers active in functional genomics in crustacean aquaculture, strengthen research capacity through exchange of knowledge and expertise in this area, and develop integrated approaches to investigate the main metabolic processes to improve crustacean production due to its high demand and decrease of fisheries captures. The joint exchange programme will involve four partners and will be realised through a series of secondments and face-to-face meetings of staff and PhD students. Training will include Next Generation Sequencing, bioinformatics and gene knockout. The main research objective of the project is to develop transcriptomic markers that provide predictive tools for assessing species-specific nutritional requirements that optimise reproductive and growth performance. This goal includes developing a comprehensive understanding of gender-tailored nutritional requirements in each target species that maximize growth performance of monosex cohorts and that optimise broodstock performance. Comparative and integrative approaches to delineating and refining the specific nutritional requirements for specific target taxa will assist development of the crustacean aquaculture industry (this is relevant to both reproductive and growth-related traits). To reach the main research objective of the project we need to assess and characterize genes and pathways involved in nutrition, growth and reproduction differentially expressed between males and females in order to improve the production of decapod crustaceans in captivity. Then, the final objective of the project is to select the main representative genes related to nutrition, growth, and reproduction or sexual differentiation, to develop molecular tools for improving the culture of the main groups of decapod crustacean species (shrimps, prawns and crabs).	Development of genomic tools for assessing nutrition, growth and reproduction issues in farmed crustacean species	https://cordis.europa.eu/project/id/612296/it	\N	3	t	2024-05-09 16:54:09.069+02	f	\N	\N
	\N	Ana Isabel García Pérez	2014	17248	200	16	\N	\N	\N	403071	2010	\N	Development and stabilization of a continuous algal biomass production system to obtain second-generation biofuels using CO2 from flue gases	https://www.cesam-la.pt/projetos/desenvolvimento-e-estabilizacao-de-um-sistema-de-producao-de-biomassa-algal-em-continuo-para-a-obtencao-de-biofuels-de-segunda-geracao-utilizando-co2-de-gases-de-combustao/	\N	\N	t	2024-05-07 09:26:42.27+02	f	\N	\N
	espen.rimstad@nmbu.no	Espen Rimstad	2023	12406	200	16	\N	\N	237767.00	402569	2021	The project is based on the hypothesis that the virus that causes cardiomyopathy syndrome (CMS), piscine myocarditis virus (PMCV), does not primarily infect salmon. PMCV belongs to the Totivirus family where the viruses infect unicellular animals and fungi. There are a number of factors that indicate that PMCV primarily infects another organism (single-celled animals and fungi) which in turn is related to salmon. Viruses and host cells have over millions of years evolved together and are carefully adapted to each other. All viruses multiply intracellularly and are selected for interactions with the proteins and intracellular responses that the virus encounters. If the hypothesis is correct, it means that PMCV is not the only etiological cause of CMS. This will be of great importance for monitoring the disease and preparing biosecurity measures to limit PMCV and thereby the outbreak of CMS.\r\nMain objective:\r\nTo test the hypothesis that the CMS virus PMCV does not primarily cause an infection of salmon.\r\nSub-goals:\r\n• To investigate which cells PMCV are found in salmon in different stages of the disease.\r\n• To investigate which other organisms are found in salmon with CMS/ PMCV infection.	Does PMCV primarily cause an infection of salmon?	https://www.fhf.no/prosjekter/prosjektbasen/901671/	\N	\N	t	2023-03-07 11:53:00.805+01	f	\N	\N
	knut.falk@vetinst.no	Knut Falk	2015	12409	200	16	\N	\N	766775.00	301918	2011	Infectious salmon anaemia (ISA) is still a significant problem for the aquaculture industry in Norway due to direct losses of Atlantic salmon caused by disease outbreaks and the measures taken to control the infection. The severity of the disease is emphasized by the large ISA epidemics unfolding over the past two years within a small geographical region in the county of Troms, having great impact on local economy. In this project we will be investigating molecular-, functional-, pathological- and evolutionary properties associated with low- or avirulent ISA virus (ISAV) HPR0 genotypes, assumed to be precursors of all virulent ISAV strains that cause classical ISA outbreaks. The main objective through this multidisciplinary approach will be to obtain new information that can aid in forming the necessary basis for evaluating important issues related to HPR0, like the risk of infection and its frequency of transition to virulence. Both the authorities and industry request more information concerning this issue in order to be able to take appropriate protective measures, especially as recent findings have shown there is a higher HPR0 prevalence in the marine environment than previously assumed, thus causing interpretation problems related to ISAV screening. The investigations will span both genetic and functional aspects related to HPR0, focusing on determining factors that are required for virulence acquisition. Modified existing methodology, but also powerful new technological approaches, will be used to reach our objective. The project group has a large and increasing number of HPR0 positive samples at their disposal, both from Norway and the Faeroe Islands, providing a solid foundation for these studies. The results from the project will increase our knowledge on ISAV genetic markers involved in virulence, and may provide a new basis for the development of genetically engineered vaccines against ISA	Characterisation of ISA HPR0 virus- and infection in Atlantic salmon	https://prosjektbanken.forskningsradet.no/en/project/FORISS/207024?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=300&ProgAkt.3=HAVBRUK2-Stort+program+for+havbruksforskning	\N	\N	t	2024-05-14 14:51:05.474+02	f	\N	\N
	Ida.G.Aursand@sintef.no	Ida Grong Aursand	2011	12913	200	16	\N	\N	157975.00	300458	2010	The Norwegian pelagic fleet mainly delivers fish that are used for consumer use. Over time, this adjustment has been important in increasing value creation from fishing. A key challenge for the further development of the Norwegian pelagic fishing fleet will be to develop even better systems and solutions for handling and storing the catch. In this context, the shipping company Sydvestor AS has worked actively with the equipment suppliers to arrive at a new solution for loading and unloading pelagic fish. Furthermore, the company has contributed to developing a new concept for tank design.\r\nCompared to traditional cargo tanks that have many angles and edges on the inside, the new tanks will have an oval shape and a smooth surface on the inside. This will contribute to far better circulation of the seawater in the tank which cools the fish, and which in turn will contribute to better quality. Furthermore, through such a solution, the energy requirement for pumps and the like can be reduced, and thus a more environmentally friendly and future-oriented total solution can be achieved. A smooth surface will also save the fish from impact damage during transport, especially at sea during bad weather.\r\nFish are traditionally pumped on board with a hydraulic paddle pump, which pumps fish and sea from the net / trawl and on board the vessel. On board the vessel, sea and fish are separated using a sieve box. The fish is further traditionally unloaded using a vacuum pump (system on board in addition to the paddle pump).\r\nOn board the projected vessel, the vane pump is replaced with a pressure load system. Through a large tank that can be pressure-adjusted, one can load the fish by forming negative pressure in the tank and unload the fish by forming overpressure in the tank.\r\nIt is assumed that the new system will be more gentle than the traditional one because:\r\n• one removes the shovel which can contribute to impact damage to the fish and reduced quality\r\n• newly developed “silk box” (mushroom) which distributes the fish to the tanks more gently and has improved filtration of the seawater, which means that the fish goes in tanks with clean cooled seawater\r\n• improved tank system\r\nThe new system also allows you to cool the catch continuously from it the cargo on board until it is unloaded on land. In a traditional facility, it is difficult to cool the catch during the loading and unloading operation. The new facility therefore contributes to continuous cooling with the catch on board and which in turn provides better quality.\r\nIn this project, some financial support is provided for the construction of the pilot facility, as well as documentation of the facility's structure, operation and quality of catch delivered from the vessel.\r\nThe mentioned issues fit well with the outlined R&D tasks for this fleet group in the Fisheries Technology Action Plan 2010–2012.\r\nGoals:\r\n• To build and test a new fish tank concept that provides increased flexibility and significantly improved quality of pelagic fish.\r\n• To evaluate the effect on the quality of a new concept for handling and storage / cooling of catch on board pelagic vessels.	Ny tankutforming og laste/lossesystem i pelagisk fartøy - New tank design and loading / unloading system for pelagic vessels	https://www.fhf.no/prosjekter/prosjektbasen/900553/	\N	\N	t	2024-04-09 15:06:20.256+02	f	\N	\N
	olafur.h.fridjonsson@matis.is	Olafur H. Fridjonsson	2011	12031	200	16	\N	\N	300000.00	301459	2008	"Chondroitin sulphate (CS) oligosaccharides are known to be valuable in terms of anti-cancer and anti-angiogenic activities. They show positive effects on digestion, inflammation, blood pressure, immune system, osteoarhritis, etc., and therefore, can be applied as medicine or food supplements. Chondroitin sulphate oligosaccharides can be produced with enzymatic digestion of CS polysaccharides from sea cucumbers which are a undeveloped species with a lot of exploitation opportunities. It has been shown that various types of sea cucumber possess different bioactive substances, which can be isolated and further processed. In this project, a process will be developed for production of chondroitin sulphate polysaccharides from cartilage of sea cucumbers and further, valuable oligosaccharides from enzyme digest of CS. Moreover, processing of bioactive extracts will be developed. Standardised products in terms of content and activity will be established. Demands and needs of markets for these products in Europe, Japan and Korea will be determined.                                       The results of the project showed that it is possible to produce cartilage sugars from shark cartilage and coarsely refined cartilage sugars from simple edema. It is also possible to produce oligosaccharides from shark cartilage with specific biocatalysts.\r\nThe cartilage sugars show considerable bioactivity in vitro and cartilage sugars from Icelandic sea otters are particularly interesting as they show antioxidant activity, immune-regulating activity and hypoglycemic activity.          "\r\n	Cartilage saccharides and bioactive compounds from sea cucumbers	https://matis.is/en/matis_projects/cartilage-saccharides-and-bioactive-compounds-from-sea-cucumbers/	\N	\N	t	2024-05-16 09:11:06.252+02	f	\N	\N
Trackplast	algo@norceresearch.no	Alessio Gomiero	2020	100745	200	16	\N	\N	139640.00	402235	2018	The objectives of this study were: 1) to acquire knowledge about aquaculture related release of plastic and microplastic to the marine environment; 2) to identify and determine relative amounts of specific microplastics in the water column, suspended matter and seabed, in the immediate vicinity of an aquaculture farm; 3) to evaluate which aquaculture processes are the potential sources of identified microplastics in the environment. This study will provide a scientific basis for the development of an action plan to reduce plastic emissions from the seafood industry.\r\nTo achieve these goals, raw materials and ingredients currently used for fish feed production as well as the finished product were collected along with environmental samples of seawater, marine sediments and suspended matter near a salmon production site. Gills and GI-tracts of farmed and wild salmon were collected, to estimate the potential exposure of aquatic life to plastic particles originating from aquaculture activities. Furthermore, the abrasion effect induced in the feeding pipes during the distribution of pelleted fish feed was experimentally simulated. This contributed to the understanding of both the role of the aging of the plastics pipes as a relevant factor in the fragmentation pattern, as well as to preliminarily characterize the grain size distribution of the particles potentially released from the feed pipes, during normal aquaculture production.\r\nMass spectrometry analyses indicated microplastic (MP) contamination in some of the analysed raw materials used for feed production and finished feed. Amounts of MP were in the range of a few µg/g of polyethylene (PE) and polyamide (PA) in fish meal and polypropylene (PP) in the finished product. Investigation of the wheat gluten production line helped to identify a primary source of the PP release and actions are suggested to eliminate this source of contamination. Particle analysis of the same material identified a few PE, PA and polyethylene terephthalate (PET) particles (21-38 µm) as the major contribution of the MP contamination. A large fragment of PP (0.8-1.0 mm), and minor occurrences of other polymer types such as PA were also found. In total 10 polymer types accounted for 95% of the polymer composition in feed. Sediment samples had a total amount of MP ranging from 38 to 920 particles/kg of dry weight (DW) with the majority in the 10-300 µm range. PE and polystyrene (PS) displayed higher concentrations at the sites close to the cages, while all the remaining investigated polymer types had no clear area related distribution relative to aquaculture activity, i.e. the reference site in the study showed a similar pool of polymers, often with similar levels of accumulation. In suspended matter, the total amount of particles was 220 000-360 000 particles/kg of dry weight, around 1000 times the concentration of the bottom sediment samples. PET, PP and PA were the dominant polymer types. In water samples the concentration of particles over 10µm were analysed using pyrolysis GCMS (Pyr-GCMS). PE, PS and PET were the dominant polymer types, ranging from 0.021 µg/L for PET to 0.180 µg/L for PE. PE displayed higher concentrations at the sampling sites close to the cages. The complexity of the MP distribution in aquatic coastal ecosystems calls for further investigations with a higher number of samples and several time points, aiming at discerning the contribution from aquaculture in relation to the production phases. The obtained results should be interpreted as preliminary indications in the complex assessment of emissions of MP from aquaculture activities.\r\nThe qualitative results of histological analyses in the gills of farmed salmon showed the presence of MP (5 to 25 µm particles) in the lamellae of gills of slightly more than half of the sampled fish, and the mass spectrometry analysis identified the presence of PE in the same samples. As simulated during an experimental activity within this study, the abrasion of the PE containing feed pipes during the aquaculture production and the consequent release of microns sized MP may suggest that the pipes are a source of the identified PE microplastic. No previous data exists on the occurrence of MPs in gills of either wild or farmed salmon. In the GI-tract, no MP above the limit of quantification was detected in farmed salmon, while it was possible to detect MPs in the GI-Tract of wild salmon.\r\nOverall, the best strategy regarding sampling methods and analyses, depends on if the future focus will be to monitor changes or to make a MPs screening of the investigated area designed for aquaculture production. Combining sampling and analysis of suspended MP in the water column using sedimentation traps and of sediments using van Veen grabs would allow for simultaneous monitoring of short-term fluxes and long-term trends.	Tracking of plastic emissions from aquaculture industry	https://www.fhf.no/prosjekter/prosjektbasen/901519/	\N	\N	t	2023-09-14 12:10:52.07+02	f	\N	\N
PBox	\N	\N	2010	11569	300	703	\N	\N	\N	102127	2009	This project has attempted to evaluate the effectiveness of the fisheries management, measure known as the “Plaice Box” (PB) for the conservation of plaice and other species of marine organisms in the south-eastern North Sea. The study provides an inventory of existing information and collects new material on the effects of the PB on the conservation of plaice and the impact of the PB on various components of the commercial fishing fleets. Based on an analysis of key processes that affect the impact of the PB, modifications were explored to improve the positive effect on the conservation of plaice and other species of marine organisms, including catches and bycatches of other marketable fish. An economic assessment of the consequences of those modifications, in terms of their cost-effectiveness, and implications for profitability of the activity was presented. Finally, the data requirements for future evaluations on the effects of the PB on conservation were discussed. Stakeholder interest in the project has been high and they made extremely useful contributions to a workshop held in October 2009.	Study for the revision of the plaice box	\N	\N	\N	t	2023-08-02 17:12:41.774+02	f	\N	\N
FutureEUAqua	Asa.Espmark@Nofima.no	Åsa Maria Espmark	2022	12395	100	600	\N	\N	7083501.00	402416	2018	The overall objective of FutureEUAqua is to effectively promote sustainable growth of resilient to climate changes, environmental friendly organic and conventional aquaculture of major fish species and low trophic level organisms in Europe, to meet future challenges with respect to the growing consumer demand for high quality, nutritious and responsibly produced food. To this end, FutureEUAqua will promote innovations in the whole value chain, including genetic selection, ingredients and feeds, non-invasive monitoring technologies, innovative fish products and packaging methods, optimal production systems such as IMTA and RAS, taking into account socioeconomic considerations by the participation of a wide spectrum of stakeholders, training and dissemination activities. To achieve the objective and to relate to the work program, nine work-packages will contribute to improvements of future aquaculture. To ensure sustainable and resilient production of fish in the future we will work with tailor made fish and feed (WP1 and WP2), and validate fish performance and water quality in cost-effective production systems (WP4). Consumer demand and awareness of how to choose sustainable and climate friendly seafood is part of WP3. With the increasing production of seafood, we face space-conflicts, which, in combination with the current regulatory frameworks will be considered (WP3). Wireless sensor technology (WP5) for health and welfare monitoring and novel technology for product quality and packaging (WP6) to meet future demands, will be implemented. Stakeholders' knowledge and views will be important, and communication, dissemination (WP8) as well as training sessions (WP7) will be emphasized.	Future growth in sustainable, resilient and climate friendly organic and conventional European aquaculture	https://futureeuaqua.eu/	\N	\N	t	2022-06-16 12:58:00.522+02	f	\N	\N
	\N	Christine Loscher	2019	15754	200	16	\N	\N	557526.00	401935	2014	Marine protein-derived materials have excellent potential as functional food ingredients. The development of functional “added-value” ingredients is a key priority for the expansion of the Irish Agri-Food sector. NutraMara has already established an extensive research programme mining marine species for ingredients with health benefits. This project will now build on and complement this programme by mining marine species for novel ingredients that can modulate the immune response in inflammation and allergy. This is in response to an identified need amongst Irish ingredient companies for such ingredients for their global customers for functional foods for infants, the elderly and sports participants. The project will involve existing NutraMara Principal Investigators at UL who will extract and hydrolyse the marine materials along with an Immunologist at DCU who is an expert in Immunomodulation and has extensive experience working with food companies. The key objective of the proposed programme is to identify new protein-derived ingredients that can modulate specific immune responses associated with a reduction of either inflammatory or allergic disease. This will be achieved by determining the effects of the marine extracts on key immune cells that mediate these diseases/conditions and assessing them in in vivo models of inflammatory and allergic disease	Mining marine materials for novel functional ingredients that modulate the immune response for benefit in inflammation and allergy	\N	\N	\N	t	2023-10-31 11:52:35.023+01	f	\N	\N
ARIM	henningw@hi.no	Henning Wehde	2021	10006	300	702	\N	\N	3100000.00	401925	2018	The aim is to establish a science-based infrastructure for continuous online monitoring of the ocean interior including benthic, pelagic and the demersal habitats. Merging cable-based observation technologies, mobile robotic seafloor technologies and image processing and modelling methods into one operational autonomous product will renew monitoring and support the assessment of human impact in the marine environment. Compared to today’s ship-based systems, this new technology will drastically reduce monitoring costs associated to offshore and coastal industries. ARIM is funded by the MarTERA partners Research Council of Norway (RCN), German Federal Ministry of Economic Affairs and Energy (BMWi) and Spanish Centre for the Development of Industrial Technology (CDTI) and co-funded by the European Union.	Autonomous Robotic Sea-Floor Infrastructure for Bentho-Pelagic Monitoring	https://www.martera.eu/projects/2017/arim	\N	\N	t	2023-08-08 09:32:44.992+02	f	\N	\N
	\N	\N	2016	13577	200	16	\N	\N	581117.00	401938	2013	Marine sources such as macroalgae (Palmaria palmata), fish which will now be landed (Blue whiting/boarfish) due to recent changes in EU Common Fisheries Policy and fish by-products (salmon skin) represent good sustainable candidate raw materials for the mining of bioactive peptides with applications as biofunctional ingredients. This project will assess the ability of marine protein-derived peptides to modulate biomarkers associated with glycaemic function and satiety. In the first instance the potential of blue whiting and boarfish as sustainable sources of marine protein will be assessed. Laboratory-scale protein hydrolysate generation will be performed to optimise the release of peptides with potent antidiabetic activity from these marine protein sources. Selected marine protein hydrolysates showing stability to simulated gastrointestinal digestion and significant insulinotropic activity in pancreatic BRIN-BD11 cells grown in culture will be further assessed in vivo using an ob/ob diabetic mouse model. Selected optimised hydrolysis protocols will be transferred to semi-pilot scale for prototype ingredient manufacture. Finally, the effect of marine hydrolysates ingestion on biomarkers associated with diabetes and satiety will be investigated in a human intervention study. This proposal aims to validate the hypothesis that protein hydrolysates from marine sources have potential as glycaemic management and satiety enhancing agents.	Marine sourced peptides for Glycaemic Management	\N	\N	\N	t	2023-10-31 12:00:11.098+01	f	\N	\N
	\N	Alan Dobson	2015	13427	200	16	\N	\N	7249444.00	401942	2008	The Beaufort award provided resources to build the initial capacity for a national Marine Biodiscovery Programme. \r\nThis programme is driven by the strategic objectives of the Sea Change Strategy. The underlying aim of the programme is to assess the biological diversity of the flora and fauna of the (IEEZ) with a view to developing natural products as the basis for novel applications in areas such as drug discovery, functional food ingredients, and biomaterials. A key element of the work programme is the interdisciplinary integration of work on ecology, taxonomy and systematics in the context of culture, screening and application research. To make a contribution to national capacity in marine biodiscovery, this approach requires a network across disciplines and institutions as the work could not be carried out by any single laboratory or institution. \r\nThe aims of the Programme are to: \r\n1. Develop and enhance interdisciplinary knowledge of Ireland's marine macro- and micro-biota \r\n2. Manage and benefit from marine resources, through a more comprehensive knowledge and understanding of Ireland's marine biocomplexity \r\n3. Benefit human health by contributing to the development of new ethical drugs and therapies \r\n4. Develop new, and enhance existing, industries, through high value commercial ventures based on bioactive substances, biomaterials and biochemical mechanisms \r\n5. Make Ireland a leader and respected international partner in niche areas of research, training development and commercialisation of high-value marine bioproducts	Beaufort Marine Biodiscovery	http://www.marinebiotech.eu/sites/marinebiotech.eu/files/public/images/conference/presentations/02DobsonAlan.pdf	\N	\N	t	2023-10-31 12:03:29.223+01	f	\N	\N
ESIF	bob.vanmarlen@wur.nl	Bob Van Marlen	2008	11569	100	300	\N	\N	210092.00	302075	2007	Project "Energy Saving in Fisheries" (ESIF) aimed at investigating potential technical and operational methods to address the need to reduce energy consumption and associated costs in European isheries. The study started with an inventory of potential technical solutions and ongoing projects in the participating member states. The economic performance of selected fleet segments was analysed with emphasis on the role of energy costs. This economic analysis considered aspects such as: break4even fuel price, factors determining energy efficiency, the economic potential for technological improvement and scenarios for future outlook related to possible development of fuel price. Finally, the economic feasibility of proposed technological adaptations was assessed.	Energy Saving in Fisheries	https://www.wur.nl/en/Publication-details.htm?publicationId=publication-way-333737373138	\N	\N	t	2023-08-07 14:47:30.378+02	f	\N	\N
CandRAS	bjorn.s.sather@uit.no	Bjørn-Steinar Sæther	2028	13691	200	16	\N	\N	2800000.00	402925	2022	CandRAS shall contribute to value creation and adaptability in the business world by strengthening the regional research and education capacity and giving the business world better access to relevant education and research. The project targets the aquaculture industry, which is undergoing an ongoing restructuring of hatchery production to increasingly water and energy-efficient closed facilities based on the reuse of water (so-called RAS facilities). Troms and Finnmark are already a significant producer of salmon at sea, and the industry is in the process of meeting its own need for hatchery fish in the region with heavy investments in land-based production of smolt. An expected increase in future production at sea can only be covered by a further increase in capacity on land. In addition, there is growing interest in producing salmon further towards slaughter in closed facilities on land. The change in production technology from flow-through plants, where the water is used once, to water-saving plants with water recycling (RAS) offers a number of opportunities, but also significant challenges. The entire production is intensified in the more capital-intensive form of production, and the knowledge requirements for how the fish's biological needs are met by technological solutions are increasing strongly. The industry players are constantly experiencing new challenges related to operations, welfare and quality of the fish in the facilities, and the need for knowledge and expertise has increased significantly. The aim of the project is to increase competence in the biology of fish and in what ways it is challenged by production in closed facilities with recycling technology. We shall achieve this with closer cooperation and dialogue between research and educational environments and business players. The project will contribute to increasing the capacity for, and ensure the relevance of, education and research within RAS biology in Troms and Finnmark, with education at different levels; EVU for industry players, VGS aquaculture, as well as the development of a new disciplinary study within RAS biology at UiT.	Competence and education within land-based production of salmon in recycling facilities	https://prosjektbanken.forskningsradet.no/project/FORISS/331892	\N	\N	t	2023-10-04 16:52:28.275+02	f	\N	\N
SeaLCon	erik.selander@bioenv.gu.se	Erik Selander	2016	13524	200	16	\N	\N	466928.00	101488	2013	Sea lice are small parasitic copepods, which cling to salmonid fish. Sea lice have benefited from the development of large-scale salmon farms, particularly in Norway, the world's largest producer of farmed salmon. Sea lice cost Norwegians around half a billion (SEK) per year in terms of lost fish in farms. Even more alarming is that sea lice from farms now threaten wild stocks of salmonids. In western Canada sea lice kill up to eighty percent of the salmon that migrate out into the Pacific. For many years salmon farmers fought a losing battle against sea lice. Fish are treated with medication in baths or feed, and cleaner fish wrasses are stocked in the cultures to pick lice from the salmon. The sea louse has become resistant to several of the drugs currently used, and there is a great need for new methods to control outbreaks of sea lice. In this project, we make use of the salmon louse olfactory orientation to lure it into traps. The salmon louse has limited vision and find hosts and mates based on chemo-sensory information. Some of the cues used in host-finding are already known, and we will find out more using modern chemical tools. We will also characterize the sexual pheromones of the sea louse, and combine the different chemo-attractants into efficient baits. Bait efficiency will be evaluated in the lab and in traps deployed in fish farms in cooperation with Norwegian farmers.\r\n\r\nTo decipher the chemical cues used in mate and host finding in sea lice.	Sea lice control: a semiochemical approach to pest control in modern aquaculture	\N	\N	\N	t	2023-10-18 09:40:58.403+02	f	\N	\N
	\N	\N	2018	12276	200	16	\N	\N	199936.00	402252	2017	Marine Chiroptics is a proposal that will mainly contribute to the first two goals of Harnessing Our Ocean Wealth. The main aim of the Marine Biodiscovery group at NUI Galway is to transform marine bioresources into final products of high added values that are relevant for different biotechnological sectors including but non exclusive to the pharmaceutical sector mainly but also the food and cosmetical industries. The main thematic area we will contribute to is Integrated Marine Capacity & Capability providing new products in the market and trying to "marinise" the pharmaceutical sector in Ireland. Through the identification of new ingredients from the Ocean bioresources we will also strengthen the already established marine industries like the seafood and biodiscovery. The equipment we want to purchase with this proposal is related to the structure elucidation of the marine natural products isolated in the course of our different ongoing and future projects in Marine Biodiscovery at NUI Galway but also within the framework of the National Marine Biodiscovery Laboratory in Ireland we are leading at the Marine Institute, Oranmore. While infrastructure at the school of chemistry of NUI Galway is of top level to elucidate the 2D planar structures of bioactive metabolites produced by marine organisms, the spatial structure must be assessed by interpretation of chiroptical properties given by circular dichroism techniques. The description of the spatial structure of molecules is a critical step in drug discovery in particular. This equipment is absent in Galway and its region and today we must collaborate with research groups in Dublin or Paris to assess the full 3D structure of the pure marine natural products. Having full access to circular dichroism in Galway will be a decisive step towards the full structure determination of marine metabolites and will therefore end up the Marine Biodiscovery process.	Marine Chiroptics	\N	\N	\N	t	2023-10-31 11:44:02.967+01	f	\N	\N
FISHECO	aurore.marcos@univ-montp2.fr	Aurore Marcos	2013	12166	100	9	338	29	332715.00	100544	2010	Humans are modifying the composition of biological communities through habitat loss and resource depletion (fishing). Changes in biota may have even greater effects on ecosystem properties than changes in abiotic parameters. However, the vast majority of studies dealing with the relationship between the composition of ecological communities and ecosystem functioning have concentrated on relatively simple systems (primary producers), have investigated at small scales (experiments) and have only considered the number of species to describe ecological communities. Time has come to shift towards - The study of complex systems (high trophic levels), - Large scale investigations, - Descriptors of ecological communities that take into account the role of organisms in ecosystems. The FISHECO fellowship aims at providing a high level training as well as a boost for career development to a promising full professor of 38 years old who has the ambition to lead research projects on the relationships between fish community structure and coastal ecosystem functioning within a context of global change. The Centre of Excellence for Coral Reef Studies, and more particularly Pr. Bellwood, has been very influential worldwide on this research topic. The originality of Prof Bellwood's approach is to consider the functional role of fish species in assessing the link between community structure and ecosystem functioning (eight publications in Science or Nature). While Europe has a long tradition of excellence in fishery science (fish as a food resource) Pr. Mouillot will work on the overlooked role of fish in ecosystems. This fresh view would bring fundamental shifts in coastal management strategies. After training two years using fish communities on coral reefs as a case study, the fellow: - Wll share his acquired knowledge with European research networks and with European students, - Will use these new competencies to built up innovative funding proposals.	Fish community structure and ecosystem properties in a global change context	https://cordis.europa.eu/project/id/236316	\N	3	t	2023-06-30 09:36:04.867+02	f	\N	\N
AQUAPHAGE	kastr@her.hcmr.gr	Stylianos Kastrinakis	2015	11368	100	9	340	29	358700.00	300066	2011	AQUAPHAGE aims to the formation of a strong network for the development of phage therapy in aquaculture through a well balanced research staff exchange program. The platform for the implementation of this initiative is a common project focused on the identification and exploitation of phages specific for bacterial pathogens that constitute serious threats for both freshwater and marine aquaculture. The target bacteria are Listonella anguillarum and V. harveyi, pathogens of Mediterranean aquaculture species (European sea bass and gilthead sea bream), Flavobacterium psychrophilum, serious pathogen of trout and Aeromonas salmonicida, obligate bacterial pathogen of Atlantic salmon. The capacities and synergies of the partners will be exploited towards these goals. Aquaculture facilities owned by the partners can provide the necessary materials for the isolation of a wide variety of phages. Enzyme Biotechnology, Molecular Biology and Genomics will provide strong background information for the most efficient selection of lytic phages. Enhancement of lytic activity using bacterial strains from the collections of the participating institutes will lead to the development of a final product with increased efficacy against these pathogens. Modern bioindicator system will be used for the assessment of disease treatment impact on the environment. The formation of this research partnership with partners owing expertise and excellence in their field will provide possibilities for inter-disciplinary exchanges and will constitute a technological and scientific platform for further cooperation in the field of Phage Therapy in Aquaculture.	Network for the development of phage therapy in aquaculture	https://cordis.europa.eu/project/id/269175	\N	3	t	2024-05-09 16:58:01.363+02	f	\N	\N
	jens.christian.holst@imr.no	Jens Christian Holst	\N	10006	200	16	\N	\N	\N	300365	\N	\N	Lakselus som bestandsregulerende faktor - Salmon lice as a stock regulating factor	\N	\N	\N	t	2023-06-05 15:02:27.36+02	f	\N	\N
	harald.ellingsen@ntnu.no	Harald Ellingsen	2006	12913	200	16	\N	\N	\N	300585	2002	The authorities have an overriding goal of sustainable management of fishery resources. At the same time, Norway has entered into several international agreements concerning fisheries, for example Kyoto agreement and the Gothenburg protocol. These agreements, for example, impose restrictions Norway's emissions of CO2 and NOx, also from the fishing fleet. In addition, Norway shares and fishery resources in teams with several other nations, such as the EU, Iceland and Russia. Within this framework, it is an important goal to have a fishing fleet that is profitable and environmentally friendly under a regime that contributes to the sound exploitation of fishery resources. Thus, a need arises for improved methods and new knowledge that can visualize the consequences of different framework conditions and technology choices. Such methods can help to give decision makers a better basis for developing the fishing industry in a more sustainable direction. Consequently, the concept of sustainable fisheries management is included in this discussion and fishing fleet centrally. Furthermore, the use of LCA (lifetime environmental analyzes) is currently widely accepted as a suitable tool for analyze how different solutions affect the external environment during their lifetime. Using this method allows the total environmental impact of a product, process or activity, calculated through all phases of the life cycle from raw material extraction through production, distribution and use, for recycling and waste management. Such tools are developed with others words with a "cradle to grave" perspective and can be used in an early planning or design phase for example to evaluate environmental effects of different conceptual choices. LCA methodology can thus help to uncover in which parts of the life cycle of a product or one process environmental impacts are greatest. It has been a goal of the program to further develop and use LCA as a tool in the fisheries sector.\r\n\r\nThe objectives of the program can be briefly summarized as follows:\r\n• Development of a suitable database and information base.\r\n• Development of LCA methodology adapted to the fishing industry.\r\n• Mapping of reference level for sustainable vessel concept.\r\n• Development of model tools for analysis at fleet level, including study of aggregate effects as a result of technology choices.\r\n• Development of environmentally efficient concepts and verification of these in relation to superiors claim.	Bærekraftig fartøyteknologi og flåtestruktuktur - Sustainable vessel technology and fleet structure	https://www.fhf.no/prosjekter/prosjektbasen/332022/	\N	\N	t	2023-08-04 11:01:37.476+02	f	\N	\N
POSEIDON	jeroen.vanderkooij@cefas.co.uk	Jeroen Van Der Kooij	2017	18428	200	16	\N	\N	1755739.00	400002	2012	The project will contribute to advice on the sustainable management of pelagic fish stocks of commercial interest to the UK, including North Sea mackerel for which there is considerable political interest. The project will also demonstrate the UK's ability to apply the ecosystem approach to fisheries management- one of the key pillars of the reformed Common Fisheries Policy.\r\n\r\nThe project will improve understanding of mackerel in the North Sea and assess the small pelagic fish community in the south west of England. By integrating the data with that from other studies and through collaborative work with other EU countries, this work will contribute to a greater understanding of the spatio-temporal dynamics of pelagic stocks and the primary environmental forcers of their abundance.	Pelagic Ocean Science: Ecology and Interconnectivity of Diverse Ocean Networks	http://randd.defra.gov.uk/Default.aspx?Menu=Menu&Module=More&Location=None&Completed=2&ProjectID=18327	\N	\N	t	2023-08-07 15:23:35.684+02	f	\N	\N
ECASA	kdb@sams.ac.uk	Kenneth Black	2007	12827	100	1	2	5	3142046.00	25722	2004	The ecosystem approach to the aquaculture sector will be addressed by identifying plausible quantitative indicators of the effects of aquaculture on ecosystems through a process of expert working groups, workshops and meetings, similarly, identifying indicators of the main drivers of ecosystem change affecting aquaculture, including natural and environmental pressures, assessing both sets of indicators using existing datasets (the partners collectively have extensive data archives), considering each in the context of appropriate selection criteria, developing a range of tools, particularly models, that encapsulate best process understanding at a wide range of scales, testing these models and indicators in a wide variety of field locations across Europe (~10) encompassing major culture species and technologies, and covering a wide spectrum of environment types, selected according to criteria developed during the project, using this data to test and select the final "toolpack" of models and indicators, including appropriate decision support tools to guide users to effective implementation. Interaction with stakeholders will ensure the practical relevance of the work and that the "user community" achieves ownership of the project's outputs: the "toolpack" of indicators and tools for effective environmental impact assessment and site selection.\r\n\r\n(1) To identify quantitative and qualitative indicators of the effects of aquaculture on the environment and vice-versa, and to assess their applicability; (2) To develop operational tools, including models, to establish and describe the relationship between environmental conditions and aquaculture activities over a range of ecosystems and aquaculture production systems; (3) To develop effective environmental impact assessment and site selection methods for coastal area management. These objectives will be achieved, delivering aspects of the ecosystem approach to the aquaculture sector, by following the tasks outlined below: (1) Identifying and quantifying the most relevant indicators of the interactions (positive and negative) of aquaculture on ecosystem considering physical, chemical and biological factors, and including socio-economy (such as local fisheries) and secondary impacts; (2) Identifying and quantifying the main driving forces of ecosystem changes influencing the aquaculture sector and to develop the appropriate environmental indicators; (3) Assessing the applicability of such indicators (efficiency, cost effectiveness, robustness, practicality, feasibility, accuracy, precision, etc.) and developing operational tools, e.g. models establishing the functional relationship between environment and aquaculture activities; (4) Testing and validating these tools in order to include them in a methodology for Environment Impact Assessment (EIA) and effective site selection. Each of these will be presented as integrated workpackages themselves integrated at a higher level to ensure consistency of approach and compatibility of deliverables.	An ecosystem approach to sustainable aquaculture	https://cordis.europa.eu/project/id/6540	\N	\N	t	2023-09-08 15:00:05.026+02	f	\N	\N
AQUAGENOME	Patrick.Prunet@rennes.inra.fr	Patrick Prunet	2008	100350	100	1	1	5	893305.00	25818	2007	"In recent years, a relatively large number of projects investigating the biology of aquaculture species through genomic approaches have been funded both at European levels and national levels. These have generated an extensive core of genomic tools and expertise that is spread among European research laboratories.\r\nHowever, this scientific resource is not coordinated within research and transfer to the European aquaculture industry is still in its infancy. In this context, the objectives of AQUAGENOME are:\r\n(i ) to coordinate the ongoing and future national and international research projects in the field of genomics in fish and shellfish European aquaculture and support diffusion of genomic approaches within research laboratories\r\n(ii) to enhance the transfer of information and knowledge towards the aquaculture industry. \r\nThe following activities were undertaken to achieve AQUAGENOME objectives:\r\n1. inventory of existing genomic resources on order to identify and evaluate innovative bioinformatic resources, information and tools;\r\n2. development of new instruments to improve the poor quality of the annotation of fish and shellfish genomic resources;\r\n3. elaboration of a transcriptome analysis in various using conventional microarray and new high-throughput sequencing technology;\r\n4. identification of specific research domains in which genomic approaches should be developed to support European aquaculture industry;\r\n5. improvement of the transfer of information to the industry via the establishment of a network of contact, the organisation of two workshops and the development of a document prioritising research and knowledge exchange needs;\r\n6. support of the mobility of experts and knowledge between network members through the distribution of grants;\r\n7. formulation of recommendations that were disseminated to the European Community through the participation of AQUAGENOME members to related research platforms."\r\n	Genomic in fish and shellfish: From research to aquaculture	https://cordis.europa.eu/project/id/44481	\N	\N	t	2024-05-09 17:03:40.267+02	f	\N	\N
	marie.hillestad@biomar.no	Marie Hillestad	2011	10364	200	16	\N	\N	149000.00	301608	2007	The aim of this proposal is to develop a cost effective method for using TRP supplemented feed to enhance production efficiency and welfare of fish in aquaculture. TRP, a naturally occurring amino acid and precursor of serotonin, has been shown to reduce stress responsiveness in all vertebrates. This effect has a wide variety of implications as elevated levels of TRP have proven to increase appetite after stressful situations as well as reducing aggression. Moreover, TRP also contributes to increased circulating levels of melatonin. In addition to reducing aggression, melatonin affects sexual maturation and seasonal cycles in growth and fat deposition. We will investigate different sources of TRP and evaluate which combinations are most effective, and evaluate which concentrations and feeding regimes with TRP are needed to have an optimal effect on stress responsiveness. This feeding regime will then be tested to assess the effects on aggression, hierarchy structures, transportation stress, appetite, immu ne response, functional biorhythms and nutrient utilisation patterns. Although indirectly affected by TRP, these are factors that all may contribute to improved production efficiency and welfare in farmed fish	Improved production efficiency and animal welfare in aquaculture through elevated dietary tryptophan (TRP) levels	https://prosjektbanken.forskningsradet.no/en/project/FORISS/180013?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=1830&TemaEmne.1=Tjenesterettet%20FoU	\N	\N	t	2023-10-19 15:52:33.374+02	f	\N	\N
POLYSALGUE	\N	Philippe Michaud	2019	13451	200	16	\N	\N	829786.00	401261	2015	Marine organisms are one of the most underutilized biological resources. The extreme diversity of microalgae, unicellular photosynthetic organisms that are known to produce large quantities of polysaccharides, makes them very attractive for bioprospecting and potential exploitation as commercial sources of exopolysaccharides. Exopolysaccharides from microalgae have been poorly studied compared to those from bacteria, fungi, terrestrial plants or macroalgae. Polysalgue is an interdisciplinary research project with approaches of biochemistry, physico-chemistry, process engineering and microbiology. \r\nIts main objective is to increase the level of knowledge about the potential for production of soluble polysaccharides with original structures by microalgae from marine and freshwater environments. It intends to develop the scientific background necessary for the industrial exploitation of these exopolysaccharides as hydrocolloids and/or biological active agents and to evaluate economic and environmental impacts of large scale production.	Screening, Identification and implementation of polysaccharides from microalga as biological agents and hydrocolloids	https://www.pole-mer-bretagne-atlantique.com/en/marine-biological-resources/project/polysalgue	\N	\N	t	2023-10-31 11:33:20.626+01	f	\N	\N
ECO-R-PHARMPLAST	\N	Bruno AFJ Silva Nunes	2022	1010896	300	703	\N	\N	225897.00	403073	2018	Contamination by pharmaceutical drugs and, more recently, microplastics has emerged in recent decades and is now considered a serious threat to marine ecosystems. Pharmaceutical compounds are continuously released into the aquatic environment and can pose significant challenges to the exposed biota. Plastics are also dispersed especially in the marine environment, where they are reduced to small particles, contaminating organisms. However, microplastics may be responsible for a knock-on effect; Through the adsorption of a large number of hydrophobic compounds, including pharmaceutical drugs, microplastics act as preferred vectors for the dispersion of these compounds. Consequently, marine species that are used by humans as food are vectors for these contaminants. Despite this global scenario, the number of studies dealing with these specific forms of pollution is still scarce. This project aims to study contamination by specific drugs and microplastics, and by realistic combinations of the two types of pollutants. In order to achieve this goal, we will study the toxicological effects of the drugs ciprofloxacin, diazepam, paracetamol, caffeine, and carbamazepine at the biochemical level (neuroendocrine, metabolism, respiration, antioxidant defense and oxidative damage), lipid reserves and their management, bioaccumulation, genotoxicity, transcriptomic response and behavior of some key species of the Aveiro area, namely the polychaete Hediste diversicolor, the mollusk Mytillus galloprovincialis, the crustacean Carcinua maenas, and the fish Anguilla anguilla. A generic image of the effects of contamination on these species will also be obtained, which will be useful for the management of aquaculture facilities, established in specifically impacted areas such as the Ria de Aveiro. In addition, tissues of these species will be evaluated for their potential to serve for the establishment of cell pine cones in which it is possible to establish in vitro methods of toxicological evaluation, especially based on high-throughput flow cytometry methods. These methods will then be validated by exposing the organisms/cell lines to real effluent from a wastewater treatment plant. The validation of these methodologies will allow their proposal towards their integration into batteries of tests designed to monitor and control the quality of the water treatment process, in real time, and using relevant endpoints. The development and validation of these methods is aimed at establishing ready-to-use in vitro methods based on cells obtained from these organisms, which may be proposed to the industry in the future for a scale-up and commercialization process.\r\n	Ecotoxicity of realistic combinations of human drugs and microplastics in marine ecosystems	https://www.cesam-la.pt/projetos/eco-r-pharmplast-ecotoxicidade-de-combinacoes-realistas-de-farmacos-de-uso-humano-e-microplasticos-em-ecossistemas-marinhos/	\N	\N	t	2023-11-03 16:19:31.685+01	f	\N	\N
	trine.dale@niva.no	Trine Dale	2007	12374	200	16	\N	\N	\N	300320	2007	In the Skogseid watercourse in Hordaland, mortality has been observed in hatcheries coinciding with high concentrations of diatoms, especially the species Asterionella formosa and Tabellaria fenestrata. We have, with the help of short-term exposure trials on a laboratory scale, investigated the tolerance of salmon fry for different concentrations of\r\nA. formosa. No mortality was observed in the experiment even though the concentrations to which the fry were exposed exceeded the concentrations to which the fish in the facilities had been exposed. Possible reasons for this are discussed.	Kiselalgeoppblomstring i inntaksvann et problem for tidlige livsstadier av laks? - Diatoms bloom in intake water a problem for early life stages of salmon?	https://www.fhf.no/prosjekter/prosjektbasen/521014/	\N	\N	t	2023-10-30 13:44:38.26+01	f	\N	\N
MarSynth	\N	Atle Noralf Larsen	2021	13691	200	16	\N	\N	831579.00	402010	2017	Synthetic biology is a rapidly evolving field, and is heralded as a possible solution for the challenges in future bioeconomy and bioenergy. The ultimate vision of synthetic biology is to create new biological operating systems of cells that predictably are able to carry out useful tasks. One of the key steps in a synthetic biology pipeline is the assembly of DNA fragments into larger functional constructs often involving multiple assemblies. A current bottleneck is however the lack of a robust room-temperature method to do multiple DNA assemblies without time-consuming manual treatment steps. A new DNA assembly method able to bypass the current hurdles is therefore highly desired.\r\n\r\nThe background for this project is the large marine bioprospecting efforts in the Arctic, coupled with knowledge based and innovative efforts in a previous Biotek2021 project (OptiZyme, 2013-2016), leading to identification and characterization of several marine heat-labile DNA-modifying enzymes with a high potential for industrial and biotechnological purposes. The proposed project aims at developing enzymes specialized for performing multiple DNA fragment assembly at room temperature. Through Proof of Principle (PoP) studies, protocols and formulations of the engineered enzymes will be optimized to ensure a quick, efficient and reliable DNA assembly platform. The best enzyme composition will be selected for Proof of Concept (PoC) and a User Case study, where the complete lactose operon will be assembled using the developed technology thus enabling the synthetic engineered bacterium to grow and utilize lactose as a carbon source. An important part of this project is to continuously engage with end users to ensure that our assembly platform meets customers’s need. Key elements of responsible research and innovation will be integrated throughout the project.	Marine DNA modifying enzymes for synthetic biology	https://prosjektbanken.forskningsradet.no/en/project/FORISS/267396?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&TemaEmne.2=Energi+-+Politikk+og+forvaltning	\N	\N	t	2023-11-15 17:19:48.976+01	f	\N	\N
EPHEMARE	rbeiras@uvigo.es	Ricardo Beiras	2018	13378	400	709	\N	\N	3154000.00	402241	2016	EPHEMARE, targets (1) the uptake, tissue distribution, final fate and effects of microplastics in organisms representative of pelagic and benthic ecosystems, and (2) the potential role of microplastics as vectors of model Persistent Pollutants that readily adsorb to their surfaces. The European consortium includes experts in biological effects of marine pollutants at molecular, cellular, physiological and organismic levels, up to-date singular facilities for aquatic toxicity testing under strict conditions, and some of the world leading teams in microplastics research and incorporates capacity to communicate project findings to a range of audiences and stakeholders.	Ecotoxicological effects of microplastics in marine ecosystems	http://www.jpi-oceans.eu/ephemare	\N	\N	t	2023-10-20 08:39:39.19+02	f	\N	\N
SOSS	vegar.johansen@sintef.no	Vegar Johansen	2012	12913	200	16	\N	\N	\N	300624	2008	The project has been carried out with a focus on competence building based on industrial needs identified along the way. Much of the competence building has been characterized by being basic research, but always based on applications relevant to the project's target group.\r\nThe project has built expertise in several areas. As a result of the project, one now has better insight into what are critical operations with subsea structures and which factors require extra attention. They have worked with basic research in areas that have previously been unresolved, and it is clear that there is still a significant deficit in competence in e.g. understanding of sediment forces and hydrodynamic forces on net structures. Furthermore, the project has contributed to the development of completely new methods for simulating rigid structures, and this is expected to be a research field with significant ripple effects on structure types and possibly also fluids that have not been analyzed in this project.\r\n\r\nObjective:\r\nTo develop knowledge and methods for identifying, analyzing and simulating potentially dangerous operations in order to minimize safety risk and increase efficiency.\r\nSub-objectives\r\n• To develop mathematical models for real-time simulations of forces, response and behavior of fishing gear and subsea structures.\r\n• To develop prototypes of simulators for fishing operations and offshore subsea systems, connected to ship simulators suitable for analyzing operations and training of crews.\r\n• To develop a prototype of decision support systems based on model-based condition estimators.\r\n• To develop tools and methods for validating emergency procedures for vessels operating subsea systems.	Safe Operations of Subsea Systems	https://www.fhf.no/prosjekter/prosjektbasen/900103/	\N	\N	t	2023-08-04 11:42:13.698+02	f	\N	\N
ECOAPPROACH	\N	Susana Isabel Almeida Alves Carvalho	2015	12231	300	703	\N	\N	160000.00	403074	2012	"The relationship between metal contamination and ecological effects on benthic macrofauna communities is not always clear, and has been hampered by three main factors: (i) metals of natural and anthropogenic origin coexist in marine sediments; (ii) the mere quantification of metals in sediments does not mean that they are bioavailable; and (iii) mechanisms of tolerance to metals in marine organisms can be activated by exposure to them. On the other hand, directives for environmental quality assessment have been proposed on the basis of dose-response laboratory experiments. However, the ecological effects of contaminants depend on species density and diversity, as well as biological interactions and habitat characteristics. Consequently, in environmental impact assessment studies, significant ecological effects are usually detected below the proposed limits on the basis of ecotoxicological experiments. Thus, studies developed in the field, integrating different areas of knowledge, are crucial, to the extent that: i) they allow the evaluation of the potential ecological effects on a greater number of species with different functional attributes; and (ii) integrate environmental conditions. The present study will be carried out in the Tagus estuary, which was chosen taking into account the existence of an area highly contaminated by mercury (values reach 100 times the concentrations of other places in the estuary). On the other hand, in certain confined areas, concentrations of arsenic and lead are also high.\r\nThe main objectives of this project are: 1) to evaluate the effectiveness of a set of indicators in detecting significant ecological effects resulting from metal contamination; 2) ascertain which indicators are most sensitive to metal contamination; 3) assess the limits from which significant ecological effects can be detected in the Tagus estuary; and 4) assess potential impacts on ecosystem functioning. Along a well-defined contamination gradient, samples will be collected for the determination of i) metals and other descriptive parameters in the sediment; (ii) patterns of benthic macrofauna communities and populations; (iii) metals accumulated in tissues of benthic organisms; and iv) ecogenotoxicological indicators (e.g. oxidative stress, aneuploidy rate, micronuclei, structural chromosomal aberrations, metallothionine gene expression levels). Thus, the strategy chosen for the present study not only contemplates a multidisciplinary approach, but also foresees the identification of potential significant ecological effects at different levels of biological organization (gene, chromosome, cell, individual, species, population and community). At the community level, the functional attributes of the species (morphological, physiological and behavioural) will be taken into account. These attributes reflect their role in the ecosystem and allow them to assess the potential consequences of metal contamination on their functioning. On the other hand, at the molecular level, the analysis of the expression levels of metallothionine genes will allow us to know their involvement in the response of organisms to the environmental conditions in which they find themselves. Expecting a global response, by subtractive hybridization, several genes, some new, involved in these response mechanisms will be identified.\r\n\r\nData analysis and statistical modelling techniques will allow us to investigate the deterministic relationships between contamination levels and biological responses in a holistic approach. The indicators obtained at different levels of biological organisation will not be used as environmental indicators separately, but in an integrated way using numerical tools and contributing to the clarification of the choice of the best indicators and their effectiveness. The proposed advances in numerical tools will contribute to proving the efficiency of data analysis methods in environmental impact assessment studies, allowing better decision-making and deepening species-habitat relationships. To the best of our knowledge, a multidisciplinary approach covering all these disciplines has never been applied in the marine environment.\r\nThe aim of this study is to:\r\n1) select the indicators most sensitive to the ecological effects of metal contamination;\r\n2) indicate the ecological limits for the macrobentos of the Tagus estuary;\r\n3) Identify the effects of metal contamination on estuarine processes. Thus, we hope to progress in the knowledge of the adaptive response of benthic organisms to metal contamination."	Metal contamination and ecological effects on benthic macrofauna communities: a multidisciplinary gene-to-community approach	https://www.cesam-la.pt/projetos/ecoapproach-contaminacao-por-metais-e-efeitos-ecologicos-nas-comunidades-de-macrofauna-bentonica-uma-abordagem-multidisciplinar-do-gene-a-comunidade/	\N	\N	t	2023-11-29 16:43:22.792+01	f	\N	\N
AQUAFUNC	k.sundell@zool.gu.se	Kristina Sundell	2007	13524	100	1	6	5	177469.00	25868	2005	"A number of important research projects on functional genomics in aquaculture species have been funded in the context of the Fifth and Sixth Framework Programmes. Each of these projects examined various aspects of reproduction, growth, disease resistance and other factors in different types of fish and shellfish.\r\nRather than focus simply on the individual advances made, the EU sought to gather the entire set of research results into a single entity. This was made possible by the EU-funded 'Integrated knowledge on functional genomics in sustainable aquaculture' (Aquafunc) project.\r\nThe first step was to establish a working group that consisted of representatives from all the relevant FP5 and FP6 projects. This group gathered several times for discussions on how to integrate the various findings in a coherent fashion that would be of value to the scientific community.\r\nIn the end, a database was designed and populated with information from these projects. The Aquafunc database was put online, though access to the data is controlled. A pilot project was carried out for the common trout whereby extensive genomic data was uploaded and made available for analyses using a range of bioinformatic tools.\r\nA strategy for extending the pilot project results to other species was subsequently developed. A scientific publication dedicated to Aquafunc was also issued.\r\nAnother valuable project outcome was the strengthening of ties among various research groups and laboratories. It is hoped that overlap can be reduced and synergies can be enhanced while delivering on the promise of a sustainable future for aquaculture in Europe."\r\n	Integrated knowledge on functional genomics in sustainable aquaculture	https://cordis.europa.eu/project/id/22685	\N	\N	t	2024-05-09 17:09:13.48+02	f	\N	\N
MUSSEL	\N	\N	2022	13601	200	16	\N	\N	735008.00	402396	2019	Mussel-inspired adhesive polymers, of which polydopamine (PDA) is a leading model, attract considerable interest in biomaterials science, nanomedicine and tissue engineering for surface functionalization and for nanostructured and composite systems. To meet the increasing demand of wet adhesives and surface functionalization technologies for biomedical applications, there is a need to better understand the structure, properties and adhesion mechanisms of PDA, to set up versatile functionalization methodologies toward chemical diversity, and to develop next-generation adhesive polymers that better replicate the strong, instant and durable wet adhesion of mussel byssus for new functional materials, nanostructures and coatings. The MUSSEL proposal involves 6 Research Units and is organized in 3 workpackages: WP1: Biomimetic chemistry and modeling; WP2: Surface functionalization and tailoring; WP3: Nanostructure and composite self-assembly. Pillars of the project are: a) the advancement of knowledge on PDA structure and underwater adhesion; b) innovative methodologies expanding the scope of biomimetic adhesives; c) novel mussel-inspired technological solutions for biomedical applications; d) strong networking 	Mussel-inspired functional biopolymers for underwater adhesion, surface/interface derivatization and nanostructure/composite self-assembly	https://www.unict.it/en/node/12823	\N	\N	t	2023-10-31 12:14:10.319+01	f	\N	\N
NEPHROPS	orkneyfisheries@btconnect.com	Fiona Matheson	2015	12481	100	9	310	33	3332234.00	100598	2012	Fisheries landings of Nephrops novegicus (also known as Dublin Bay Prawn, Norway Lobster and Langoustine, among other names) are around 59,000 tons a year with a first sale value of close to 200 million. The NEPHROPS project is intended to bring together complementary information from survey, experimental and laboratory work. This combination of approaches is intended to create synergies and transfer of information between different research groups and the different SME and SME-AGs. SME-AGs can start to reduce the isolation of SMEs by disseminating appropriate information, alongside information from other parts of the value chain (e.g., Whitby Seafoods Ltd, participant 7). The key outsourced RTD deliverables can be matched against questions that SME AGS have posed when asked to evaluate options for Nephrops creeling or enhancement as follows: Which habitat is of most value for creeling and as possible expansion areas? Objective - Nephrops habitat suitability maps; Is there a robust and cheap way for an SME to survey novel areas in the future? Objective - Site assessment protocol; How do recently released individuals move? Objective - Report on movements of recently released individuals including analysis by sex, size and reproductive status (berried females); Does stocking work? Objective - Report detailing survival and residency post release of seeded stock and growth of ranched stock; Can baits be improved? Objective -Novel baits manufactured and their potential for creel fishery evaluated; Can local stock be subsidized with additional food for faster growth? Objective -Juvenile Feed enhancement; Can pots be improved, particularly with respect to selectivity? Objective -Creel prototype completed and evaluated; How could a hatchery be set up? Objective - Hatchery handbook; What is the best way of returning wild-caught discards and hatchery-reared Nephrops? Objective - Release protocol for Nephrops and release equipment.	Development of new techniques in hatchery rearing, fishery enhancement and aquaculture for Nephrops	https://cordis.europa.eu/project/id/286903	\N	4	t	2023-12-20 12:02:58.288+01	f	\N	\N
ASTOX 2	jane.kilcoyne@marine.ie	Jane Kilcoyne	2013	11992	300	703	\N	\N	1020699.00	302047	2009	This project aims to strengthen the existing monitoring programme for shellfish toxins through (i) the elucidation of the source organism of azaspiracids; (ii) the clarification of relative and combined toxicities and the mode of action of analogues of azaspiracids and other lipophilic toxins; and (iii) the sustainable supply of AZA-calibrants in support of international efforts in the validation of quantitative test methods that can be used to refine, reduce and replace animal testing. The project is expected to strengthen the competitive position of the Irish bivalve shellfish industry, based on world-class science and food safety.  It will provide a scientific basis for rationalising the biotoxin monitoring and risk management systems used in Ireland and the EU, thus supporting the sustainable growth of the shellfish industry while maintaining health and protection for shellfish consumers. It is also anticipated that the project will contribute to the strengthening of Irish research capacity through the formation of PhDs, and through exchange visits of scientists to national and international hosting laboratories involved in the project. This project is carried out under the Sea Change strategy with the support of the Marine Institute and the Marine Research Sub-programme of the National Development Plan 2007–2013, co-financed under the European Regional Development Fund.	Toxicological evaluation, test methods and identification of the source organisms	\N	\N	\N	t	2023-09-13 12:15:31.417+02	f	\N	\N
	tor-atle.mo@vetinst.no	Tor Atle Mo	2015	12409	200	16	\N	\N	241807.00	300765	2013	Amoebae disease (English: AGD) caused by Paramoeba perurans , was the most lethal salmon disease in Irish and Scottish farms in 2012. In general, it seems that AGD is occurring further north and there may be reason to expect that the disease will increasingly framework of the Norwegian aquaculture industry. Knowledge about disease development and the spread of infection under Norwegian conditions is deficient. The project will increase knowledge about the development of the disease AGD in salmon and how the amoeba that causes the disease is spread between the cages in a fish farm and between fish farms. The project will collaborate with an ongoing gill health project under the auspices of FHF and the Veterinary Institute, "Proliferative gill disease in salmon in the sea: Pathological, molecular biological and epidemiological studies" (FHF-900800). The main findings from the project were: 1. The AGD outbreaks lasted from September to January – February in all three fish farms. 2. Two plants had a predominance of fish with mild AGD pathology, while one plant had more pronounced findings. 3. There was a good agreement between PCR findings and histopathological findings at both individual and cage level. 4. There was not an equally good agreement between gill score and PCR / histopathology. At times, the gill score was higher than the PCR / histological findings would indicate. This may be because the debt score includes changes with a cause other than amoebae. Such "overscoring" can result in unnecessary treatments aimed at amoebae. 5.  Paramoeba peruranscauses AGD in Norwegian fish farms at lower water temperatures than what has been observed in other countries. Under Norwegian conditions, it appears that salmon become infected and AGD develops at water temperatures down to 6–7 ºC. Hydrogen peroxide treatment appeared to have a short-term and / or limited effect on P. perurans and the development of AGD in September / October compared with later treatment in January / February. This may be related to infection pressure and parasite multiplication, which in turn is related to water temperature. 6. The study confirms that salinity is important for the development of AGD. Developments in salinity at a locality should be considered in relation to the necessity of carrying out chemical treatment aimed at amoebae.\r\n\r\nGoal: follow development of gill pathology caused by Paramoeba perurans in farmed Atlantic salmon before and after treatment.	Utvikling av amøbegjellesykdom (AGD) hos laks i tre oppdrettsanlegg i 2013–2014 - Development of amoebic gill disease (AGD) in salmon in three fish farms in 2013–2014	https://www.fhf.no/prosjekter/prosjektbasen/900926/	\N	\N	t	2023-10-19 15:29:21.045+02	f	\N	\N
BEEP	\N	\N	2004	15139	100	303	\N	\N	5629462.00	301445	2001	The major objectives of the EU-funded project BEEP were to study and compare biological effects of contaminants in fish and bivalves from three major geographical areas: the Mediterranean Sea, the Baltic Sea and the North Atlantic. 30 partners from 12 European countries collaborated with the goal to develop, validate and calibrate a variety of biological effects techniques, ranging from measurements on the molecular to the individual levels. The vTI contributed to studies in the Baltic Sea. Further objectives of the project were to establish a European network of experts and to recommend techniques for application in national and international marine monitoring programmes. The project directly served the protection of the seas and their living resources. The associated gain in knowledge facilitates the consideration of sustainability aspects in the framework of the national and international marine environmental management policy. In addition, data were generated with relevance for a sustainable food quality and consumer health and safety. Cruises 2001-2003: annually 1 Cruise FRV "Walther Herwig III".	Biological effects of environmental pollution in marine coastal ecosystems	https://cordis.europa.eu/project/id/EVK3-CT-2000-00025	\N	\N	t	2023-06-29 11:23:54.469+02	f	\N	\N
	\N	\N	2018	12276	200	16	\N	\N	112000.00	401928	2018	The purpose of the survey is multifold and involves surveys of Nephrops norvegicus larvae on two commercially important grounds, acoustic measurements of fish shoals and their interaction with trawling gear, collection of oceanographic data including hyperspectral light measurements and deployment of an ADCP.\r\nThe proposed survey is part of a Cullen Fellowship – ‘Oceanographic modelling of Nephrops populations around Ireland’. The knowledge gained will be used to increase the accuracy of larval transport models used to predict Nephrops larval retention on grounds around Ireland. Focused larval survey work is necessary to ground-truth some of the larval transport model assumptions and will ultimately improve the reliability of model outputs.\r\nThe survey also aims to collect acoustic records of pelagic fish shoals, primarily mackerel (Scomber scombrus), to compare with variables such as water column structure, temperature, dissolved oxygen content, time of day and benthic topography. Trawling will be carried out on fish aggregations, whenever possible, to examine its effect on the fish that remain after the trawl has passed through. Fish shoal sampling will contribute towards an IRC funded project that will use models of mackerel collective behaviour to improve traditional fisheries assessments and provide a framework for using shoals as an indicator of population health.\r\nOceanographic data collection will feature hyperspectral light measurements to assist in the validation efforts of Irish satellites. This will support a Cullen Fellow examining space based observations of marine phytoplankton in Northeast Atlantic surface water masses and potential environmental monitoring applications. Finally, an Acoustic Doppler Current Profiler (ADCP) will be deployed to validate Regional Ocean Modelling System (ROMs) data for the Aran Grounds.	Distribution of nephrops larvae and associated oceanographic conditions	\N	\N	\N	t	2023-06-30 10:43:33.605+02	f	\N	\N
IMPASSE	i.g.cowx@hull.ac.uk	Ian Graham Cowx	2008	13547	100	1	1	5	610559.00	25743	2006	The project is a CA designed to support the draft EC regulation "Rules governing the introduction of exotic species and on containment of stock in aquaculture" (FISH A3/RB/2004025-A3). IMPASSE responds directly to Task 12, priority area 8.1. B.1.3. Its goal is to develop: Guidelines for environmentally sound practices for introductions and translocations in aquaculture, guidelines on quarantine procedures, and risk assessment protocols and procedures for assessing the potential impacts of invasive alien species in aquaculture. The project mobilises a consortium of experts in the management of aquatic alien species, including persons who drafted the ICES and EIFAC Codes of Practice on Introductions and Transfers of Aquatic Organisms, and key contributors in complimentary EC projects.\r\n\r\nDevelop guidelines for environmentally sound practices for introductions and translocations in aquaculture, guidelines on quarantine procedures, and risk assessment protocols and procedures for assessing the potential impacts of invasive alien species in aquaculture.	Environmental impacts of invasive alien species in aquaculture	https://cordis.europa.eu/project/id/44142	\N	\N	t	2023-09-08 15:03:47.545+02	f	\N	\N
ECOBOAT	\N	Carlos Miguez	2008	1010896	200	16	\N	\N	71398.00	403075	2005	"The use of tributyltin (TBT) and triphenyltin (TPT) in antifouling paints has created a serious pollution problem on a global scale. As a result, the International Maritime Organisation (IMO) banned the application of antifouling paints with organotins on all types of vessels from 2003 and banned their use from 2008. As a result, TBT and TPT are currently being replaced by other biocides, most notably copper and zinc-based compounds. The main objective of this project is to assess the ecological risk associated with increased environmental contamination by copper and zinc, and to compare this risk with that associated with contamination by organotins.\r\nThe risk assessment will consider (i) the potential exposure of organisms to TBT, TPT, copper and zinc on the Portuguese coast and (ii) the potential effects of those organometals and metals on marine and estuarine communities, in order to assess the potential negative impacts caused by antifouling paints on the Portuguese coast. For the characterization of the potential exposure, the level of contamination of water, sediment and biota by TBT (and its degraded forms), TPT (and its degraded forms), copper and zinc will be evaluated in 44 sampling stations distributed along the entire western coast of Portugal. The sampling strategy aims to describe contamination gradients from probable sources of contamination – ports, marinas and shipyards – usually located within estuarine systems, towards adjacent coastal areas directly exposed to the sea. Stations previously sampled in other studies regarding contamination by organotin compounds will be included for comparison of their temporal evolution and evaluation of the effectiveness of the IMO ban. The evaluation of the potential effects of contamination by TBT, TPT, copper and zinc on organisms will be done through laboratory toxicological tests focusing on aspects never described related to the survival, growth and fecundity of marine and estuarine species of the Portuguese coast (marsh plants, molluscs, crustaceans and fish). This information will be complemented by an extensive literature search on the biological effects caused by those contaminants on other species of all taxa. The analysis of the results will allow (i) to make a comparative assessment of the ecological impacts associated with the use of antifouling paints with and without organotin compounds on the Portuguese coast, (ii) to identify the biocides with the greatest impact in specific sites, (iii) to define residual levels of contamination and (iv) to develop methodologies for future pollution monitoring. The results will be presented in congresses, annual reports and publications in international refereed journals. At the end of the project, a report will be made, an interactive website will be built, a DVD will be built, and seminars will be held at the University and in two secondary schools in Aveiro."\r\n	Study of the ecological risk associated with the use of antifouling paints with organometallic and metallic biocides on the portuguese coast	https://www.cesam-la.pt/projetos/ecoboat-estudo-do-risco-ecologico-associado-a-utilizacao-de-tintas-antivegetativas-com-biocidas-organometalicos-e-metalicos-na-costa-portuguesa-2/	\N	\N	t	2023-11-29 16:44:14.641+01	f	\N	\N
	kjell.midling@nofima.no	Kjell Midling	2011	12395	200	16	\N	\N	\N	300456	2009	AquaScan, a technology developed for counting and weighing farmed fish, has had its efficacy and accuracy tested on both live wild-caught cod and also on farmed cod. 24 tests were conducted on fish of various weights and size variations, and only one of these tests was within Justervesenets (Norwegian Metrology Service) requirement of 1 % accuracy. 9 out of 24 tests were also within the Directorate of Fisheries regulation of 3 % accuracy for vessel quota billing. This technology can therefore not be implemented in the live-fish industry by change of ownership or used to document and evaluate vessel's catch quotas.\r\n\r\nGoal: to get approval for suitable counting and weighing systems for live fish, in terms of turnover (Justervesenet) and resource settlement (Directorate of Fisheries). \r\nSub-goals\r\n1. To evaluate available counting and weighing systems in terms of capacity and efficiency, gentleness and precision.\r\n2. To establish a professional basis for any approval.\r\n3. To carry out a process in collaboration with the administration and the industry's organizations, which leads to the possible approval of suitable counting and weighing systems.	Automatisk telling, måling og veiing av levende torsk: Vurdering av teknologi for godkjenning ved kjøp og salg - Automatic counting, measuring and weighing of live cod: Assessment of technology for approval when buying and selling	https://www.fhf.no/prosjekter/prosjektbasen/900157/	\N	\N	t	2023-12-20 15:34:39.039+01	f	\N	\N
MMMPA	c.cerrano@univpm.it	Carlo Cerrano	2015	13403	100	9	342	29	2914070.00	100563	2012	The Initial Training Network for Monitoring Mediterranean Marine Protected Areas (MMMPA) aims to train the next generation of MPA scientists and managers, equipping them with a flexible set of skills essential within a wide range of professional environments, including public administration, local authorities, industry and academia. They will focus on the most important aspects that need adequate conservation. In particular, researchers will advance the experience to include: identifying species listed in the Barcelona Convention (Protocol ASPIM, Annex II); monitoring their distribution and health state; following adequate experimental designs; providing evidence of spill-over effects; developing fishery management at the local level, developing management guidelines, engaging with stakeholders and the society at large. These experiences will stem from a highly interdisciplinary network, leading in taxonomy, ecology, biology conservation, bio-cartography, and socio-economy. Furthermore, they will be trained in a range of soft skills including science communication/outreach, as it is essential at the delicate interface between science, the management of natural assets and the public at large. Training and hands-on experiences will be delivered by a strong network of world-class experts in MPA management which will provide a highly focused learning environment. The consortium includes 7 Full (5 Universities, 1 Research centre, 1 SME) and 6 Associated partners (4MPAs, 2 SMEs), and will recruit 10 ESRs (360pm) and 4 ERs (24pm). Both Full and Associated partners have strong collaborative links with other (MPAs) scientists, professionals and managers and are, therefore, well placed to deliver a comprehensive training network. The planned rotation will expose ESR/ERs to each partner, enhancing intersectoral exchanges and strengthening the Mediterranean Research Area by developing an exciting programme that is attractive to the global research community.\r\n\r\n(1) To explore and characterize the structure and the connectivity of benthic and fish communities to collect information on ecosystem status and functioning; (2) To develop innovative monitoring approaches; (3) To gather socio-economical information to develop an holistic perspective on environmental governance; (4) To work for a stronger social participation in supporting decision makers.	Training network for monitoring Mediterranean Marine Protected Areas	http://www.mmmpa.eu/	\N	3	t	2023-07-31 15:50:30.89+02	f	\N	\N
	svein.loekkeborg@imr.no	Svein Løkkeborg	2014	10006	200	16	\N	\N	251700.00	300635	2012	The demands that the fisheries are carried out in a resource- and environment-friendly way are becoming increasingly strong both nationally and internationally. It is a research policy goal to develop fishing gear that has little negative impact on the ecosystem. This objective is reflected in the action plans of various sources of funding (eg the EU, FHF and the Research Council of Norway) and in the strategic objectives of the marine research institutions.\r\nTeine provides minimal bottom impact, small by-catch, low energy consumption and high-quality catch. Previous research has also shown that pots can give sharp size selection and thus little catch of fish below the minimum size. Due to high bait costs, lack of bait, stronger focus on quality, live catch and the problem of bycatch of king crab, there is growing interest among Norwegian fishermen around the development of an efficient cod line as an alternative to nets and line.\r\n Previous research activity has led to a pot that has occasionally yielded large catches of cod, but the catch efficiency must be further increased for the pot to be commercially interesting. By whistling the pot up from the bottom, one has solved the problem of king crab at the same time as this resulted in increased cod catches. Canadian researchers have developed an efficient pot for catching cod that is currently in use among fishermen in Newfoundland.\r\n\r\nGoal: to contribute to the use of pots to a greater extent in Norwegian fisheries by testing and further developing applied pot technology under Norwegian conditions.\r\nSub-goals\r\n• To test and compare the catch efficiency between Newfoundland and two-chamber pots.\r\n• To prove the factors that may give different fishing efficiency between the two pots.\r\n• To outline further research and development activities that will lead to effective teine ​​fishing for cod.\r\n• To carry out a profitability assessment of pot fishing and compare this with the economics of line fishing.	Sammenligning mellom Newfoundland-teine og tokammerteine - Comparison between Newfoundland pots and two-chamber pots	https://www.fhf.no/prosjekter/prosjektbasen/900702/	\N	\N	t	2023-08-04 11:47:06.631+02	f	\N	\N
	jkotz@hcmr.gr	I. Kotzamanis	2009	11368	200	16	\N	\N	32000.00	300981	2008	Since mariculture production increases a lot in Mediterranean area and in Greece during the last years, its conflicts with other marine asctivities such as tourist and other environmental services becomes ever greater. Fish farming is an industry that requires a healthy environment in which to carry out its operations and therefore it is crucial that the impact on the the environment does not reduce the industry's potentialities and the supervision of the environment is well organized. Thus, the monitoring and careful environmental management of aquaculture practices shoud be considered.\r\nThe goal of the project is the monitoring of the environmental impact for fish farm operation for environmental pollution: 1) pollution originating from feed and therby also the faeces from the the fish; 2) pollution originating from substances used for the preparation of farm equipment; 3) pollution in connection eith the use of medicines and chemicals. Possibile actions and proposals for the decrease of the environmental impact and improvement of product quality will be undertaken.\r\n	Environmental and product quality monitoring of fish farm sites in the Aitoloakarnannia prefecture. Introduce possible actions for the improvement of the aquaculture practices in this area	\N	\N	\N	t	2023-10-19 15:40:10.981+02	f	\N	\N
ALL-GAS	emartinezd@fcc.es	Eva Martinez Diaz	2016	15062	100	9	300	21	11773672.00	100463	2011	This project will demonstrate on large scale the sustainable production of bio-fuels based on low-cost microalgae cultures. The full chain of processes from algal ponds to biomass separation, processing for oil and other chemicals extraction, and downstream biofuel production, as well as the use in vehicles, will be implemented on a 10 ha site in Chiclana, in the South of Spain.\r\n\r\nWastewater influent and nutrients will be re-used to stimulate algae growth. The specified algae yield of 100t/ha/year will be obtained by integrating and upscaling innovative systems to double algal yield. The biofuel produced will be enough to run close 200 cars. As some key process elements have not yet been proven on industrial scale, the technical risks will be limited by an initial prototype phase. The prototype as well as the future full-scale facility will be investigated for environmental and social impacts order to maximize sustainability.	Industrial scale demonstration of sustainable algae cultures for biofuel production	https://www.all-gas.eu/	\N	1	t	2024-05-09 17:30:19.638+02	f	\N	\N
Mussel trace Pol	rwenne@iopan.gda.pl	Roman Wenne	2014	11620	200	16	\N	\N	133978.00	101124	2011	Marine mussels Mytilus are broadly distributed in the Northern and Southern Hemispheres. Their present geographic distribution is a result of natural paleo-geographic processes related to paleo-climatic changes as well as to human activities, such as mariculture and transportation of balast waters by ships, which have facilitated their expansion. Mussel larvae can survive up to three weeks in pelagic waters prior to settling. In some areas such as South Africa, North and South America, Sea of Japan, Australia and New Zealand, artificially introduced mussel species co-exist or compete with native species. This project aims to discover new molecular markers based on single nucleotide polymorphisms (SNPs) and use these to investigate the biogeography of marine mussels. This will enable the development of molecular tests, to be applied in the identification of the geographical origin of shipments, and taxonomic status of mussels and their food products, including those available in shops in Poland.	Molecular biogeography of marine mussels and traceability of their food products imported to Poland	\N	\N	\N	t	2023-06-01 09:34:23.215+02	f	\N	\N
	ragnar.nortvedt@marineharvest.com	Ragnar Nortvedt	2013	11989	200	16	\N	\N	257892.00	301518	2009	The primary objective for the present knowledge-building project is to reveal the causal mechanisms behind the fillet gaping and muscle softness, observed in Atlantic salmon. We will run experimental feeding trials, where the outcomes of the previous objective will be combined with the state-of-the-art knowledge of the effects from fish nutrition (protein/energy ratio, ascorbic acid, a selection of essential amino acids, silicate and ethoxyquine), starvation, energy consume and compensatory growth on connective tissues and muscle softness. We will also reveal causal relations from the second generation of models from the independent nutritional and environmental variables, and the dependent variables, including gaping, softness, intracellular pH, hydroxyproline, free amino acids, collagen solubility, collagenase, hydroxylysyl pyridinoline cross link between collagen fibres, fat content, water holding capacity and drip loss in fresh and cool stored fillets. We will communicate the conclusions to the fish farming industry, in close dialog with Marine Harvest. Finally, a PhD thesis by Grigory Merkin, based on the results will be submitted	Effects of dietary composition, rearing regimes and seasonal growth patterns on muscle softness and gaping in Atlantic salmon	https://prosjektbanken.forskningsradet.no/project/FORISS/190485?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=30&Fag.2=Basale+biofag&source=FORISS&projectId=185685	\N	\N	t	2023-10-19 15:51:37.324+02	f	\N	\N
CRYOGERM	acanario@ualg.pt	Adelino Canario	\N	10565	100	9	341	29	202630.00	400063	\N	Recently germ cells biotechnology opened a new research line in aquaculture and in the conservation of genetic resources. Spermatogonia transplantation into a host species has been a valuable tool for studying processes related to spermatogenesis and is currently a powerful tool for assisted reproductive strategies. This technique represents an interesting alterative for the reproduction of Senegalese sole and meagre, two important commercial species for European aquaculture diversification. This proposal aims to enhance the production of these species, by overcoming a fundamental constraint, the capacity to successfully control reproduction in captivity. This will be accomplished by three main objectives: i) Development of molecular tools to analyse and modulate cryopreserved germ cells; ii) Development of methods to cryopreserve undifferentiated germ cells; iii) Development of reproductive strategies to create surrogate broodstocks using cryopreserved germ cells. To accomplish these objectives, Zinc/Selenium antioxidant system as well as the roles of apoptotic genes from the Bcl-2 family will be characterized in germ cells. These antioxidants were chosen due to their high capacity in protecting germ cells against reactive oxygen species (ROS) induced by cryopreservation. In vivo experiments on Zn and Se requirements will allow the formulation of specific diets to improve germ cell quality and protect cells from ROS-induced apoptosis. This part of the proposal is extremely innovative since an evaluation of germ cell quality in terms of molecular "resistance" as never been attempted. These molecular markers will allow the analysis of cryopreservation of testicular cells, establishing guidelines for the improvement of germ cell quality and determining the success of cryopreserved germ cell transplantation into host species. Transplantation of meagre and Senegalese sole spermatogonia into host species might be the solution for tackling their reproductive constraints.	Biotechnological applications of fish germ cells for reproductive management in aquaculture	https://cordis.europa.eu/project/id/327402/es	\N	3	t	2024-05-09 17:13:34.629+02	f	\N	\N
	\N	Hooman Moghadam	2020	12395	200	16	\N	\N	870500.00	401475	2016	Disease resistance in aquaculture is in many cases a highly complex trait, with resistance and tolerance sometimes poorly defined. In this study, we plan to use high resolution qPCR based gene expression tests of host immune response genes as high resolution phenotypes in a controlled challenge tests for salmonid alphavirus, a pathogen causing pancreas disease (PD) that causes major losses to the industry from both mortality and secondary effects. Using families from a commercial breeding program, we will investigate the genetic correlation between a simple binary dead/alive phenotype and immune response parameters measured by qPCR in a mixed intraperitoneal and cohabitant challenge scenario. We will use RNA-seq to analyse whole transcriptome responses of fish from families that have known high and low breeding values for PD resistance, and we will perform an integrated analysis of methylome and transcriptome to even more deeply investigate the architecture of PD resistance. Opportunistic sampling of field outbreaks of PD, CMS and HSMI from industry partners will be carried out in parallel, and a large set of samples genotyped using a 57K SNP array to estimate heritability and perform GWAS for resistance, comparing results to the controlled challenge tests. Finally, we will take the findings from multiple GWAS analyses together with the transcriptomic and metholome data to select a set of SNPs for PD resistance that have been enriched with functional variants and potential causative mutations. These SNPs will be genotyped using a novel genotyping-by-sequencing approach using amplicon based sequencing, and genomic breeding value accuracies validated using challenge test data and compared benchmark high-density SNP arrays. Together, this study will shed new light on the genetic basis of disease resistance in Atlantic salmon, and validate state-of-the-art approaches for applying these findings to industry breeding programs.	Breeding for disease resistance in Atlantic salmon in the genome era: novel application of genomic tools and high resolution phenotypes	https://prosjektbanken.forskningsradet.no/project/FORISS/254880?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Nicholas+Robinson	\N	\N	t	2022-09-15 10:23:17.096+02	f	\N	\N
	halvard.aasjord@sintef.no	Halvard L. Aasjord	2006	100721	200	16	\N	\N	\N	300665	2006	\N	Speedsjarker brukerundersøkelse - Speed-sjarker user survey	https://www.fhf.no/prosjekter/prosjektbasen/343023-4/	\N	\N	t	2023-08-04 12:05:00.863+02	f	\N	\N
ENVIPHAGE	\N	Igor Hernandez	2017	11196	100	3	\N	\N	820622.00	403078	2014	"Aquaculture often involves high population densities of fish, increasing the risk of rapid spread of infections and consequent economic losses. In order to reduce the incidence of bacterial infections, the use of prophylactic antibiotics has become generalised practice.\r\nUsually, antibiotics are provided as part of fish food. Unconsumed food and fish faeces containing antibiotics settle at the bottom of raising pens and/or are transported by the water and discharged into the environment, where antibiotics can be ingested by wild fish or settles in sediments. Once in the environment, antibiotics alter the composition of the microbiota, with antibiotic resistant bacteria taking over from non-resistant bacteria. This can lead to serious environmental and human health problems. Consequently, the European Commission has called for “developing effective antimicrobials or alternatives for treatment of human and animal infections” (Commission communication 748, 2011).\r\nMuch effort has been made to find environmentally friendly alternatives to antibiotics as prophylaxis agents in aquaculture. However, alternative prophylaxis is not possible in very small fish, among which the losses are greatest. Larvae and young fry cannot benefit from the modern technologies, and are still dependent on massive antibiotic treatments. Also, vaccines are useless for treatment of shellfish.\r\nBacteriophages (viruses that infect bacteria) are one promising alternative, combining high specificity, high efficiency and protection of the environment. Use of bacteriophages in industrial-level aquaculture has so far not been reported, and the environmental impacts have not been established. Evaluation of the environmental impact of bacteriophages, especially on environmental bacterial ecology, is necessary for their consideration as a veterinary treatment at industrial scale.\r\nOBJECTIVES:\r\nThe LIFE ENVIPHAGE project aimed to demonstrate that use of bacteriophages in aquaculture has limited effects on environmental bacterial ecology. The project would carry out the following actions:\r\n1) Bacteriophage selection: the bacteriophage groups will be selected according to their physical properties, target bacteria, fish species and others factors;\r\n2) Bacteriophage production at industrial scale: producing through infection of bacterial systems about 30 litres of bacteriophage solution;\r\n3) Phagotherapy at industrial scale: the treatment will be applied at an aquaculture facility at Ria de Aveiro, an estuarine system on the north-western coast of Portugal. In particular, through this action the project will study phagotherapy treatment, only for environmental bacteria, in the early fish development stages (fry);\r\n4) Study of the effects of the treatment on animal models: zebra fish will be infected with fish pathogens and treated with bacteriophages;\r\n5) Monitoring the effects of bacteriophages on commercial fish: Different parameters will be analysed in order to estimate the effect of the treatment on fish survival, growth rate and other parameters."\r\n	Environmental impacts on bacterial ecology of bacteriophage use in aquaculture	https://webgate.ec.europa.eu/life/publicWebsite/project/details/4168	\N	\N	t	2023-11-29 16:49:30.304+01	f	\N	\N
	\N	Eduardo Rebelo	2014	1011561	300	703	\N	\N	57720.00	403077	2012	"The eel is a major part of the Ria de Aveiro. The reputation of this species of fish comes not from its biological peculiarities, but from its gastronomic quality. Cooked fresh, eel is also of great interest in the processing industry, particularly canned goods. There have been several attempts to stable growth in fish farms, so far without success. The eel spreads to the four corners of the world, not only by virtue of its biological behavior of migrating over long distances, but also in barrels and cans that reach the table of the most demanding palates.  \r\nAttentive to the regional economic reality and the global scientific interest, the University of Aveiro has developed, since 1987, several works focusing on the ecology and ecotoxicology of the ichthyofauna of the Ria de Aveiro, in general, and of the European eel, Anguilla anguilla, in particular. The distribution, density and biomass of the species were studied in 12-month periods in 1987/88 (Rebelo, 1992), 1996/97 (Pombo and Rebelo, 2002), 1998/99 and 1999/2000 (Pombo et al., 2005). The species and the ichtic community were also studied in the context of the biological organization of a paralic lagoon ecosystem (Garnerot et al., 2004), biological productivity (Pombo et al., 2007), abiotic influence on distribution (Pombo et al., 2005) and evolution throughout the twentieth century (Pombo et al., 2002).\r\nThe project Eels in the Ria de Aveiro, an ex-libris to be preserved: biology, health and fisheries, is funded under Axis 4 of PROMAR – Sustainable development of fishing areas (Fisheries Operational Programme 2007-2013), which is managed by the Coastal Action Group of the Aveiro Region (GAC-RA), a local partnership led by the CI Aveiro Region. This is one of the anchor projects of the strategy approved for GAC-RA.\r\nObjectives:\r\nAware of the Community regulatory context for the recovery of the European eel stock and the cultural, economic and scientific interests of the eel in the Ria de Aveiro, the CI Região de Aveiro considers it urgent to promote a study on this natural resource that aims, in the ecological context of this body of water, its preservation and respond to the need for its sustained exploitation. In particular, in the long term, reducing anthropogenic mortality to allow at least 40% of the biomass of silver eels to escape into the ocean.\r\nIn this context, the central axes of the project are:\r\nAssess the trend of the state of the resource on a meaningful timescale;\r\nDetermine the lagoon productive capacity of the species;\r\nKnow, as accurately as possible, the influence of fishing pressure on the species;\r\nDetermine the abiotic environmental quality of the system;\r\nAppreciate the sanitary quality of the eel;\r\nDevelop reasoned and sustained proposals for action that contribute to the preservation and enhancement of eel as an endogenous product that enhances local development."\r\n	Eels in the Ria de Aveiro, an ex-libris to be preserved: biology, health and fishing	https://www.cesam-la.pt/projetos/enguias-na-ria-de-aveiro-um-ex-libris-a-preservar-biologia-sanidade-e-pesca/	\N	\N	t	2023-11-29 16:48:47.221+01	f	\N	\N
CrispResist	nick.robinson@nofima.no	Nicholas Andrew Robinson	2025	12395	200	16	\N	\N	3839820.00	402541	2020	The project brings together researchers from Norway, the UK, the USA, Canada, Sweden and Australia to find the underlying mechanisms for species-independent variation in host resistance to the salmon louse  Lepeophtheirus salmonis, and use this knowledge to strengthen resistance in Atlantic salmon. It has already been established that certain species of Pacific salmon are resistant to salmon lice and can defend themselves against lice at an early stage of parasitism, in contrast to Atlantic salmon which is very vulnerable to lice. The reason for the difference is primarily variation in the efficiency of the early immune response, but the louse's immunomodulation also appears to play a key role. A very promising but underutilized approach to salmon lice control is the improvement and development of the innate genetic resistance of the Atlantic salmon.\r\nMain objective:\r\nTo elaborate and document the potential for utilizing genetic traits and mechanisms of salmon lice resistance in Pacific salmon as tools to achieve an Atlantic salmon with high or full salmon lice ( L. salmonis ) resistance.\r\nSub-objectives:\r\n• To identify and document genes and mechanisms responsible for the difference in salmon lice resistance between salmonid species.\r\n• To elaborate and document the potential for utilizing the identified genetic traits and mechanisms of salmon lice resistance as tools to achieve an Atlantic salmon with high or full salmon lice resistance.\r\n• To conduct a risk evaluation on the possibilities for, and consequences of salmon lice adapting to Atlantic salmon with salmon lice resistance.	Harnessing cross-species variation in sea lice resistance	https://www.fhf.no/prosjekter/prosjektbasen/901631/	\N	\N	t	2024-05-09 17:17:48.336+02	f	\N	\N
C-Bass	ewan.hunter@cefas.co.uk	Ewan Hunter	2017	18428	200	16	\N	\N	436832.00	400005	2013	The project will establish a clear spatial picture of the fishing pressures on bass, and how fishing mortality is generated by the distribution and movements of the fish relative to fishing pressure zones. The project will develop models incorporating aspects of behaviour relative to fishing pressure zones, to provide a tool for exploring a range of conservation measures at both the domestic and international level.\r\n\r\nGoal:\r\nThe project will map spatial fishery pressures and evaluate the relative benefits of different approaches to keep fishing mortality within sustainable limits, and identify uncertainties and data gaps affecting the ability to predict the benefits of conservation measures. It will develop a large-scale programme of tagging, involving recreational anglers, to be carried out in parallel with the release of 100 mature bass tagged with electronic data storage tags to identify patterns of bass movements within and between inshore and offshore fishery pressure zones. It will develop spatial, individual-based models to assess conservation strategies for sea bass. Consideration will also be given to the applicability of the modelling approaches developed for bass, to other key species such as grey mullet, black bream and gilthead bream which are of importance for recreational sea-angling.	Population studies in support of the conservation of the European sea bass	http://randd.defra.gov.uk/Default.aspx?Menu=Menu&Module=More&Location=None&Completed=2&ProjectID=18963	\N	\N	t	2023-11-28 14:26:05.666+01	f	\N	\N
ResiFarm	\N	Eleni Kelasidi	2024	12910	200	16	\N	\N	1200000.00	402789	2021	This project envisions to reshape the underwater operations in dynamic, complex and perceptually-degraded environments by developing new knowledge and novel technology to enable resilient autonomy for Unmanned Underwater Vehicles (UUVs). ResiFarm challenges the resilience in one of the most demanding industrial environments such as fish farms. Motivated by the core hypothesis that there exists a broadly defined and unified science for resilient autonomy of UUVs operating in complex, high risk, perceptually-degraded and dynamic environments, the envisioned research will be holistically organized around three cross-cutting objectives that are addressing the current knowledge gaps on: a) resilient multi-modal perception for UUVs operating in dynamic perceptually-degraded environments, b) methods for novel motion planning concepts that enable safe, fish- and structure-aware operations and c) validation of the fully integrated system in field studies. By utilising the competence of the interdisciplinary team (SINTEF, NTNU), industry partners' (Eelume, Skarv Technologies) expertise in the underwater robotic and automation domain, and involving international experts in topics relevant to the project (MIT, LSTS, TUM, ETH), our team aims to provide the foundation for the new generation of permanent resident UUVs that co-exist with fish without causing negative impact and autonomously navigate and interact with flexible structures. The result of this project will be the new science and systems to facilitate long-term autonomous underwater operation of UUVs and promote sustainable expansion in fish farms and other maritime industries such as fisheries, subsea oil and gas and offshore wind farms. Overall, ResiFarm will impact research communities, businesses, the public sector and society at large through collaboration between these and with the outmost dedication to developments and demonstrations of novel methods within artificial intelligence, automation and robotics.	Resilient Robotic Autonomy for Underwater Operations in Fish Farms	https://www.sintef.no/en/projects/2021/resifarm-resilient-robotic-autonomy-for-underwater-operations-in-fish-farms/	\N	\N	t	2023-09-29 14:33:36.37+02	f	\N	\N
	\N	Ramiro Logares	2019	13607	200	16	\N	\N	734820.00	402042	2015	"Biological communities are ecosystem composed of many interacting parts (species) that in combination constitute the basis of the functioning of the biosphere as a self-sustaining entity. The study of animals and plants has advanced substantially our understanding of ecosystems, providing mathematical models where species and their ecological interactions (for example, predation, parasitism, symbiosis, competition) are understood as networks, which have specific architectures that can influence ecosystem functioning. In comparison with animals and plants, our knowledge of microbial interaction networks is rudimentary, and in most community studies, microbes are still pooled by their function (e.g. all grazers are lumped together as one entity), thus missing species-specific interactions. This represents a major knowledge gap, as microbes are key players in almost all ecosystems, particularly in the oceans. Without a thorough understanding of microbial interactions we cannot increase our understanding of the functioning of the biosphere, which is particularly needed in a context of global climate change. The reason for the current state-of-affairs is that investigating microbial interactions and diversity has proven to be extremely challenging. However, recent technological advance in microfluidics, Single-Cell genomics, Next-Generation DNA sequencing, and High-Performance computing makes now feasible to capture important microbes of a given community and explore their ecological interactions.\r\nIn this project we have gathered information about these interactions by assembling networks of co-occurring organisms covering each month during a ten year period. We have sequenced a barcode region of eukaryotes and one of prokaryotes and have built complex networks to investigate which species are consistently appearing together and which are co-excluding themselves in the ecosystem. A co-occurrence network of 2987 species (smaller than 20 micro-meters and present in at least 20% of the time period) showed that the microbial community is highly connected. Only 5% of the connections were negative (co-exclusion) suggesting a predominance of cooperative associations or similar habitat preferences. A computer program was made to exclude environmental components and to identify the ecological interactions between microorganisms.\r\nTo verify the known interactions, but also to identify novel and previously unknown interactions we have constructed a database of microbial interactions based on literature, going back to the mid 1800s.\r\nThis has allowed us to predict diverse ecological interactions, increasing our knowledge of the marine microbial interactome.	Assembling a Micro Eco-System: Unveiling the network of ecological interactions in a marine microbial community using Next-Generation omics	https://prosjektbanken.forskningsradet.no/project/FORISS/240904?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Leif+Gunnar+Hansen	\N	\N	t	2023-11-02 10:32:25.827+01	f	\N	\N
AGRI-FISH	germana.borsetta@unicam.it	Germana Borsetta	2025	1010542	300	600	\N	\N	578300.00	402906	2022	AgrI-fiSh intends to increase the environmental and socio-economic performances of small-scale farming systems (aquaculture and agriculture) thought the development of an innovative system, which will help in improving organizational aspects of the agri-systems and creating a new value chain governance model at the local levels. The AgrI-fiSh project will contribute to the transition to a more resilient agro-livelihood system through an innovative circular farming system, which promotes an efficient use of biological and natural resources with a valuable increase in productivity. New potential for farms, agri-food systems and local markets will arise from the valorization of wastes issued from organic and Climate-Smart Agriculture (CSA), to be used for the creation of high-value feeds for a sustainable aquaculture. Nutraceutical potential of such agricultural wastes (i.e from grape seeds, legumes and cereals), in combination with other components (LABs from whey and medicinal herbs) are used to create plant-based feeds for aquaculture, which will foster animal and human health with consequent benefits for the environment, local economies and consumers.	Circular economy application in agri-food systems. Sustainable and innovative feeds from agricultural wastes for a resilient and high-quality aquaculture	https://agrifish.unicam.it/home	\N	\N	t	2024-05-13 14:56:41.703+02	f	\N	\N
SURVIVAL	acampos@ipma.pt	Aida Campos	2008	15369	200	16	\N	\N	93357.00	301402	2007	The survival of Nephrops escaping from standard and square mesh codends was investigated onboard a commercial trawler. Test and control individuals were assigned a degree of vitality, examined for physical damages and sampled for physiological stress at arrival on deck, placement into sea cages and cage haul-up. Survival at the end of the study was modelled as a function of environmental, biological and operational parameters.\r\n\r\nGoals:\r\n(1) To assess survival rates of Norway lobster (Nephrops norvegicus) escaping from standard cod-ends 70 mm diamond mesh size and modified ones made in 55 mm square mesh, during summer and winter conditions Evaluation of Nephrops survival rates escaping through standard 70mm mesh size cod-ends Comparison with survival rates for (a) control individuals caught with traps; (b) individuals escaping from the same trawls equipped 55mm square mesh selective codends; (c) those retained in the codend; (2) Evaluation of seasonal effect and size-dependency on survival; (3) Quantification of blood stress indicators (ammonia, lactate, glucoses) in the different situations in 1). The main objective of the present study was: (1) To investigate the interrelationships between survival and the experimental variables; (2) To identify the main stressors determining potential mortality during the commercial fishing operation.	The effects of reduced salinities on growth rate, feed conversion and biology of...	\N	\N	\N	t	2023-09-08 14:25:12.114+02	f	\N	\N
COOLFISH	erik.burgerhout@nofima.no	Erik Burgerhout	2026	12395	200	16	\N	\N	1200000.00	402929	2021	In the Norwegian salmon industry about 20% of fish fail to reach the end of the production line, largely due to infectious diseases indicating impaired immune function. There is thus a clear need to produce salmon with high robustness, i.e. rapid growth coupled to a high level of disease resistance. \r\nHowever, immune function and growth systems in fishes are highly interlinked due to trade-offs in energetic allocation; a challenge producing robust salmon. Environmental stress during critical developmental periods can permanently change the physiology and immunology of an organism (metabolic programming). We propose that high embryonic temperatures predisposes salmon to reduced immune function and disease later in life.\r\nThis project's primary objective is to define the role and mechanistic basis for programming by embryonic temperature on the development and function of the Atlantic salmon immune system later in life, and exploit this knowledge to enhance fish health, welfare and production. The following questions will be addressed: How is the development of the immune system and the adult immune response affected by embryonic temperature? What are the underlying molecular physiological and epigenetic mechanisms of metabolic programming? Can metabolic programming of immune function be used to enhance robustness to boost welfare and production?\r\nFocusing on the immune system, the COOLFISH project will characterize physiological changes in salmon phenotypes to different embryonic temperature regimes using multi-level (i.e. epigenomic, transcriptomic, single-cell transcriptomic, proteomic, metabolomic, and immunological) analyses. This ambitious and multidisciplinary project will provide in-depth knowledge on the physiological and integrated molecular mechanisms driving the interaction between the embryonic rearing environment and immune system function. New knowledge will be created that can be directly implemented by the industry towards the production of robust fish.	Improving Atlantic salmon health and welfare by metabolic programming	https://nofima.com/projects/improving-atlantic-salmon-health-and-welfare-by-metabolic-programming/	\N	\N	t	2024-05-09 17:22:53.281+02	f	\N	\N
LINKFISH	enric.massuti@ba.ieo.es	Enric Massuti	2015	12990	100	9	341	29	233705.00	100584	2013	Despite the obvious importance of macroalgae in oligotrophic seas as primary producers, their role in sustaining biodiversity and secondary production has thus far only received limited attention. Most research effort to date has been concentrated on shallow water species, in particular sea grasses, while other algae communities in deeper waters (50-100 metres), that are equally widespread but morphologically and chemically very different, have received far less attention. As a consequence little information exist about these habitats, their productivity, biodiversity of associated benthic fauna and how energy is transferred from the algae to higher trophic levels such as fish. The few descriptive studies of these habitats that do exist do, however, indicate a strong link between algae beds and an abundant and diverse fish fauna. A key aim of the ecosystem approach to fisheries management is to identify, conserve and restore habitats critical to fish in order to regenerate and sustain fish populations. Thus knowledge of habitat fish associations as well as the mechanistic link between them will be an important component towards implementing this approach. Within this fellowship application it is proposed to study the demersal community and food-web structure of three algal model systems, one shallow water system (Cystoseira) and two deep water (Osmundaria - Phyllophora and Peyssonnalia) systems that have a widespread occurrence in the Mediterranean by adopting a multidisciplinary approach, combining traditional benthic community ecology with stable isotope techniques and field as well as laboratory experiments. Furthermore, food-web modelling approaches will be adopted to integrate these results into a wider ecological framework. The expected outcome of the proposal is to increase our understanding of the ecology of macroalgae habitats in the Mediterranean and the role they play in sustaining fish production.\r\n\r\nThe proposed study combines field as well as laboratory experiments to gain in-depth understanding of how algae are utilized by fish and how energy is transferred from algae biomass to higher trophic levels. Within this experimental part stable isotope techniques will be used to trace the mechanism and rate of energy transfer from algae to fish. Objectives: (1) Determine if the presence or absence of mesograzers determines the feeding behaviour of fish and thus their distribution and diversity i.e. comparing the attraction of fish towards algae containing associated fauna in comparison with algae without associate fauna; (2) Establish which species of mesograzers are important for the energy transfer from mesograzers to fish and the rate of biomass transfer between these components. Additionally to these experiments an observational study is proposed to explore the wider faunal community and trophic composition of these different algae systems with the ultimate aim of modelling their food-web structure. Both traditional benthic techniques to establish trophic linkages from stomach content analysis as well as stable isotope techniques will be adopted. Biomass of algae and secondary production will be determined for all three algae systems. Food-web structures of the respective three model systems will be compared and related to factors such as algal morphology, energy content and palatability of algae; (3) Determine food-web structures and identify key linkages within food-webs; (4) Compare food-webs of the three model systems to identify synergies and differences in their network structure. Furthermore, to test responses of these food-web models to potential disturbance scenarios anticipated from climate change and fishing impacts.	Investigating the link between sub-littoral algae habitats and fish communities in the Mediterranean Sea	https://cordis.europa.eu/project/id/299552	\N	3	t	2023-07-07 17:02:19.229+02	f	\N	\N
	\N	Anna Troedsson-Wargelius	2021	10006	200	16	\N	\N	810526.00	401838	2017	Salmon farming is a key industry in Norway, with first hand value above forty billion NOK per year.The salmon industry is a major driving force for biotechnological applications in the marine sector. One major bottleneck in the salmon farming industry is the genetic impact of escaped farmed salmon on wild populations. To solve this problem, the industry can use sterile salmon in production. Sterile salmon are currently produced by triploidisation of salmon embryos. However, triploid salmon are generally more sensitive to suboptimal rearing environments making them prone to deformities. Therefore the Norwegian Food authorities has in some cases been very Critical to this Production Method. As previously shown by our research group, we can make sterile salmon by preventing formation of germ cells. The VIRGIN salmon idea presented here describes our strategy to rescue broodstock fish from losing their germ cells, while ensuring that these broodstock fish produce 100% sterile offspring. This approach solves the problems with genetic introgression, precocious maturation and ensures a stable production of genetic breeds, and thus represents a significant commercial potential. Since these sterile salmon are produced by targeted editing of their genome, they are currently considered a genetically modified organism (GMO). and are thus banned from food production in Norway. In some countries like Sweeden, the definition of GMO has been revised and fish subject to the type of Genetic editing described in this Project would not be considered GMO. The commercial potential in developing a new method for production of sterile salmon is large as it will solve some of the major challenges in salmon farming. Breeding companies are demanding improved methods for production of sterile salmon and are potential customers. Licensing or sales of IPR are realistic business models. The Norwegian salmon farming industry may have annual savings for more than 1 billion NOK.	VIRGIN salmon - a sustainable solution for coexistence but not mixing of farmed and wild salmon strains	https://prosjektbanken.forskningsradet.no/en/project/FORISS/267478?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=90&ProgAkt.3=BIOTEK2021-Bioteknologi%20for%20verdiskaping&source=FORISS&projectId=271368	\N	\N	t	2023-06-07 11:49:57.416+02	f	\N	\N
ORECCA	mbox@iset.uni-kassel.de	Jochen Bard	2011	11162	100	9	303	21	1797871.00	30120	2010	The objectives are to create a framework for knowledge sharing and to develop a research roadmap for activities in the context of offshore renewable energy (RE). In particular, the project will stimulate collaboration in research activities leading towards innovative, cost efficient and environmentally benign offshore RE conversion platforms for wind, wave and other ocean energy resources, for their combined use as well as for the complementary use such as aquaculture and monitoring of the sea environment. The use of the offshore resources for RE generation is a relatively new field of interest. ORECCA will overcome the knowledge fragmentation existing in Europe and stimulate the key experts to provide useful inputs to industries, research organizations and policy makers (stakeholders) on the necessary next steps to foster the development of the ocean energy sector in a sustainable and environmentally friendly way. A focus will be given to respect the strategies developed towards an integrated European maritime policy. The project will define the technological state of the art, describe the existing economical and legislative framework and identify barriers, constraints and needs within. ORECCA will enable collaboration of the stakeholders and will define the framework for future exploitation of offshore RE sources by defining 2 approaches: pilot testing of technologies at an initial stage and large scale deployment of offshore RE farms at a mature stage. ORECCA will finally develop a vision including different technical options for deployment of offshore energy conversion platforms for different target areas in the European seas and deliver integrated roadmaps for the stakeholders. These will define the strategic investment opportunities, the R&D priorities and the regulatory and socio-economics aspects that need to be addressed in the short to the medium term to achieve a vision and a strategy for a European policy towards the development of the offshore RE sector.	Off-shore Renewable Energy Conversion platforms Coordination Action	https://cordis.europa.eu/project/id/241421	\N	1	t	2023-09-08 15:09:04.302+02	f	\N	\N
INBioPharm	\N	Alexander Wentzel	2021	12910	200	16	\N	\N	2872395.00	402030	2016	Bioactive chemicals produced by microorganisms, like bacteria and fungi, isolated from nature have been the source of most antibiotics in medical use today. However, the fact that many antibiotics are currently losing their function due to the rapid spreading of antibiotic resistance among pathogenic bacteria and that coincidently only very few new antibiotics have reached the market the last decades, craves for an increased effort and new technology for the more rapid discovery of new bioactive compounds and their development into medical drugs to cure life-threatening bacterial infections in the future, as well as to treat other deadly diseases, including cancer.\r\n\r\nThe INBioPharm project will develop a new, generic technology platform for the more efficient discovery of novel bioactive compounds with improved prospects to become medical products. A unique national collection of marine microorganisms at SINTEF/NTNU will be used as the basis for the development of different new, complementary molecular biology, analytical and screening methods and their combination into one platform that can access and exploit the huge potential of microorganisms in nature to synthesize useful bioactive natural products in a more efficient way. Central to this effort will be the development of the actinobacterium Streptomyces coelicolor into a microbial cell factory that is capable of producing diverse bioactive compounds of other natural microorganisms, including the huge majority of bacteria that cannot be cultivated in the laboratory, and the large number of compounds of cultivable bacteria that are not produced under laboratory conditions.	Integrated Novel Natural Product Discovery and Production Platform for Accelerated Biopharmaceutical Innovation from Microbial Biodiversity	https://app.cristin.no/projects/show.jsf?id=563167	\N	\N	t	2023-11-15 17:23:28.126+01	f	\N	\N
	laksesenteret@hint.no	Frode Staldvik	2008	100069	200	16	\N	\N	134574.00	300515	2007	Escaped farmed salmon in the wild salmon's spawning grounds is considered a serious environmental threat to many wild salmon strains. The most important measures to reduce the threat must be taken outside the fish farms. Several measures have been implemented out there and reported escapes have decreased sharply since the peak year of 2006. A corresponding decrease in the high proportions of escapees in the annual surveillance fishing in Namsen has not been observed. Licensees for salmon fishing in the Namsen watercourse and the fjord therefore feared the consequences, both for effects on wild salmon stocks and for restrictions in fishing for wild salmon.\r\n\r\nGoals:\r\n• To obtain more reliable knowledge about the proportion of escaped salmon in the spawning grounds.\r\n• To fish for escaped farmed salmon on a trip up the Namsen watercourse.\r\nSub-goals\r\n• To study and test the most cost-effective methods for catching escaped farmed salmon in the sea (wedge nets, seines) and in rivers (rods, nets, nets, etc.).\r\n• To develop a specially built wedge net for cost-effective capture of escaped farmed salmon in the lower part of Namsen.\r\n• To find and describe the most cost-effective ways to reduce the increase in escaped farmed fish in watercourses in general, and in the Namsen watercourse in particular.	Overvåking og oppfisking av rømt laks i Namsenfjorden og Namsenvassdraget - Monitoring and fishing of escaped salmon in the Namsenfjord and the Namsen watercourse	https://www.fhf.no/prosjekter/prosjektbasen/523034/	\N	\N	t	2023-12-20 15:37:13.795+01	f	\N	\N
COREPLAN	\N	Ann-Magnhild Solås	2019	12395	200	16	\N	\N	967742.00	401831	2016	Pressures on coastal resources are expected to increase, as are the number of competing societal considerations in the coastal zone. Climate change and changing environmental conditions demand new forms of adaptation. The COREPLAN project addresses the need for integrated and sustainable management and use of the coastal zone across sector interests. The coastal zone and the ecosystem services (ES) it provides constitute the point of departure for COREPLAN. By seeking ways to incorporate the methods for valuing and weighing (ES) into marine spatial planning and resource governance, COREPLAN aims at improving the coastal governance regime in Norway. COREPLAN addresses the current and future challenges related to coastal governance and to the trade-off between ES representing different stakeholders and values, as well as different types of knowledge. COREPLAN will develop scenarios for ES based governance where stakeholder's preferences, values and practical knowledge, can be combined with societal objectives and scientific knowledge to support decisions. COREPLAN will apply a systems approach to governance, involving aspects of environmental, social and economic character. COREPLAN is an inter-disciplinary study where social scientists, economist and biologists cooperate. Case studies will be carried out in two parts of Norway; the counties Troms and Hordaland, as well as in British Columbia, Canada; areas with high complexity regarding stakeholders, activities and possible trade-offs between different ES. The Canadian case will provide descriptions of a different governance structure. Through these case studies COREPLAN will address multiple ES that provide benefits and represent substantial value, while at the same time covering different governance approaches.	Integrated coastal resource management and planning - Ecosystem services and coastal governance	\N	\N	\N	t	2023-12-20 14:31:57.355+01	f	\N	\N
EMPHASIS	\N	Erica Carlig	2023	1011409	200	16	\N	\N	89700.00	402880	2021	The ecomorphology is the science that studies the mutual relationship between environment and forms of organisms. EMPHASIS will focus on the ecomorphology of the feeding apparatus in nototheniods, a high diversified group of teleost fish endemic of Antarctic waters where they have colonized all available niches in different habitats, during their adaptive radiation. We propose the comparative analysis peculiar traits of head, mouth and gill rakers of a wide number of notothenioid species, from the various lineages in order to connect specific design of the feeding apparatus and feeding performance. The results are expected to deepen the knowledge on the ecological roles of nototheniod species in the  Antarctic trophic web, their capability to adapt to prey availability, and their specific potential capability to respond to environmental changes. The prject will also test the potential of 3D graphics technologies to depict interactively the feeding apparatus and demonstrate the motion of the mouth apparatus during the expected different feeding activities through 3D animation. This digital product obtained, in addition to represent a scientific result, will be used as an expressive and engaging tool for communication and outreach activity. This will help, in a modern and effective way, the knowledge transfer from polar specialists to large audience of general and not specialized public and will contribute to improve the public awareness of the importance of polar ecosystems and polar science. The project is designed to meet the specific requirement of the PNRA projects line A and therefore it will be based on fish samples already available in Polar Museum collections, thus reducing the logistical effort of new field activities, and related costs, and maximizing human and material resources.	Ecomorphological Analysis and development of virtual mobile models of buccal apparatus of notothenioid fish species	\N	\N	\N	t	2023-03-27 15:41:32.65+02	f	\N	\N
AQUABREEDING	panamelio@hotmail.com	Herve Chavanne	2008	12988	100	1	6	5	236614.00	26214	2006	The European aquaculture industry is a dynamic production sector characterized by a large variety of cultivated species and various rearing environments. The industry, although heterogeneous in size and type, is willing to collaborate with research organisations to tackle the problems inherent to any young production system but also to invest in strategic areas. Genetic improvement represents a crucial area for any industry whose activities depend on the trade of improved seeds in both the plant and animal production sectors. When we consider the commitments made by the aquaculture sector in the area of genetic improvement, the industry can be divided into two halves. On one side pioneering companies have developed sophisticated selection programs and are now investing in the application of new technologies to their breeding systems. On the other side are the small producers which have either set up sporadic breeding activities or have not invested at all in breeding and are still using unselected broodstock. The project will be designed to redress this imbalance with the following objectives: define the research priorities of the industry already involved in aquaculture breeding, promote the dissemination of knowledge to support a major involvement of the entire industry in breeding activities, create the conditions for a progressive integration of the European aquaculture industry into the FABRE Technology Platform. The output of this project will consist of the definition of a strategic research agenda for the aquaculture sector in relation to breeding techniques and the provision of a vision paper defining the needs of the industry within the remit of the Technology Platform on animal breeding. The project also intends to increase the awareness within the entire industry of the benefits of implementing breeding activities and the use of genomic tools in the production of aquaculture species and by doing this assist in addressing the imbalance described above.\r\n\r\n(1) Define the research priorities of the industry already involved in aquaculture breeding; (2) Promote the dissemination of knowledge to support a major involvement of the industry in breeding activities; (3) Consolidate these actions at the European level promoting to a progressive integration of the European aquaculture industry into the FABRE Technology Platform and the emerging technology platforms on aquaculture EATP and OATP.\r\n	Towards enhanced and sustainable use of genetics and breeding in the European aquaculture industry	https://cordis.europa.eu/project/id/44424	\N	\N	t	2024-05-09 17:23:39.808+02	f	\N	\N
BRD	jgoncal@ualg.pt	Jorge Goncalves	2004	10565	300	703	\N	\N	73000.00	301126	2002	The main objective of this study was to evaluate the efficacy of different selectivity devices in reducing by-catch and consequently of discards in the Algarve demersal purse seine fishery. While the demersal purse seine may have the same target species as the pelagic purse seine, it can also target high commercial value demersal species such as sea breams (Diplodus spp.) and the European sea bass (Dicentrarchus labrax). In this case it is largely the low value pelagic species such as chub mackerel and sparid juveniles that are discarded. The study consisted of the experimental deployment of a selectivity device: the use of a panel of diamond-shaped mesh netting of 70mm, in the posterior part of the purse seine, known as the "cuba de vante". As the net is pursed, the catch is concentrated near the fishing vessel and the pelagic species, along with small-sized individuals of other species are forced against the device and are thus able to pass through and escape. An 18 mm mesh cover was used to evaluate the selectivity of the by-catch reducing device. The condition and survival of fish that passed through the selectivity device were evaluated. Individuals of the main discard species were collected during normal fishing operations and maintained alive in tanks on board. After an adaptation period in 500 and 1000l tanks, contact with the selectivity device was simulated. For the sardine (Sardina pilchardus), the most important species in economic terms, stress was studied by cortisol radioimmunoassay, loss of scales and long-term mortality. The experimental fishing trial data allowed the evaluation of discards.\r\n\r\nThe main objective of this project was to evaluate the efficacy of different selectivity devices in reducing by-catch and consequently of discards in the Algarve demersal purse seine fishery.	Experimental by-catch reducing devices in the demersal purse-seine fishery and evaluation of survivorship	\N	\N	\N	t	2023-08-04 16:02:29.043+02	f	\N	\N
SEA2LAND	mpinto@neiker.eus	Miriam Pinto	2024	1010827	100	600	\N	\N	8853402.00	402633	2021	The general objective of the project is to provide solutions to help overcome future challenges related to food production, climate change and waste reuse. The SEA2LAND project aims to meet this challenge by improving and adapting technologies for nutrient recovery to produce bio-based fertilisers (BBFs) and Tailor Made fertilisers (TMFs) from fishery and aquaculture by-products generated in Europe.\r\nIn the long term, this will encourage the production at large-scale of fertilisers in the EU from non-imported organic or secondary raw materials, on the side of the circular economy model, transforming by-products into nutrients for crops.\r\nTherefore, SEA2LAND will contribute to independence and security in the supply of nutrients to European agricultural systems, mitigating the existing nutrient imbalance in Europe. SEA2LAND will evaluate the replacement of conventional raw materials with biologically based raw materials (fish / aquaculture by-products) with available nutrients that meet quality and safety requirements).	Producing advanced bio-based fertilizers from fisheries wastes	https://sea2landproject.eu/	\N	\N	t	2023-10-31 13:00:41.689+01	f	\N	\N
	jan.gjovik@oppdal.com	Jan Arve Gjøvik	2013	12374	200	16	\N	\N	118342.00	300685	2011	The proposed strategy plan involves a long-term investment, where coordination between public administration, the policy instruments, R&D and business development will be crucial. The strategy plan is based on a triple helix model, where business development is coordinated with R&D and public administration in an innovation and business system. Important aspects are: 1) Coordination between the authorities' own institutions that are responsible for administration, R&D and commercial business development; 2) Fragmented investment will take longer, and overall require greater public and private resources. The report points to areas where the administration and the legal framework are currently not adapted to catch-based aquaculture with sea urchins. Concrete changes have been proposed in regulations and regulations that can facilitate a successful new venture. The main goal is defined as the establishment of a sustainable and commercial utilization of the sea urchin resource within 10 years. The key element that must be in place to achieve this goal is to establish a strategic company, with a high proportion of public funding during the development period. The strategic company will establish and operate a pilot or reference facility that will be responsible for solving the most pressing technological problems with capture, feeding and further processing. The pilot must realize profitable operation as quickly as possible. Once this goal is reached, ownership should be gradually transferred to private investors. If the authorities do not want to implement a coordinated industrial investment in the commercial production of sea urchins, at least not in the first instance, the problem of facilitating regrowth in kelp forests in areas that have been grazed remains. This can be achieved through pure destruction of sea urchins. Such a strategy must also be knowledge-based, and management-related knowledge must be developed through various research projects. There is an immediate need for a monitoring program to monitor the development of the sea urchin population and the interaction between sea urchins and kelp forests.	Strategiplan for kråkeboller: Fra problem til ressurs - Strategy plan for sea urchins: From problem to resource	https://www.fhf.no/prosjekter/prosjektbasen/900644/	\N	\N	t	2023-12-20 15:44:47.2+01	f	\N	\N
	rune@orklaguide.com	Rune Krogdahl	2009	1010274	200	16	\N	\N	565169.00	301646	2006	The aim of the project is to provide knowledge that will contribute to the further development of salmon fishing as an industry in the Trondheim Fjord region, based on the landowners' large investment in training wedge seine fishing in the fjord. Through collaboration between R&D environments, landowners' organizations and tourism-related businesses locally, knowledge will be generated that both contributes to strengthening the effects of the care scheme, while at the same time providing new knowledge about markets and market segments, products and services related to salmon fishing tourism. The project will also investigate market opportunities and interest in investing in tourism among landowners and settlers in the fjord, and in the opportunities for cooperation between river and fjord within tourism in the region. Field-based tourism is most often based on a collaboration between many small and different business actors. This represents a significant bottleneck. ErT represents a completely new way of working in Norwegian salmon management, and is an example of private actors increasingly acting and taking responsibility, but in collaboration with various public actors - what is often called "governance". One sub-goal for this project is to look more closely at the type of collaboration that ErT represents. What advice can be given to further strengthen the collaboration? How can better collaboration increase value creation? Is ErT's working model also of interest to other regions?\r\n	Laks og verdiskaping i Trondheimsfjordsregionen -  Salmon and value creation in the Trondheimsfjord region"	https://prosjektbanken.forskningsradet.no/en/project/FORISS/173869	\N	\N	t	2023-12-20 16:12:43.435+01	f	\N	\N
FISH SCALE	bvalettini@costaedutainment.it	Bruna VALETTINI	2013	10695	100	3	\N	\N	1074026.00	100105	2010	The commercial fish market is heavily reliant on certain fish species. As a consequence, certain edible species have a low commercial value due to poor demand. According to the Italian Ministry of Agriculture, Food and Forestry, out of 719 edible fish species only 10% are currently commercialised. This is mainly due to modern food habits. Non-commercial species are classified as "by-catch" and usually discarded by industrial fisheries. Annually up to one fourth of the fish harvested - about 27 million tonnes is discarded dead into the sea. This practice results in a huge waste of marine resources. It also alters marine biodiversity and reduces the numbers of adult reproductive fish. The FISH SCALE project aims to address the problem of over-exploitation of marine resources and fishing discards by promoting a more sustainable use of the sea and by improving the protection of marine biodiversity in the Mediterranean. The project will seek to change the attitudes of consumers by increasing their awareness of the importance of by-catch and discard species. The project aims to establish a virtuous cycle by stimulating greater demand for less recognised fish species, thereby increasing their commercial value, leading in turn to a reduction in fish discards and hence, better preservation of marine biodiversity. The project will develop integrated communication and demonstration actions involving the whole supply chain of the fishing sector, together with the final consumers, so that they can become pro-active and discover mutual benefits in using currently discarded fish species.\r\n\r\n(1) Reduce locally the fish discard by providing at least 15% of the additional species to the distribution and catering market, thus contributing to reduce the fish discard, decrease the overfishing of targeted species and protect sea resources and marine bio-diversity; (2) Increase the commercial demand of additional species to start a virtuous cycle that makes the use of these catches profitable for fishers, commercial distribution and consumers; (3) Activating the virtuous cycle through: (i) informative and communication campaigns at local and national level addressed to the final consumers and the actors of the supply chain, from production to consumption; (ii) demonstration to consumers that the consumption of those species is simple and satisfying and leads to a significant economic saving; and (iii) provision of easily accessible consumption and purchase opportunities to consumers with the support of large-scale distribution; (4) Sensitize the local distributors and economic operators (including restaurant, hotels, etc.) to the promotion and consumption of less known species through the realisation of events, seminaries and workshops for specific audiences; (5) Create a national network gathering the sector's operators, local institutions, home consumers, large scale distribution, catering and tourist operators for promoting and extending the project approach at national level; (6) Promote the change of consumers' habits on the long period by of educational campaigns addressed to young people to improve the knowledge of the taste and issues of sustainable consumption.	Food Information and Safeguard of Habitat a Sustainable Consumption Approach in Local Environment	https://ec.europa.eu/environment/life/project/Projects/index.cfm?fuseaction=search.dspPage&n_proj_id=3880#AD	\N	\N	t	2023-09-08 14:36:34.368+02	f	\N	\N
	jorgen.odegard@nofima.no	Jørgen Ødegård	2012	12395	200	16	\N	\N	198378.00	301522	2009	Traditionally, breeding for increased disease resistance has been based on infection testing against specific diseases, where the test is normally stopped when 50% mortality has been achieved. This has often been shown to be effective in practical breeding work against several diseases. Under a cold condition, however, classical infection testing and modeling will not be optimal due to conditions such as; low mortality in infection testing, mortality is unsuitable as a (sole) health indicator (eg in chronic diseases), infection testing has little rel evans for disease / mortality in the field, or a certain proportion of the population is not susceptible to the disease (breaks the preconditions for classical analyzes). The main objective of this project is therefore to develop statistical models that can contribute to solving these problems.\r\nThere are a number of diseases that are not necessarily fatal, but which can cause loss in the form of sick, surviving animals (eg streptococcal infections in tilapia, TSV in shrimp). Our first goal is therefore to develop courage or that can utilize indicator properties (eg growth) to identify sick individuals among the survivors. The models will also be relevant for identifying sick individuals in field data, based on individual growth or other indicator-own capers.\r\nData on a number of diseases indicate that a certain proportion of non-susceptible individuals exist (furunculosis, IPN and Gyrodactylus salaries in salmon, vibriosis in cod). The second objective is therefore to develop and apply new statistical models that can identify susceptible and non-susceptible individuals. Furthermore, the project will provide indications of how infection testing can be optimized to identify non-susceptible individuals with a high degree of certainty. The new models can be used in selection for reduced susceptibility, and have the potential to streamline breeding work against disease in farmed species by a more targeted selection, combined with better design of the infection tests.	Effektivisert avl for bedre helse og sykdomsresistens hos oppdrettsarter - nye statistiske modeller - Streamlined breeding for better health and disease resistance in farmed species - new statistical models	https://prosjektbanken.forskningsradet.no/en/project/FORISS/192331?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=210&ProgAkt.3=HAVBRUKS-Havbruk+-+en+n%C3%A6ring+i+vekst	\N	\N	t	2023-10-30 15:24:25.384+01	f	\N	\N
	\N	\N	2015	16789	300	703	\N	\N	\N	102234	2011	The Danish sea territory spans 105,000 square kilometres of relatively shallow water with salinities ranging from brackish to fully oceanic. The present Danish sea farms are located in the least exposed regions in the Danish fjords and sounds. Environmental constraints are limiting production increase, and new locations in the coastal zone are rarely allocated. The shortage of suitable inshore sites emphasizes the urge to move to more exposed sites where benthic impacts are reduced or eliminated. The offshore areas of the Danish sea territory holds vast areas with no or negligible activities apart from capture fishery. Venturing into these areas with aquaculture opens a major window of opportunity, but is also a serious challenge being too great for a single company to lift. The overall purpose of developing the offshore production system is to create the technical foundation for “farming the ocean”. In other words to make it possible to locate cage culture facilities in areas now not considered suitable for fish farming because of their exposure to the physical forces of the open sea. The project will develop a system based on a combination of the traditionally used circular PE gravity cage system combined with the innovative submersion system. This makes it possible for the present fish farmers to use their existing gear and methodology for harvest, feeding etc. without having to venture into a whole new technological setup. When the weather changes for the worse, the farmer can submerge the whole system below the wave action and let it stay there till the storm has passed, before he lets the system reappear at the surface and resumes normal operation procedures.	Offshore aquaculture, development of technology for offshore sea farming	https://orbit.dtu.dk/en/projects/offshore-aquaculture-development-of-technology-for-offshore-sea-f	\N	\N	t	2023-10-19 14:04:12.853+02	f	\N	\N
Villaks	tor.solberg@protevs.no	Tor Solberg	2016	13350	200	16	\N	\N	405188.00	300825	2011	"The special stock of Atlantic salmon in Vosso watercourse was strongly reduced in the end of 1980s. Investigations undertaken in 1990s and until today have shown, that the stock has not recovered, and that Atlantic salmon in Vosso should therefore be considered as threatened by extinction. In the period 2000-2008, a major research endeavour focused on mapping the status of salmon stock in Vosso watercourse, identifying threats and possible measures to save Vosso salmon. This work was in the fall of 2008 summarized in a report issued by Directorate for Nature Management. Based on this report, Directorate of Nature Management initiated a 10 years' programme to save the stock of wild Atlantic salmon in Vosso. The research activities in this programme are coordinated by Dr. Bjørn T. Barlaup, Head of Research at Uni Research AS, LFI. One of the measures undertaken to save the Vosso salmon was large-scale stocking of smolts in the period 2009-2013. Present project ""Villaks: Oppfølging av tiltak ved smoltutvandring Vosso"" is focusing on recapture of salmon in the period 2011-2015 by using several wedge and seine nets to evaluate effects of this large-scale stocking of smolts during 2009-2013.\r\nThe large-scale smolt releases carried out in the 2009-2013 period have so far produced high numbers of returning spawners in 2011 and 2012 and accordingly, and high annual numbers of spawners are expected in the 2011-2016 period. The main project objective is to evaluate the effects of the releases.\r\nAim of the project is to document and evaluate the use of cage-produced smolt as a means of re-establishing a population of wild salmon.\r\nSub-objectives:\r\n• To assess the measure's suitability for saving endangered strains of wild salmon.\r\n• To document survival measured as recapture percentage for groups of smolt set on different parts of the migration route.\r\n• To document where in the smolt's natural migration route the greatest mortality occurs.\r\n• To evaluate the threat factors in the emigration route.\r\n• To compare hatchery and cage-based smolt with regard to survival potential and return migration.\r\n• To register and fish out escaped farmed salmon as by-catch."\r\n	Villaks: Oppfølging av tiltak ved smoltutvandring fra Vosso - Wild salmon: Follow-up of measures for smolt emigration from Vosso	https://www.fhf.no/prosjekter/prosjektbasen/900608/	\N	\N	t	2023-12-20 17:17:16.707+01	f	\N	\N
	torek@imr.no	Tore S Kristiansen	2010	10006	200	16	\N	\N	1178500.00	301741	2006	"Seafood consumers are concerned about animal welfare and recent white papers states that Norway should take a leading position to ensure acceptable animal welfare standards as basis of an sustainable and ethical aquatic production. Institute of Marine Res earch (IMR), Bergen has a leading role in advising the Norwegian Ministry of Fisheries and Coastal Affairs on fish welfare issuses and has responded by making fish welfare one of 3 focus areas for future aquaculture reserach. However, fish welfare research is a new dicipline, and both research methods, infrastructure and basic knowlegde needs to be further developed to improve scientific risk analysis and advise on management strategies in this field. The current SIP proposal will complement and strenhgten current research by increasing IMRs physiological and behavioural toolbox relevant for welfare assessment and include welfare questions related to fish capture.\r\nThis will include:\r\n·Develop existing physiological and behavioural models to study performance and welfare of fish in complex environments\r\n·Develop experimental facilities tailored to address challenges about basic stress physiology, capacity for aerobic respiration and buoyancy control of target species in fisheries and aquaculture\r\n·Explore the association between physiological stress response and cognitive interpretation of stressors\r\n·Use these facilities and basic knowledge to address questions related to swimming endurance, exhaustion and forced decompression during fish capture and welfare consequences for fish escaping the fishing gear or left to recover in net cages (CBA)\r\n·Test model-generated hypotheses about the performance, stress response and welfare of conditioned or unconditioned hatchery reared fish in time varying environmental regimes and effects of new feed sources in controlled tank studies.\r\n·Develop operational protocols for assessment of welfare and responsible handling and farming of cod"\r\n	Physiological and behavioural indicators for fish welfare assessment in aquaculture and fish capture	https://prosjektbanken.forskningsradet.no/en/project/FORISS/173538?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&TemaEmne.2=F%C3%B4r%20og%20ern%C3%A6ring	\N	\N	t	2023-12-20 16:18:08.856+01	f	\N	\N
RESOURCE	jeb@aqua.dtu.dk	Jan Beyer	2012	320	300	703	\N	\N	589613.00	102277	2010	RESOURCE is a collaborative fishermen-scientist project in direct continuation of the REX projects in the north-eastern North Sea conducting small-scale scientific surveys, but only with one commercial trawler, encompassing also geographical distributional aspects as in OSKAR. The REX project showed that changes in the biomass densities of cod differ between bottom types (and may depend on stock size) and the proportion of the cod population found on smooth bottoms is not constant. However, due to scaling problems and too short a time series the achieved results have so far had no impact on the assessment procedure or any (measurable) effect on the TAC's (but the RAC discussions may have affected decisions by the European Commission). Continuation of the field work with the trawler in 2010-12 in the RESOURCE project should produce a sufficient time series for supplementing the abundance indices for the older ages in the assessment, which at present are based only on the catch rates in the international scientific surveys (IBTS). This total REX-RESOURCE time series will be used in the state space assessment of North Sea cod (SAM) and various other approaches applied to document how commercial CPUE may be used in the tuning procedure. Particular attention will be given to evaluate the size of the spawning stock of cod. Mechanistic knowledge on vital rates together with REX, RESOURCE, OSKAR and IBTS (and possibly also UK) survey data will be used as input to the geostatistical tool GeoPop to estimate the temporal and spatial dynamics of the size distribution of the cod stock. This part of the project will represent a direct continuation of OSKAR principles including considerations to how to design an operational fishery-forecast system for North Sea cod.\r\n\r\nIn continuation of REX an important objective is to continue improving the dialogue between fishermen and scientists and achieve a common understanding of the state of the cod stock in the North Sea. An overall aim of the RESOURCE project is to contribute to establishment of the basic for improved management and fishery practice of the Danish demersal fisheries in the North Sea making them sustainable with a minimum of discard and unwanted by-catch of cod, and without drastic reductions or unjustified closure of fishing areas.	Geographical distribution of fish resources and optimizing of fishery practice in the north-eastern North Sea	https://orbit.dtu.dk/en/projects/geographical-distribution-of-fish-resources-and-optimizing-of-fis	\N	\N	t	2023-07-27 15:58:14.548+02	f	\N	\N
	marie.hillestad@biomar.no	Marie Hillestad	2011	10364	200	16	\N	\N	213600.00	301810	2008	This project will form the Norwegian pillar in a trilateral scientific cooperation and coordination with USA and Canada of activities within the fish feed area. The Canadian and US pillars are funded by public grants and industrial sponsors. Atlantic salmon is the most important farmed fish in Norway, and RB trout is an important farmed fish in all three countries. There is, however, a great need for species specific knowledge about tolerance for plant feedstuffs and ANFs in these species. Canada and USA are major producers of feed crops and processed fractions derived from these crops. Thus, goals of the project will be addressed across the following three work packages (WPs): WP1: Detailed qualitative and quantitative characterisation of nutrient and non-nutrient components including ANFs in selected batches and fractions of North American feed crops and fish feeds based on these feedstuffs through a metabolomics approach (metabolic profiling and targeted analysis). Carry-over and metabolic effects of ANFs on fish tissue will be investigated. WP2: Cell culture studies testing effects of selected ANFs found in these plant feedstuffs on the function of cells from the fish intestine. Cell cultures allow detailed studies of purified ANFs for which investigation in feeding experiment is impossible due to economical or availability constraints. WP3: Fish studies testing effects of characterised plant feedstuffs on nutrient utilisation, gut function, and immune responses in Atlantic salmon and RB trout. Effects on structural, physiological, and immunological parameters of the gut and other internal organs will be investigated with methods so far mainly employed on Atlantic salmon.The results will be directly implemented into daily raw material sourcing and processing and safe recipe formulation in BioMar's Performance Concept. When published they will benefit aquaculture in all collaborating countries, as well as North American agri-businesses.	Sources of plant protein for fish feed: Understanding and controlling antinutritional factors	https://prosjektbanken.forskningsradet.no/en/project/FORISS/187294?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Organisasjon.3=BIOMAR+A.S.	\N	\N	t	2023-10-19 17:16:35.689+02	f	\N	\N
	f.prat@csic.es	Francisco Prat Baella	2010	16993	200	16	\N	\N	133100.00	102460	2007	During oogenesis in fish, a great number of oocytes develop to reach final maturity. The recruitment of these oocytes at the beginning of the ovarian cycle, inducing them to grow, is of vital importance for determining the number of eggs that will finally be ovulated. There is a lack of information concerning how the early stages of oocyte development are controlled and which factors can be involved. Very recently, we have cloned two growth factors, the growth differentiation factor 9 (GDF-9) and the bone morphogenetic protein 15 (BMP-15) in the European sea bass. In mammals, these two factors are essential for a normal oocyte growth and his malfunction provokes infertility. The preliminary results that we have obtained in sea bass suggest a similar function in fish since these genes are expressed early in the reproductive cycle. If our hypothesis were true, these genes would be good markers for infertility in fish, and it would also allowed us to study the development of techniques to artificially control ovarian growth. Therefore, obtaining information about the process of egg recruitment in fish would be of great advantage for optimising fish aquaculture. In this project we propose: (1) To develop molecular and immunological tools for the study of GDF-9 and BMP-15 function during ovarian development; (2) To determine the cellular localization of GDF-9 and BMP-15 mRNAs by in situ hybridization and the resultant proteins by immunocytochemistry; (3) To determine the GDF-9 and BMP-15 ability to stimulate ovarian development and determine their function on the regulation of early ovarian growth; (4) To determine the relation of GDF-9 and BMP-15 with fertility in fish and study potential applications for the control of reproduction.\r\n\r\n(1) To develop molecular and immunological tools for the study of GDF-9 and BMP-15 function during ovarian development; (2) To determine the cellular localization of GDF-9 and BMP-15 mRNAs by in situ hybridization and the resultant proteins by immunocytochemistry; (3) To determine the GDF-9 and BMP-15 ability to stimulate ovarian development and determine their function on the regulation of early ovarian growth; (4) To determine the relation of GDF-9 and BMP-15 with fertility in fish and study potential applications for the control of reproduction.	Papel del GDF-9 y BMP-15 en la regulación de las fases iniciales del desarrollo ovárico en peces y su relación con la fertilidad: Estudio de aplicaciones potenciales para el control de la reproducción - Role of GDF-9 and BMP-15 in the regulation of the initial phases of ovarian development in fish and its relationship with fertility: Study of potential applications for the control of reproduction	https://www.observatorio-acuicultura.es/recursos/bases-de-datos/proyectos/papel-del-gdf-9-y-bmp-15-en-la-regulacion-de-las-fases-iniciales	\N	\N	t	2022-07-11 17:21:03.594+02	f	\N	\N
	jan.gjovik@oppdal.com	Jan Arve Gjøvik	2011	12394	200	16	\N	\N	41231.00	300829	2010	This project is based on a critical review of scientific publications, several statistical sources and review reports conducted by Nofima and NINA. The purpose has been to test the following hypotheses: 1. Escaped farmed salmon can cross with wild salmon. Over time, this will reduce the genetic variation within the wild salmon populations, add unwanted genetic material to the wild salmon, and weaken the wild salmon's adaptation to its environment. 2. Cross-breeding fry can outcompete and displace wild salmon fry in the river, thereby reducing the production of wild salmon smolts and the total productivity of the watercourse. 3. Salmon lice multiply on farmed salmon, and infect wild salmon and sea otters to an extent that is not sustainable. The study does not include the possible spread of infection other than salmon lice, nor any other adverse environmental impacts of salmon farming. The background for the study is statements from several professional circles that wild salmon in Norway are endangered, based on reference to the catch statistics for wild salmon and other stock calculations. The approach to the issues has therefore included an assessment of the statistics that form the basis for this consideration.The main conclusion is that the hypotheses must be rejected. Then a hypothesis about marine mortality caused by a lack of energy-rich food in an important phase of life is presented as an alternative explanation for the wild salmon's problems.	Villaksprosjektet: Faglig bistand i evalueringsarbeid - The wild salmon project: Technical assistance in evaluation work	https://www.fhf.no/prosjekter/prosjektbasen/900555/	\N	\N	t	2022-08-03 17:05:06.781+02	f	\N	\N
	sjurdur.joensen@nofima.no	Sjurdur Joensen	2010	12395	200	16	\N	\N	\N	300630	2009	The saltfish and clipfish industry has for many years focused on quality improvements and optimization of yields for each individual market. In the research on the salted fish and clipfish process, a number of key factors have been identified for achieving the desired quality and yield.\r\nThe use of injection during initial salting has proven to be a single factor that has given very good yields and good color to the salted fish. However, there is a lack of basic knowledge about how different injection techniques affect quality and yield.\r\nInjection is a well-known technique and is widely used to add brine or other additives to both meat and fish. Parts of the salted fish industry in Norway have for many years used injection, especially in the production of salted fillets, but in recent years also on spotted fish. The experiences have generally been good in that high yields and good quality have been achieved. However, several of the players are calling for documentation on how different process parameters affect the quality and yield of salted fish.\r\nThe purpose of this work is to look more closely at possible practical variations in some process parameters during injection.\r\n\r\nGoal: to acquire the Norwegian salted fish and clipfish industry more basic knowledge about injection as first-time salting of spotted cod. This is sought to be achieved by mapping the yield and quality effects on salted and clipfish on three expected important process parameters.\r\n The project has the following sub-goals:\r\n• Mapping the yield and quality effect of injecting brine with different brine concentrations.\r\n• Map the yield and quality effect of injecting brine with different temperatures.\r\n• Map the yield and quality effect of injecting different amounts (volumes) of brine. Different amounts can be achieved by setting the pressure, tempo and number of strokes.\r\n• Communicate the knowledge to the Norwegian saltfish and clipfish industry.	Salt- og klippfisk: Injisering som første del i salteprosessen - Salt and clipfish: Injection as the first part of the salting process	https://www.fhf.no/prosjekter/prosjektbasen/900320/	\N	\N	t	2023-11-28 14:48:31.821+01	f	\N	\N
	peter-andreas.heuch@vetinst.no	Peter Andreas Heuch	2009	12409	200	16	\N	\N	150000.00	301837	2006	Parasites may move freely between fish hosts kept in net pens and surrounding wild fish stocks. The background prevalence and intensity of the different parasite species will determine the infection pressure on net-penned populations of naive juvenile fish. Knowledge of the natural infection levels is furthermore essential for assessment of the transfer of parasites from a farm out into the environment. Cod farming is still in its infancy, thus it is still possible to assess natural background levels of parasite infection. Such information is essential for the public management of marine farming activity. This project will conduct a parasite screening of three different fish host groups: Wild-caught cod for on-growing (WCC), Hatchery-reared cod (HRC) and Local wild cod (LWC). The potential for reciprocal interactions and transfers of parasites between these host groups will be examined at Øksfjord (Finnmark county). Additional sampling will be performed in the Oslo fjord (Akershus county), where there is no aquaculture activity. The examination of the fish will be done by the project staff, and local veterinarians. The second major goal of this project is the dissemination of knowledge on cod parasites. Findings will be presented through the "Sats på tors k" network primarily. Scientific articles on transfer of parasites into the cod pens, dissemination of parasites from cod farms to the environment, as well as papers in trade journals will be produced. Comparisons of parasite faunas within Norway and betw een Norway, Scotland and Canada are further anticipated outcomes of the project.	The parasite fauna of wild and reared cod: transmission of parasites?	https://prosjektbanken.forskningsradet.no/en/project/FORISS/172509?Kilde=EU&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=KONGSBERG+SEATEX+AS	\N	\N	t	2023-12-20 16:21:39.732+01	f	\N	\N
	paul.connolly@marine.ie	Paul Connolly	2015	11992	200	16	\N	\N	3900000.00	100991	2008	The overall aim of the project is to develop practical Fisheries Ecosystem Plans that can be used for the sustainable management of fisheries in the waters around Ireland. A fundamental principle of the ecosystem approach is that it should be a participatory process involving stakeholders and accordingly the project will proceed through close co-operation between the third-level partners, relevant fishing industry representatives, the Marine Institute, managers, policy makers and other interested parties. The principles underlying the ecosystem approach, and which will be developed into operational fisheries management objectives by the project partners are:  we must maintain ecosystem integrity and function; we must include stakeholders in the decision making process; we must use a precautionary approach and risk assessments; we must use an adaptive management approach (i.e. management must be adaptive rather than predictive); ecosystem areas and management areas must be compatible; the impacts of all sectors (e.g. shipping, pollution, aquaculture) must be considered; ecosystem management is a social process – take a social-ecological complex systems approach; incentives must be aligned with conservation and rational use.	Ecosystems Approach to Fisheries Management	\N	\N	\N	t	2023-08-03 16:56:06.626+02	f	\N	\N
LARVDEVOPTI	annika.bergman@gu.se	Annika Bergman	2013	13524	100	9	341	29	193266.00	40166	2011	The proposed research will investigate the effects of biological and physicochemical conditions on growth and development of the European flat oyster (Ostrea edulis) throughout its life cycle. Specific research objectives for this project are: 1. determine current causes of hatchery instability in broodstock conditioning and larval productivity, including potential effects of ocean acidification and temperature change on larval development in O. edulis; 2. optimize ecophysiological conditions for O. edulis larval development in a commercial-scale hatchery to allow sufficient production of spat for expansion of the flat oyster aquaculture industry; 3. identify coastal grow-out sites on the Bohusian coast (at least 3) that are suitable for aquaculture operations in order to optimize the growth of O. edulis to marketable size. The research links together multiple research groups and industry partners in optimizing the cultivation of flat oysters. Studies will utilize established infrastructure at the Sven Loven Marine Sciences Centre of Gothenburg University, the Danish Shellfish Centre, and the commercial hatchery Ostrea Sverige. The Applicant will be working with researchers at these institutions to apply interdisciplinary expertise to the project objectives. This proposal combines aspects of developmental biology, marine ecology, chemical and physical oceanography, and geography, and the application of these fields to answering key questions about oyster larval development and improvement of aquaculture processes. A lack of understanding of factors affecting larval and juvenile survival currently curtails hatchery production of O. edulis in Sweden, thereby impeding expansion of a European flat oyster aquaculture industry in northern waters. Data derived from the project will be relevant to the effects of ocean acidification on natural populations, while also ensuring successful hatchery production to meet European market demand for high-quality cultured shellfish.	Larval quality in oyster hatcheries: Effects of ocean acidification, temperature change and food availability on reproductive success and survival of the European flat oyster	https://cordis.europa.eu/project/id/273851	\N	3	t	2023-09-08 15:20:41.836+02	f	\N	\N
CLEANAQ	pbp@aqua.dtu.dk	Pedersen Per Bovbjerg	2019	320	300	621	\N	\N	977584.00	402288	2017	Recirculating aquaculture systems (RAS) provide technology for sustainable fish production in nutrient-sensitive areas such as Baltic Sea. Although RAS implies reduced discharge, most of the nitrogen (as nitrate) and some of the phosphorous and organic matter are, however, still found in the outlet of the production unit. Additional removal in terms of cost-efficient end-of-pipe treatment is therefore needed to reduce final discharge and comply with environmental conditions and regulations in the Baltic Sea.\r\nInnovative solutions improving the efficiency and reducing the use of external resources are thus imparative for future development. Therefore, CLEANAQ seeks to develop novel technologies and procedures for brackish/saline aquaculture systems investigating and optimizing 1) Single-sludge denitrification using fish waste as carbon source 2) Carbon-free denitrification; using woodchip-supported denitrification and/or electrochemical removal 3) Removal of the phosphate load using organic flocculants.\r\nTo optimize the techniques, state-of-art stable isotope and molecular methods will be used for the analysis of microbial processes to support mass balance calculations in fish production using experimental and full-scale RAS. The technologies developed and applied through the project will support the design and application of resource-efficient technologies, ultimately allowing RAS to decouple fish production from environmental impact in the Baltic region.	Innovative removal of N, P and organic matter in effluents from recirculating aquaculture systems	https://www.era-learn.eu/network-information/networks/bonus-169/bonus-call-2015-blue-baltic/innovative-removal-of-n-p-and-organic-matter-in-effluents-from-recirculating-aquaculture-systems	\N	\N	t	2024-05-09 17:32:33.095+02	f	\N	\N
ECOLOGY AND MONITORING	sschultz@unizd.hr	Stewart Schultz	2013	15059	200	16	\N	\N	20000.00	102719	2008	Valuable marine benthic communities of algae and seagrasses are disappearing all over the world, and are in danger because of the Croatian Adriatic tourism development, aquaculture and fishing. Currently one of the most important needs for the preservation of these communities is the precise, rapid and inexpensive method for monitoring the areas that they cover. The project examines the following main hypotheses: seagrass species that live with them or their dependents, including market-valuable fish and shellfish, are slowly disappearing in several locations in the Croatian Adriatic, reducing eelgrass is not everywhere the same, but it depends on the proximity of anthropogenic sources pollution and locations of recent changes in the appearance of the coastline; decrease can be accurately quantified using appropriate sampling clusters; eelgrass communities are dynamic, but within marine protected areas and the relatively remote regions in Croatia they are not reduced within five years; affordable, single sampling may give a description of eelgrass cover, which would allow convenient determination of the degree of threat and future developments. Expected results include: digital image database of Croatian benthic resources, in which each image was precisely positioned globally, accurate, inexpensive and fast methodology for regular monitoring of valuable benthic resources, documenting the increase and decrease of the benthic communities in the Adriatic, such as Posidonia meadows or spread Caulerpa species, documenting the impact of human activities on these communities, such as marinas, aquaculture and tourism development, and a description of underwater archaeological sites. The methods used include underwater videography shooting from a boat with a very precise global positioning (<1m), diving transect survey method, followed by shooting and accurate GPS, a random sampling of surface coverage, and design experiments to test BACI anthropogenic effects on the benthic community. The results are checked by statistical replication within the BACI analysis. This project will create tested, rigorous and scientific basis for implementing the goals of the planning and the preservation of Croatian coastal and shallow marine protected areas and species, and will further clarify the basic biological relationships among diverse and productive marine life communities in the Adriatic Sea.\r\n\r\nDevelopment of methods for census and monitoring of benthic communities, identification of anthropogenic impacts on benthic communities, quantification of conservation status of benthic communities in the Croatian Adriatic.	Ecology and Monitoring benthic animal communities Croatian Adriatic	\N	\N	\N	t	2023-12-15 12:14:46.816+01	f	\N	\N
	\N	Maren Mommens	2016	10198	200	16	\N	\N	215300.00	401386	2014	With traditional production of brood salmon with two winters at sea, it is possible with adapted light and temperature regimes to control the spawning time from the beginning of September to February. With this production, it is not possible to deliver roe for three months. around late summer and early harvest. Roe delivery throughout the year is important for the salmon industry. Smolt plants are increasingly based on recycling technology, and a maximum utilization of the production capacity of the food fish plants depends on a good spread on the smolt sets. The opportunity to deliver roe all year round is therefore important for the competitiveness of Norwegian roe producers, and for the aquaculture industry in general. In this project, smolt will be transferred to a land-based facility in the spring of 2014, for further growth and light bullying until March 2016. Medthis will achieve an acceleration of the spawning time of three months. compared to spawning under natural conditions. The research part of the project has three main elements: i) gender sorting of smolts of 100- 200 g using. of ultrasound so that there is a gender distribution of 70% female / 30% male fish. ii) design a photoperiod and temperature regime based on two annual cycles that provide spawning in July, while focusing on good fish welfare and ensuring optimal roe quality iii) implementation of screening programs to investigate land-based production of brood salmon with intake of disinfected The sea can produce fish that are free of specific pathogenic salmon viruses. An important part of the project is to optimize the operating conditions in the sea phase in a land-based recycling plant, with regard to water quality.\r\n	Landbasert produksjon av stamlaks for årstidsuavhengig produksjon av patogenfri rogn - Land-based production of brood salmon for seasonally independent production of pathogen-free roe	https://prosjektbanken.forskningsradet.no/project/FORISS/235776?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=300&ProgAkt.3=HAVBRUK2-Stort+program+for+havbruksforskning	\N	\N	t	2023-09-13 12:50:51.823+02	f	\N	\N
	\N	Yoichiro Kitani	2016	17693	200	16	\N	\N	227270.00	401398	2014	Atlantic salmon farming industry in Norway registered mortality of 27 million in 2012 and viral diseases such as infectious salmon anaemia, pancreas disease, heart and skeletal muscle inflammation, cardiomyopathy syndrome and infectious pancreatic necrosis continue to plague the industry. To combat diseases, new and sustainable solutions should be discovered. A possible choice could be to exploit the molecules of the innate immune system, including antimicrobial peptides and proteins (AMPs). Therefore, the present project aims to understand the antiviral potential of selected AMPs of Atlantic salmon. Molecular and biochemical approaches will be employed to clarify the functions and structure of the chosen AMPs - defensin, cathelicidin and L-amino acid oxidase. Their action in naturally and experimentally infected Atlantic salmon would be investigated. The antiviral properties of the recombinant AMPs against a range of viruses will be assessed in vitro. The knowledge on the antiviral capabilities of the AMPs would be valuable in the future to develop them as disease control agents.	Antimicrobial peptides and proteins mediating viral defense in Atlantic salmon	https://prosjektbanken.forskningsradet.no/en/project/FORISS/233884?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=300&ProgAkt.3=HAVBRUK2-Stort+program+for+havbruksforskning	\N	\N	t	2024-05-13 15:26:32.048+02	f	\N	\N
FINE FISH	courtney@feap.info	Courtney Hough	2009	10000	100	1	4	4	4789849.00	26069	2005	The project aims to generate new practical knowledge on how to reduce the incidence of malformations in the major fish species used in European aquaculture production.\r\n\r\n(1) Identify optimal rearing temperatures for early life stages of the major European aquaculture species, given as a table specifying lethal and teratogenic temperatures for different stages of early life; (2) Identify nutritional components influencing the incidence of malformations, concentrating on bone mineralization and muscle growth as affected by dietary components in starter diets and in fast growing juveniles; (3) Identify abiotic factors of tank environment that influence the incidence and development of malformations, including tank hydrodynamics as well as gas supplementation.	Reduction of malformations in farmed fish species	https://cordis.europa.eu/project/id/12451/it	\N	\N	t	2023-10-19 14:31:47.759+02	f	\N	\N
SUFIBA	noel.holmgren@his.se	Noel Holmgren	2016	18201	200	16	\N	\N	787904.00	101493	2013	The project aims to develop the methodology for calculating targets and reference points within the International council for the Exploration of the Seas (ICES) in accordance with the new demands of achieving maximum sustainable yields (MSY) and ecosystem-based management (ESBM). The project will be integrated with ICES working group on the Assessment of Baltic Fisheries, WGBFAS, which gives scientific advice for the commercial stocks of the Baltic Sea to the European Commission. We have developed a routine to calculate MSY employing a stochastic operative model (SOM-MSY) which has met some of the demands with the new management. The project aims at: (1) Finding principles for multispecies MSY under ESBM considering surplus production in stocks and the share taken by predators; (2) Develop SOM-MSY for multiple species to comply with ESBM and apply it to the herring, sprat and cod of the Baltic Sea; (3) Analyse the effects of the spatial movement of these species.\r\n\r\nDuring the period of 2010 to 2015 the International Council for the Exploration of the Sea (ICES), on request from the European Commission (EC), is gradually changing its advice from a precautionary approach to an advice based on maximized sustainable yields (MSY). There is also a demand from the commission to adopt an ecosystem-approach in the advice. This requires a timely change in the work process of ICES assessment groups in order to fulfil the aim of the EC having the stocks in the state of delivering MSYs by 2015. Appropriate management targets have to be developed and many stocks will need time to increase in size before the yield can be maximized. The objective of this project is to aid the process of reaching maximum sustainable yields for the fisheries of the Baltic Sea, and provide scientific principles for MSY without impairing the ecosystem functions. In order to achieve this objective, ecosystem drivers on stock productivity have to be identified, and alternative methodologies for setting appropriate MSY targets have to be evaluated. For commercial species that are competitors for food or engaged in a predator-prey relationship, single-stock MSYs are likely to be conflicting (Gislason 1999). For example, herring fished at MSY will reduce the yield of cod which is herring predator. Methods to quantify the trade-off in yields for varying fishing pressure needs to be developed in this multispecies context. The project has the following aims: (1) Propose general principles for ecosystem based management under MSY framework; (2) Identify conditions if and when there is a joint MSY for a predator and prey species and for a pair of food competitors; (3) Develop ecosystem based MSY reference points for herring, sprat and cod in the Baltic Sea proper taking into account spatial structure.	Towards sustainable fisheries by ecosystem-based management	\N	\N	\N	t	2023-07-31 17:28:32.247+02	f	\N	\N
	manuel.yufera@icman.csic.es	Manuel Yúfera Ginés	2010	16993	200	16	\N	\N	147000.00	102458	2007	Improving farming systems and diversifying the supply of species are two priority challenges for the development and consolidation of marine fish farming. The common critical point to advance in both aspects is the larval stage. To date, larval rearing systems in fish depend on the simultaneous production of live food (microalgae, rotifers and Artemia), methodologies that imply an obvious effort, space and additional costs. The development of new microparticulation techniques has contributed to the achievement of very promising results in the substitution of live food for experimental microparticulate diets, but above all it has made it possible to have tools that are much needed to advance in nutrition. Currently, the experimental micro-diets for the initiation of feeding in fish larvae only work partially. These limitations are considered to be mainly due to deficiencies in the formulation. In this sense, the protein and lipid fractions of the food are those that have received the most attention in studies of manipulation of the live diet. The general objective of the project is to advance in nutritional aspects that improve the formulation and results of micro-diets for marine fish larvae.\r\n1) To adapt the protein fraction of the diet to the nutritional needs of the larvae by adjusting the percentages of hydrolyzates and amino acid profile by including hydrolyzates of different composition with variable amounts of free amino acids and peptides. 2) To improve the lipid fraction by supplementing with phospholipids of marine origin. This study includes a first eminently technological part in which the protein hydrolysates and peptides will be obtained from plant products, and the effective inclusion of the compounds will be evaluated. mentioned in a microparticle that must be stable in an aqueous medium, and a second physiological part, which aims to evaluate its nutritional use.\r\n\r\n1) To adapt the protein fraction of the diet to the nutritional needs of the larvae by adjusting the percentages of hydrolyzates and amino acid profile by including hydrolyzates of different composition with variable amounts of free amino acids and peptides. 2) To improve the lipid fraction by supplementing with phospholipids of marine origin. This study includes a first eminently technological part in which the protein hydrolysates and peptides will be obtained from plant products, and the effective inclusion of the compounds will be evaluated. mentioned in a microparticle that must be stable in an aqueous medium, and a second physiological part, which aims to evaluate its nutritional use.	Alimentos inertes para larvas de peces marinos; optimización del contenido en péptidos, aminoácidos y fosfolípidos - nert food for marine fish larvae; optimization of peptide, amino acid and phospholipid content	\N	\N	\N	t	2023-09-22 09:35:18.527+02	f	\N	\N
	margareth@mfaa.no	Margareth Kjerstad	2012	100083	200	16	\N	\N	193000.00	300406	2010	"As part of creating greater value for the Norwegian fillet industry, the project has aimed to achieve increased profitability in sales of fresh and frozen cod tails. Through better utilization of the cod resources and the development of new markets for tails, the aim has been to increase the turnover of leftover cod fillets. In the marketing work, fresh tails were prioritized as Norway Seafoods was already working on launching frozen tails.\r\nSurveys have been carried out in Norway, Sweden and Poland. The investigations have concentrated on obtaining general market information and identifying actors with an interest in fresh tails of cod from Norway. Furthermore, Norway Seafoods has produced product samples for customers who wanted to test and evaluate the product. In Poland, more in-depth research has also been carried out as this was an unknown market for Norway Seafoods. The market activity in Poland has also helped to profile and increase knowledge about Norwegian cod in the Polish market, for example during the wholesale fair EuroGastro in 2011 where Norway Seafoods was a supplier and sponsor. Fair participation at various (seafood) food fairs has been central to the work to identify and develop potential customer relationships, both in Poland and Norway.\r\nThe project has contributed to expanding Norway Seafoods' customer groups in the focus markets, as well as highlighting the value potential in optimal utilization of the leftover fillet. Feedback on the product characteristics of tails has been positive, and more people want to buy the product. The logistics are currently a challenge to be able to offer a steady supply of fresh tails to the focus markets in the project. In Poland, Norway Seafoods has entered into discussions with the most important players in the retail, wholesale and processing segments. In Sweden, Norway Seafoods has achieved weekly deliveries of fresh tails to two wholesalers, and is in dialogue with a third wholesaler to enter into a delivery agreement in connection with the food concept ""Matkassen"". In Norway, two wholesalers intend to package fresh tails from Norway Seafoods for the retail market, while one player aims to use fresh tails in a food concept closely related to the ""Matkassen"" in Sweden.\r\nThrough the project, Norway Seafoods has increased its turnover of tails, both through existing and new customers that have emerged through the project. Through the project, Norway Seafoods has also acquired important market knowledge about tails and whitefish in general, which will be central to the company's further business operations. "	Markedsutvikling for sporstykker av torsk - Market development for cod fillets	https://www.fhf.no/prosjekter/prosjektbasen/900496/	\N	\N	t	2023-11-28 14:18:06.486+01	f	\N	\N
BLUEPRINT	lriemann@bio.ku.dk	Lasse Riemann	2018	13489	300	621	\N	\N	3874299.00	402196	2014	Prokaryotic microbes are principal drivers of carbon and nutrient biogeochemistry and account for a major fraction of pelagic biomass and productivity in the Baltic Sea. Still, these organisms are neither included among the indicators of environmental status currently in use nor considered as functional entities in biogeochemical models. This flaw has been highlighted by HELCOM and OSPAR in their work to coordinate the development of indicators and determining GES in the Baltic and North Sea areas. The last decade has witnessed a tremendous increase in the capacity of high-throughput technologies for retrieving and processing genetic information from environmental samples; this has given mechanistic understanding of microbially driven food-web processes and how microbes are affected by environmental conditions. Therefore, for the first time we can now in a cost-efficient manner make integrated use of this analysis capacity for developing a conceptual and methodological framework for the assessment of ecological status of the Baltic Sea ecosystem based on information on microbial functions and processes. Thus, BLUEPRINT will combine field studies, experiments, next-generation sequencing, bioinformatics and modeling to achieve the overarching objective: to establishing a capacity to reliably deduce Baltic Sea environmental status based on indicators reflecting the biodiversity and genetic functional profiles of microbes in seawater samples.  	Biological lenses using gene prints – developing a genetic tool for environmental monitoring in the Baltic Sea	\N	\N	\N	t	2023-10-31 12:19:23.759+01	f	\N	\N
SFHABILF	einatron@tauex.tau.ac.il	Einat Ron	2014	381	100	9	339	29	100000.00	40278	2011	Larval fishes must encounter food soon after hatching to survive. Newly hatched fish subsist on limited supply of yolk and thus must encounter and successfully capture food before depleting their energy resources. In general, larval fishes differ from adults in their interaction with the physical environment. Larval fishes hatch at a small enough size to experience the water as a mainly viscous medium. The flow regime around an organism depends on its size and its swimming speed and is characterized by the dimensionless Reynolds number, denoting the ratio of inertial to viscous forces. As larval fish mature, increases in size and speed facilitate a transition into an area of higher Reynolds numbers. This transition affects fundamental processes such as gas exchange and swimming style, and is associated with rapidly increasing capture success during early development. Likewise, morphological changes during ontogeny likely influence prey capture mechanics and hydrodynamics. I propose to characterize prey capture mechanics and hydrodynamics in larval fishes and determine how ontogenic changes and the transition between inertial to viscous medium affects suction hydrodynamics and capture success. I will combine laboratory experiments with hydrodynamic modelling and computational methods to characterize the flow field in front of the mouth of suction feeding fish larvae and investigate whether and how these patterns change with larvae size and Reynolds numbers. Hydrodynamic modelling and performance testing in the laboratory will be used to understand how changes in flow patterns affect feeding success. Lastly, larval size and age at the time of first feeding will be compared across species to determine whether suction feeding hydrodynamics places constraints on feeding success. The anticipated results will promote our understanding of how changes in the marine environment following global cooling and warming affect larval survival and sustainability of fish stocks.	Suction feeding hydrodynamics and biomechanics in larval fishes	https://cordis.europa.eu/project/id/268335	\N	3	t	2023-09-08 15:22:31.367+02	f	\N	\N
NetTag	\N	Marisa Almeida	2021	11671	300	703	\N	\N	493063.00	403106	2019	"Marine litter is a growing and critical environmental problem. The fishing industry is a major contributor to marine litter, with over 45% of plastic debris biomass found in the ocean being associated to abandoned, lost or otherwise discarded fishing gears (ALDFG). ALDFG is a key issue for fisheries and marine conservation due to ghost fishing, stock depletion, capture of non-target species, (micro)plastics pollution to sea life and hazards to other vessels.\r\nNetTag project aims to reduce and prevent marine litter derived from fisheries by working directly with fishers through an integrative preventive approach including: reducing lost gear by using new technologies (acoustic localisation system) that help fishermen to locate and recover lost gear; promoting better practices on the management of fishing waste through awareness raising actions organised by fishers associations for fishermen.\r\nAs part of its project deliverables, NetTag designed and produced a new technological device, currently under testing phase, for the location and recovery of fishing gear under water. This prototype device detects fishing gear through acoustic transponder tags and autonomously approaches and recovers lost gear. It has been designed around minimal hardware costs and complexity to allow its deployment by any vessel, including small inflatable ones.\r\nThe project is conducting studies to assess the environmental impact of ALD fishing gear and the social economic impact of marine litter. The first results showed that fishing gear has the potential of releasing micro plastics and absorbing pollutants such as metals and Polycyclic Aromatic Hydrocarbons (PAHs), but more studies are needed in this area.\r\nNetTag project is very active in awareness raising actions, in particular with Spanish and Portuguese fishermen. Through their workshops, webinars, podcasts and other initiatives such as the Clean Ocean Day, they not only raise awareness within the fishing industry and other stakeholders about the urgent need to combat marine litter but they also increase scientific knowledge on the subject. They directly engage fishermen and discuss best practices for reducing marine litter from their fishing activities."\r\n	Tagging fishing gears and enhancing on board best-practices to promote waste free fisheries	https://cinea.ec.europa.eu/featured-projects/nettag_en	\N	\N	t	2024-05-16 13:12:00.445+02	f	\N	\N
	anders.ferno@bio.uib.no	Anders Fernø	2009	13460	200	16	\N	\N	385569.00	301630	2006	Cod is a new target species for aquaculture in the north Atlantic. With increasing numbers of farmed cod kept in sea-pens in coastal areas it is necessary to address the potential impacts of cod aquaculture on the local environment. Of particular concern is the effect of cod that escape from net-pens. The main risks that these escapees pose to native cod stocks are genetic alteration, competition for space and resources, disruption of social behaviour, transmission of pathogens and alteration of predation regimes. Genetic introgression from escapees has caused fitness depression in wild salmon populations and similar effects may be possible for cod. The impact of farm escapees does not necessarily depend on fish surviving to reproduction. If the escapee population is continually replenished they may still have a deleterious effect on earlier life history stages. Hence, to understand fully and to avoid potential impacts of escapees on wild stocks, detailed information on how farmed fish compete and interact with wild fish in both nursery habitats and spawning grounds is required. Results from stock enhancement research indicate that we can expect interactions at both juvenile and adult phases, as juvenile reared cod remain within a few kilometres from their release site and mature reared cod enter local spawning grounds. We will use a combined approach of laboratory and field experiments to test if escapees: compete for space and reduce the ability of local populations to avoid predators, disrupt spawning events and hybridise with wild populations. These experiments will be fundamental for understanding, predicting and avoid potential impacts of farmed escapes on coastal cod stocks.	Interactions between wild and farmed Atlantic cod: non-lethal impacts of escapees on wild populations	https://prosjektbanken.forskningsradet.no/project/FORISS/172649?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=300&TemaEmne.2=Milj%C3%B8+og+marine+ressurser+%28utg%C3%A5r+2010%29&source=FORISS&projectId=203594	\N	\N	t	2023-12-20 17:20:02.998+01	f	\N	\N
	kjell.nedreaas@imr.no	Kjell Nedreaas	2012	10006	200	16	\N	\N	\N	300840	2011	In line with phase 1 of this pilot project, a planning meeting (workshop) was held in Bergen on 15 February 2012. The theme was whether better utilization and management of resources in an ecosystem can lead to better overall economy, especially related to national fjord fisheries, including shrimp trawls.\r\nA sketch for the preliminary project was also prepared based on the planning meeting.\r\nThe project group envisages that the next step will be a phase 2 of the preliminary project, where the aim is to prepare a project description for the main project.\r\n\r\nGoals:\r\n• To ensure biodiversity and the fjord ecosystem's long-term biomass production.\r\n• To develop knowledge about the connection between biomass production, catch regulation and business activity based on harvesting wild stocks from closed fjord systems, based on the Marine Resources Act.\r\n• To develop sustainable and effective regulation systems for a mixed fishery in a closed fjord system.\r\n• To utilize biomass production in a closed fjord system optimally for the market.	Blandingsfiske som reguleringsmodell: Forprosjekt - Mixed fishing as a regulation model: Preliminary project	https://www.fhf.no/prosjekter/prosjektbasen/900672/	\N	\N	t	2023-07-25 17:20:16.205+02	f	\N	\N
	noralf.ronningen@aqualine.no	Noralf Ronningen	2010	100038	200	16	\N	\N	36270.00	301868	2009	The following are carried out in for the project: (1) Market research, nationally and internationally; (2) Signed a letter of intent with an engineering company concerning for the project for the creation of an RD project; (3) Entered into agreement with INAQ Management AS about external Coordinator in conjunction with the aiming on feeding barges; (4) Many planning and training workshops in order to outline a solution for the offshore feed barge with Various inspection, etc. of production sites Poland, the Middle Norway, Northern Norway and Murmansk; (5) Preparatory meetings with the SalMar Farming AS that demanding customer; (6) We have had discussions with ACE Aquaculture Engineering; (7) Projected, analysed, designed, and made design drawings carried out cost analysis.\r\n\r\nGoal:\r\nThe development of the complete barge the concept thus is assumed to take place in close cooperation between the Aqualine AS, engineering company and SalMar Farming AS. IFU-project should have as a goal that it will be developed, produced and delivered a feed barge as a so called "pilot delivery" based on the complete fleet concept and so that this is going to be the subject of testing and testing for a period after delivery to ensure sufficient experience with regard to the complete barge usefulness of this concept to implement marketing and commercial production of the complete barge concept. The estimated duration of the IFU-project at 36 months from IFU-project is implemented.	Utvikling av innovative fôringsflåter for morgendagens krav - Development of innovative feeding rafts for tomorrow's requirements	https://prosjektbanken.forskningsradet.no/en/project/FORISS/201851?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Noralf+R%C3%B8nningen	\N	\N	t	2023-10-19 17:22:30.139+02	f	\N	\N
IDESTAR	gualtiero.basilone@iamc.cnr.it	Gualtiero Basilone	2008	16053	300	703	\N	\N	200000.00	101540	2005	Small pelagics populations analysis in the area of the Sicilian channel, considered as unique and independent stocks, in order to provide a basis for fishery policies management.\r\n\r\n(1) Stock discrimination of anchovy and sardine population in the central mediterranean sea by means of Morphometric and biochemical analyses; (2) Management measures for shared resources among Italy and Tunisian fisheries.	IDEntificazione degli STock di Acciughe e saRdine nello Stretto di Sicilia per una gestione sostenibile delle Risorse - Identification of anchovy and sardine stocks in the strait of Sicily for sustainable resource management	\N	\N	\N	t	2023-06-01 09:40:28.425+02	f	\N	\N
	\N	Josianne G. Støttrup	2010	320	200	16	\N	\N	\N	102189	2005	The aim of the project was to reveal causes and mechanisms related to a regime shift in the Limfjord, including the relationship with nutrient loading and fish production in the Limfjord. Furthermore management scenarios for ensuring good environmental conditions and sustainable use of the living resources would be examined and discussed. DTU Aqua’s share of the project was through models to demonstrate a regime shift and to explore potential causes of this. The project made it possible to combine different types of data across sub-basins with different physical-chemical conditions and trophic groups and to explore various methods. We chose to use an Integrated Trend Assessment approach and a series of statistical tests were applied (sequential t-test analyses of regime shifts (STARS), principle component analyses (PCA), STARS on PCA scores and Chronological Clustering). A Traffic Light Plot was used to visualize changes in the ecosystem. A regime shift was identified starting in 1990 and fully developed by 1996. It impacted the whole food-chain structure in the fjord. Possible causes were identified as climatic causes (temperature, salinity and wind) and eutrophication (nutrient N, P loadings and bottom oxygen conditions). To a lesser extent fishery of demersal fish species could also have been a contributory factor. The regime shift caused a decrease in the fishery of large demersal fish, whereas there was a general increase in the stock size of pelagic and small demersal fish species, crustaceans (crabs, lobster), echinoderms, starfish and jellyfish. After the regime shift primary production in the water column decreased. In the present project it was not possible to determine if the decrease in large demersal fish stocks was caused by failure in recruitment or by over-fishing. At the management level it was pointed out that it was important to study sub-basins of the fjord due to the high variation of parameters between sub-basins. The fundamental changes that had occurred in the system further suggested that it may not be possible for the system to revert back to its original condition even if the nutrient loadings were brought back to their original levels. However, this needs to be further investigated.	Limfjord regime shift	\N	\N	\N	t	2023-08-03 17:23:34.361+02	f	\N	\N
ARIEL PLUS	luca.bolognini@cnr.it	Luca Bolognini	2022	100770	100	19	\N	\N	148947.00	402907	2022	The objective of ARIEL Plus is to support the transferability and durability of the main results of the ARIEL project towards an open innovation for the small-scale fishing and aquaculture sectors in the Adriatic-Ionian area, contributing to a smart and sustainable blue growth of the Adriatic and Ionian communities. The project intends to make the best use of the approach, strategies and tools developed in the three years of joint implementation of the ARIEL project, capitalizing and expanding the knowledge network and cooperation implemented between local, regional, national public authorities, research and operators of small-scale fishing and aquaculture. Building on a deep understanding of SSF and AQ challenges at regional and ADRION level, as well as on a set of policy and technical recommendations provided in the previous project, ARIEL plus aims to:\r\n– strengthen the transnational dimension of ARIEL results and knowledge through awareness-raising activities for beneficiaries and stakeholders;\r\n– provide its transnational contribution to leverage future initiatives and investments in the SSF and AQ sector of the Adriatic and Ionian area by building capacity of potential beneficiaries and expanding the ARIEL innovation community.	Promoting small scale fisheries and aquaculture transnational networking in Adriatic-Ionian macroregion PLUS	https://keep.eu/projects/26547/Promoting-small-scale-fishe-EN/	\N	\N	t	2023-03-28 13:01:51.092+02	f	\N	\N
	\N	Per Dolmer 	2012	320	200	16	\N	\N	\N	102273	2010	Approximately 17 % of the Danish sea territory is appointed as Nature 2000 areas. Many of these areas are also very important for fishery. To allow fishery to continue in Nature 2000 sites, it must be demonstrated that the fishery does not negatively impact the basis for appointment for the site. The project aims to establish the science base for development of a concept for Environmental Impact Assessments (EIA) for fishery and aquaculture in Nature 2000 areas, as well as establish interactions between the mussel fishery and the basis for appointment of Nature 2000 areas. The results generated will provide input to the EIA conducted by DTU Aqua and to other advisory issues related to mussel fishery, and to improve the environment in Nature 2000 areas. The approach is a combination of field experiments, model development and theoretical work. Through the project, knowledge will be generated on eelgrass, macrophyte and blue mussel ecology and abundance and interactions with mussel fishery. Development of the oyster fishery in the Wadden Sea will be developed with focus on the Nature 2000 site N89. Seabed mapping of the stone reefs in the Little Belt Sea will include an analysis of the impact of blue mussel fishery on these habitats. Finally the project will establish knowledge base for interactions between aquaculture and Nature 2000 areas.	Fisheries management in NATURE 2000 areas	https://orbit.dtu.dk/en/projects/fisheries-management-in-nature-2000-areas-38797	\N	\N	t	2023-08-03 13:06:17.18+02	f	\N	\N
	randi-nygaard.grøntvedt@vetinst.no	Randi Nygaard Grøntvedt	2013	12409	200	16	\N	\N	795200.00	301898	2010	The primary objective of the project is to produce knowledge and means to study, evaluate and develop efficient and secure topical treatments against sea lice in sea cages and well boats. This will be carried out in close cooperation with the project industry partners: The salmon farming companies Marine Harvest ASA and Salmar Farming, the pharmacy firms PHARMAQ and Novartis Animal Health, the equipment providers Rantex AS and Storevik Aqua AS, and the Well Boat Owners' Association. Research organisations include the Norwegian Veterinary Institute (Project head, Oslo), the research institutes SINTEF Fisheries and Aquaculture (Trondheim) and Institute of Marine Research (Bergen). International partners include the Atlantic Veterinary College (University of Prince Edward Island, Canada) and Strathclyde University, Scotland, UK. Secondary objectives are to acquire knowledge on free dynamics of currents developing during bath treatments in cages, to provide knowledge on the fluid dynamics and simulation tools to develop systems which can improve mixing of therapeutant and oxygen during treatments, and to establish physical, physiological and behavioural data from tank and cage studies with fish under treatment. The data will be merged into a model system where topical treatments can be studied, evaluated and further developed under predictable conditions. The project also seeks to improve delousing methods and dosage systems in well boats, provide security systems for fish and staff, and to establish a lice counting method to evaluate treatment efficiency.	A multi-disciplinary effort to improve topical treatments in salmon louse control	https://prosjektbanken.forskningsradet.no/en/project/FORISS/199392?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=180&ProgAkt.3=HAVBRUKS-Havbruk+-+en+n%C3%A6ring+i+vekst	\N	\N	t	2023-10-19 17:23:45.012+02	f	\N	\N
	lak@aqua.dtu.dk	Ludvig Ahm Krag	2012	320	300	703	\N	\N	\N	102279	2010	The aim of the project is to develop and test more selective fishing gear for three major Danish fisheries: - The demersal trawl fishery in the North Sea (120 mm); - The demersal trawl fishery in Kattegat and Skagerrak (90 mm); and - Improve the selection range (SR) in the BACOMA cod end used in the Baltic Sea. The new and more selective fishing gears are developed under consideration of the economy in the fishery. The project will deliver three new selective gear solutions of which two are tested in experimental fishery. Technical descriptions of the new designs will be delivered. Furthermore, an economical model to quantify the economic consequences of using the new selective fishing gears compared to existing standards will be developed.	Improving the selectivity for cod in Danish trawl fisheries	https://orbit.dtu.dk/en/projects/improving-the-selectivity-for-cod-in-danish-trawl-fisheries-38887	\N	\N	t	2023-08-01 13:02:23.59+02	f	\N	\N
	vrgoc@izor.hr	Nedo Vrgoč	\N	11618	200	16	\N	\N	\N	102740	2007	The project will explore the state of the edible pelagic (open sea) and demersal (bottom) populations of the Adriatic Sea. Pelagic, short-lived, planktivorne types are characterized by rapid physical growth and a high rate of recovery. The most important types are: sardine, Sardina pilchardus; anchovy (anchovy), Engraulis encrasicolus, mackerel, Scomber scombrus, bluish (mackerel), Scomber japonicus, sprat, Sprattus sprattus, giant sardine, Sardinella aurita, needles, Belone belone; tuna, Thunnus thynnus , Atlantic bonito, Sarda sarda. Vulnerability to climate change as well as other changes in the environment makes their numbers are very susceptible to fluctuations, particularly due to their position in the ecological pyramid - are behind planktonic organisms, the top producer and consumer of organic matter in the sea, and all changes in the environment react quickly. Benthic, mostly Longer-lived species, of which the most important are: hake, Merluccius merluccius, red mullet, Mullus barbatus, pandora, Pagellus erythrinus, monkfish, Lophius piscatorius and Lophius budegassa; dory, Zeus faber, and cephalopods: squid: Loligo vulgaris and squids Eledone cirrhosa and E. moschata, and cancer prawn, Nephrops norvegicus, the ecological pyramid behind offshore species. The slower growth, mainly the larger body sizes are more readily available and fishing gear. The largest number of their populations particularly vulnerable to fishing (risk of overfishing), and due to low fertility and late reaching sexual maturity less updated. They will study the acoustic properties of some organisms. Shellfish are poorly explored and exploited groups of edible marine organisms, and to the study of these organisms has dedicated special attention. Of particular importance are: warty venus Venus verrucosa, Rumenka Callista chione, home Ruditapes decussatus, Arca noae clam and chicken gallina Chamelea Because of the variability of the composition, structure and distribution of renewable energy, offshore and commercially important demersal species of the Adriatic Sea, will be studied as their population composition and structures, biological and ecological characteristics and dynamics of their populations. These organisms are edible resources, it requested, healthiest food produced in the sea. This research will lay the foundation for sustainable management pelagic and demersal fish settlements, cephalopods, crustaceans and shellfish, will define the level of sustainable utilization of these resources for the purpose of helping ensure the protection and conservation of biodiversity.	Biodiversity and sustainable management of pelagic and demersal resources of the Adriatic	\N	\N	\N	t	2023-08-01 16:49:22+02	f	\N	\N
	maren.mommens@aquagen.no	Maren Mommens	2018	10198	200	16	\N	\N	179400.00	401405	2014	In todays salmon production there is an increasing demand for whole year supply of high quality eggs. To satisfy customer demands, AquaqGen is currently establishing land-based broodstock production in a recirculation aquaculture system (RAS) to produce out-of season eggs to fill an existing gap in our whole year egg production cycle. To optimize biomass utilization and monitor maturation during RAS production, we will establish methods using ultrasound technology. The main objectives of this project are to use ultrasound technology as a fast and non-invasive method to sex grade fish and to monitor maturation. In addition, we will use ultrasound to study the effect of fat distribution on maturation and growth as part of our breeding program.	The application of ultrasound technology in Atlantic salmon broodstock production	https://prosjektbanken.forskningsradet.no/project/FORISS/241398?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Geografi.2=Heim	\N	\N	t	2023-09-12 14:27:47.859+02	f	\N	\N
ALGAECOM	mflem@aua.gr	Emmanouil Flemetakis	2015	10109	100	9	334	29	1570928.00	100517	2011	Microalgae have the potential to revolutionize biotechnology in a number of areas including nutrition, aquaculture, pharmaceuticals, cosmeceuticals and biofuels. AlgaeCom project seeks to exploit the microalgae biodiversity, as a source for state-of-the-art high-added-value cosmeceuticals. The project will combine both basic and applied research in the fields of "omics" technologies, biochemistry and applied biotechnology in order to: a) Develop catalomics, metabolomics and glycomics resources for microalgae diversity as a valuable source of novel high-added-value cosmeceuticals such as polysaccharides, enzymes and secondary metabolites; b) In vitro functional characterize and toxicologicaly analyse microalgae cosmeceuticals using human epidermal cell lines and in vitro skin model; c) Develop and optimize application-based microalgae culture systems at different scales and optimize culture conditions for higher production rate of desired products; d) Develop analytical molecular diagnostic tools for real-time monitoring of the microalgae carbohydrate and polysaccharide metabolism in large scale cultures; e) Develop, formulate and in vitro evaluate cosmetic products based on microalgae cosmeceuticals (enzymes, small secondary metabolites and polysaccharides). The AlgaeCom project will offer the opportunity for the development of well defined end products (cosmetic products, RT-qPCR molecular tools) to industrial partners. Finally, the integration of advanced research with an efficient mechanism for transfer of knowledge, training and dissemination will contribute favourably to the reinforcement of the collaboration between academia and industry.	Exploitation of microalgae diversity for the development of novel high added-value cosmeceuticals	http://www.algaecom.aua.gr/	\N	3	t	2024-05-09 17:34:05.533+02	f	\N	\N
Baseline saithe	bni@nifes.no	Bente M. Nilsen	2012	12242	200	16	\N	\N	\N	200005	2010	This report describes a comprehensive baseline study conducted to determine the levels of undesirable substances in Northeast Arctic saithe (Pollachius virens) from Norwegian waters. A total of 956 saithe were sampled from 39 different sites throughout the distribution area of this fish population in the Norwegian Sea and the Barents Sea, both in coastal regions and in the open sea. There is also saithe south of 62N and this will be studied in an ongoing study. Fillet samples were analysed for metals. Since saithe fillet is low in fat, lipid soluble compounds such as persistent organic pollutants (POPs) will normally not accumulate in the fillet, and earlier analyses had demonstrated only very low levels of POPs in saithe fillet. Fillet samples were thus not analysed for POPs in this study. However, saithe liver samples were analysed for both POPs and metals. The concentrations of undesirable substances in muscle from Northeast Arctic saithe were well below the maximum levels set by EU for contaminants in fish muscle where such maximum levels exist (cadmium, mercury and lead). The concentrations of dioxins and PCBs in saithe liver were relatively high compared to the maximums levels, even if the levels were still lower than in cod liver (cf. baseline study for cod). A total of 10% and 5.3% of individual saithe had concentrations in liver above the maximum levels for sum dioxins and dioxinlike PCBs and sum PCB6, respectively.\r\n\r\n(1) Document the levels of undesirable substances in Northeast Arctic saithe, an important fish species used for human consumption; (2) Provide comprehensive and reliable data needed for the authorities as a basis for decision-making regarding seafood safety; (3) Provide a basis for subsequent risk-based monitoring of undesirable substances in saithe.	Baseline study of heavy metals and POPs in fillet and liver of saithe (Pollachius virens)	\N	\N	\N	t	2024-04-09 12:20:11.453+02	f	\N	\N
	mehdi.cherif@umu.se	Mehdi Cherif	2021	13346	200	16	\N	\N	\N	402330	2013	Ecological stoichiometry yields exciting, often-counter-intuitive predictions linking the chemical composition of organisms to the biogeochemical cycles of elements in ecosystems. Yet, most of these breakthroughs come from studies of bi-trophic interactions (mainly plant-herbivore and plant-decomposer interactions). However, most natural food webs contain more than two trophic levels. This project is a dual modeling and experimental investigation of the role of stoichiometry in food webs, focusing on bacteria as a node that integrates effects of C, N and P recycling in ecosystems.	The stoichiometry of food webs	https://www.umu.se/en/research/projects/the-stoichiometry-of-food-webs-stoichioweb/	\N	\N	t	2023-10-31 12:23:20.744+01	f	\N	\N
LOBASSESS	\N	Henry Queiroga	2008	15350	300	703	\N	\N	89500.00	403094	2005	"Nephrops norvegicus is one of the most valuable fishing resources in Portugal. According to the ICES Nephrops Working Group report, Portuguese stocks require urgent management measures. However, currently applied assessment methods are not suitable for this benthic species with a strong and persistent spatial structure. Furthermore, local populations are subject to exchange of individuals through the dispersal of larvae, which can contribute to the stability of stocks. These aspects have been neglected in the evaluation and management plans for this resource. The LobAssess project will develop an independent biomass estimate for one of the Portuguese stocks of this species (Functional Unit 28 (FU28), southwest coast), based on the annual larval production method. This method does not present the limitations of available assessment tools (eg VPA, LCA) developed for traditional fish stocks. This new assessment will be compared with the values ​​produced by current methods. The project will also estimate larval flow rates over FU 28 and exchanges with neighboring areas, through the development of a numerical model that integrates information on circulation components with larval behavior. Conclusions about the origin of the larvae to be recruited in FU 28 will be supported by genetic analyzes using markers specially developed for this species.\r\nThe specific objectives of the LobAsses project are organized into 8 tasks: 1 Larval production and mortality 2 Population biology 3 Stock assessment 4 Genetics 5 Modeling of larval dispersal 6 Dispersion and vertical migration of larvae 7 Management measures 8 Scientific coordination and organization of workshops. The LobAssess project will improve knowledge on larval ecology of deep-sea species, a subject that has been neglected by marine biologists. The project will use an assessment method appropriate for the species and produce suggestions for management measures taking into account connectivity between local populations. This project is expected to produce a more accurate assessment of Portuguese stocks, which can serve as a basis for realistic and socially acceptable management measures."\r\n	Norway lobster stocks in Portugal: bases for assessment using production information and larval ecology	https://www.cesam-la.pt/projetos/lobassess-stocks-de-lagostim-em-portugal-bases-para-a-avaliacao-usando-informacao-de-producao-e-ecologia-larvar/	\N	\N	t	2023-11-09 11:15:19.978+01	f	\N	\N
CHLAFISH	ralphl.schlapbach@fgcz.uzh.ch	Ralph Schlapbach	2015	13720	100	9	341	29	248451.00	400057	2013	Chlamydia trachomatis is a devastating human pathogen, causing blindness, infertility and systemic disease; related Chlamydia bacteria cause respiratory infections and pre-term abortions in other vertebrates. These bacteria all have an intricate intracellular lifecycle. Recent in depth genomic studies on Chlamydia trachomatis have provided insights into how this species uses recombination to increase its potential for diversity. Recent studies in fish, both wild and farmed, have discovered new, related pathogens within the phylum Chlamydiae. The presence of these infectious bacteria impacts on the health of fish in aquaculture, which is a growing industry of key importance for meeting global food demands. Further studies into these emerging pathogens are required. We propose to perform large scale genomic analyses similar to those used with other Chlamydia species, using novel bacterial isolation technologies and high throughput sequencing. We aim to characterise selected strains using state of the art proteomics and metabolomics technologies. We also aim to develop methods for growing these currently uncultured bacteria, to allow further investigations in vitro. These aims can only be achieved through a combination of the expertise of the researcher, and the technology and background knowledge of the host institution. The researcher brings genomic experience, and a newly developed bacterial isolation technique, and will receive training in novel methodologies to complement existing skills. Both the researcher and host will provide collaborations for the project, including new intra-European and global contacts. Through this process we aim to get a greater insight into the evolution and diversity of these fascinating intracellular bacteria, to learn more about their infection of fish with a view to reducing disease burden, and to build a basis upon which we can begin to define diagnostic and treatment targets to benefit the European aquaculture industry.	Novel fish pathogens of the chlamydiae: genomic, proteomic and metabolomic investigations	https://cordis.europa.eu/project/id/332058/it	\N	3	t	2024-05-09 17:35:03.694+02	f	\N	\N
TRANSPOSE	sigbjorn.lien@nmbu.no	Sigbjørn Lien	2022	12406	200	16	\N	\N	1256496.00	401974	2018	The studentship aims to define the role of transposable elements (TEs) as agents for adaptive evolution following whole genome duplication (WGD), focussing on early stages of development. The project will exploit salmonid fishes as an ideal study system, due to the presence of an ancestral WGD event that re-shaped genome evolution and has been positively linked with lineage diversification (e.g. Lien et al. 2016; Robertson et al. 2017).	Transposable elements as agents of genome evolution and adaptation following a recent whole genome duplication	https://prosjektbanken.forskningsradet.no/en/project/FORISS/275310?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Fag.2=Teknologi+-+tverrfaglig&source=FORISS&projectId=287033	\N	\N	t	2023-10-31 12:26:09.15+01	f	\N	\N
	g.e.nilsson@imbv.uio.no	Göran Erik Nilsson	2013	13607	200	16	\N	\N	323000.00	301840	2010	Norway can expect rising water temperatures, and the potential effect of this on the performance of farmed and wild Atlantic salmon (Salmo salar) is presently not understood. Long before a rise in water temperature reach the critical temperature (Tc) that is immediately lethal, it will affect the performance with regard to feeding, growth and reproduction. This is because rising temperatures reduce the aerobic scope. Oxygen consumption rises with temperature, and aerobic scope is the maximal range by which oxygen consumption can be increased above the demand of basal metabolism. Aerobic scope will start to decrease above a certain temperature, the pejus temperature (Tp), where the rise in maximal rate of oxygen delivery slows down and the amount of energy that can be devoted to feeding, growth and reproduction will start to decrease. In two recent papers in the journal Science, a reduced aerobic scope has been identified as a key factor threatening population survival on a warmer planet. Still, Tp has not been determined for Atlantic salmon populations or aquaculture stocks, and to do this is a major aim of this research proposal. The research will be carried out together with scientists at the Norwegian University of Life Sciences (Prof. Hans Magnus Gjøen, Dr. Øyvind Øverli), major breeders of Norwegian salmon for aquaculture and restocking, and Prof. Anthony Farrell (Univ. British Columbia) - the foremost expert on the effect on temperature on Pacific salmon. We will determine the resting and maximal rates of oxygen consumption in one aquaculture stock and 3 populations (from France to Finnmark) as fry (freshwater) and smolt (sea water). This will allow us to identify individual, stock and population differences in Tp that will predict cultured salmon performance in the warm future, as well as the ability of wild populations to cope with high temperatures, and hence their potential to contribute thermal tolerance to existing aquaculture stocks.	The salmon in a warmer world: Aerobic scope of Atlantic salmon at different temperatures	https://prosjektbanken.forskningsradet.no/project/FORISS/199796?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=120&Departement=Fiskeri-+og+kystdepartementet&source=FORISS&projectId=201209	\N	\N	t	2023-12-20 16:32:12.148+01	f	\N	\N
Contaminants in sprat	kju@nifes.no; kaare.julshamn@nifes.no	Kåre Julshamn	\N	12242	200	16	\N	\N	\N	200010	\N	In this project, 15 samples of canned sprat (Sprattus sprattus) purchased in various shops in the Bergen area and 35 samples of fresh sprat caught in different areas alon the Norwegian cost were analysed. The samples of wild sprat were caught in the Trondheimfjord, Sognefjord, Hardangerfjord, Høgsfjord in Ryfylke and Oslofjord and from the North Sea. The analyses of wild-caught sprat were based on pooled samples of 25 fish. The concentrations of sum PCDD/F + dl-PCB in canned sprat and wild-caught sprat were low compared with the EU's upper limits. The concentrations of sum PCB7 and sum PBDE7 in these products were similar to each other and somewhat higher than that previously found in fillet of mackerel and herring. The concentrations of cadmium, mercury and lead in both canned sprat and wild-caught sprat were also low compared with the EU's upper limits and were at the same levels as found in a few previous analyses of sprat. The concentrations of PFCs were mostly lower than the quantification limit of the method for most compounds except for PFOS which was found in most samples of both wild caught and canned sprat. There was no detection of Salmonella in any of the total of 64 samples of sprat and sprat products included in this work. As, Cd, Hg, Pb, dioxins, dioxin-like PCBs, non-dioxin like PCBs, PBDE and PFAS were determined in fillet of sprat caught in Norwegian fjords. The results showed low concentration levels for all analyses analysed.	Concentrations of heavy metals and POPs in sprat caught in Norwegian fjords	\N	\N	\N	t	2024-04-09 12:29:17.218+02	f	\N	\N
	Trygve.Brautaset@sintef.no	Trygve Brautaset	2017	12910	200	16	\N	\N	1360500.00	401315	2013	Fish as food for human consumption is associated with health benefits, and one reason for this is the high content of omega3 polyunsaturated fatty acids (PUFAs), which originates from the feed. For the fish farming industry it is therefore of critical imp ortance to have access to sufficient quantities of these compounds, in particular DHA. There are several options for solving the problem, but most of them face serious economic or technical obstacles. Here we propose to study a group of heterotrophic micr oalgae, the thraustochytrids, which we believe represents currently the most realistic DHA source for the fish farming industry. Thraustochytrids are already used for production of PUFAs with a very high efficiency for direct human consumption. As a sourc e for fish feed the main problem is that the relative DHA content must be significantly increased, and here we propose innovative ways to achieve this in strains that simultaneously produce the important feed additive pigment astaxanthin. The main scienti fic challenge is that the basic understanding of the thraustochytrid biology is very limited, as for example not even genome sequences have been reported. This is obviously no longer a technical problem to overcome, so we propose that the timing is now ri ght to establish genome sequences and use 'omics technologies to obtain a detailed understanding of PUFA and carotenoid biosynthesis. Gene modification technologies are to some extent available and we will expand the potential of such methods. Evolutionar y engineering will be used to select strains with the desired phenotypes from a library of randomly distributed mutants, and inverse metabolic engineering will be used to characterize the identified mutations. Various carbon sources can be used for cultiv ation of thraustochytrids, and in this project we will investigate the potential of using raw materials that are available in large quantities, and that originate from agriculture or marine sea-weeds.	Novel microbes for high level production of the omega3-fatty acid DHA and astaxanthin from biomass feedstocks	https://prosjektbanken.forskningsradet.no/en/project/FORISS/227005?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=90&Organisasjon.3=STIFTELSEN+SINTEF&source=FORISS&projectId=315032	\N	\N	t	2024-05-16 09:55:08.591+02	f	\N	\N
GENEAQUA	anne.i.myhr@uit.no	Anne Ingeborg Myhr	2009	13691	200	16	\N	\N	178742.00	301576	2006	The project GENEAQUA aims to provide an analysis of the present level of scientific understanding and uncertainties with regard to genetic engineering (GE) in aquaculture. The purpose is to improve our understanding of the fate of recombinant DNA constructs in fish and environments and thereby attain an integrative understanding and approach to sustainable use of GE in aquaculture. This involves the need to identify both the benefits and to assess the risk and uncertainties. The project will be carried out at the Norwegian Institute of Gene Ecology (GenØk) in close cooperation with partners in the ongoing NFR projects (157157/150 and 165144/S30) and in the EU project IMAQUANIM. We apply for funding of one Ph.D. student, travels and seminars\r\n	Genetic engineering in aquaculture: Perspectives on Management and Sustainability	https://prosjektbanken.forskningsradet.no/en/project/FORISS/172621?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Anne%20Ingeborg%20Myhr	\N	\N	t	2024-05-09 10:50:17.934+02	f	\N	\N
EnSIS	s.degraer@mumm.ac.be	Degraer Steven	2011	12730	200	16	\N	\N	179778.00	101838	2009	The introduction of invasive species is a major problem to marine ecosystems. The American jack knife clam Ensis directus represents a well-investigated and -documented example of such invasion in North-West European coastal waters. Given its high densities and habitat preferences, a major impact onto the Abra alba community, the biologically highest valuated macrobenthic community along the Belgian coast, was hypothesized. The high densities in combination with its fast growth are expected to impact on the foraging behaviour of larger predators at sea (e.g. sea birds) and further feed the discussion on a possible future commercial exploitation of the species. However, before being able to tackle both issues, still many ecological baseline questions remain unanswered. Several ecological aspects, regarding E. directus in the Belgian part of the North Sea (BPNS), are considered highly important both from an ecological and socio-economic perspective, but reliable data on these aspects is currently lacking. This study aims at filling this gap in knowledge, focusing on three overarching objectives: (1) To describe the ecological features of E. directus in Belgian waters; (2) To evaluate the ecological impacts of E. directus' introduction into Belgian waters; (3) To assess the impact of possible E. directus' fisheries in Belgian waters.\r\n\r\nIn the Belgian part of the North Sea, the distribution, abundance, population structure and impact of Ensis directus was to date not addressed. This study focuses on three overarching objectives: (1) To describe the ecological features of E. directus in Belgian waters (population structure, distribution, habitat preferences); (2) To evaluate the ecological impacts of E. directus introduction into Belgian waters, focusing on macrobenthic communities and sea ducks; (3) To assess the feasibility and potential impact of a targeted Ensis fishery in Belgian waters.	Ecosystem sensitivity to invasive species	https://www.belspo.be/belspo/NorthSea/program/ENSIS_en.pdf	\N	\N	t	2023-08-01 15:47:04.307+02	f	\N	\N
PISCES	LDodds@wwf.org.uk	Lyndsey DODDS	2012	14169	100	3	\N	\N	2103888.00	100152	2009	The Celtic Sea, to the south and south-west of Ireland and south-western England and Wales, is a rich ecosystem that encompasses deep water features such as seamounts and canyons, as well as varied coastal habitats such as tidal estuaries and rocky reefs. These features and habitats support a wealth of biodiversity, including cold water corals, sharks, cetaceans, and commercially important fin and shellfish species such as scallop, crab, shrimp, tuna, anglerfish and salmon. As with oceans and seas globally, the health of the marine ecosystem in the Celtic Sea is under significant threat from a variety of external pressures (climate change, fisheries, food cultivation in the open ocean, chemical pollution, shipping, construction and dredging, coastal development, recreation and tourism). A response to this is implementation of the ecosystem approach, or integrated management of land, water and living resources that promotes conservation and sustainable use in an equitable way. The project will work closely with target stakeholders from several Member States to test collaborative methodologies for implementing the ecosystem approach in the Celtic Sea. The project will add to the development and demonstration of innovative policy approaches and will specifically contribute to the effective implementation of the European Union's Marine Strategy. The project will particularly focus on the implementation of the ecosystem approach in the Celtic Sea. Concentrating on this region of the EU's maritime waters, the project will apply a demonstration approach, and its findings will contribute to improved policy and governance for other sub-regions and regional seas in EU maritime waters. The project will produce new guidance for effective delivery of the ecosystem approach, developed by key marine stakeholders in close collaboration with the governments of the Celtic Sea. As a result, by 2012, relevant marine stakeholders in the Celtic Sea will have a significantly greater shared understanding of the ecosystem approach towards integrated marine management, and cooperation and coordination between relevant representative marine stakeholder groups will have led to the development (and Celtic Sea Member State recognition) of agreed mechanisms for implementing the ecosystem approach in the context of relevant EU marine policies. The project will promote its results to the wider marine community in the Celtic Sea, and to other EU marine sub-regions.	Partnerships Involving Stakeholders in the Celtic sea Eco-System	https://ec.europa.eu/environment/life/project/Projects/index.cfm?fuseaction=search.dspPage&n_proj_id=3281&docType=pdf	\N	\N	t	2023-09-08 15:24:21.272+02	f	\N	\N
	johan.lillehaug@mbi.uib.no	Johan R. Lillehaug	2010	13460	200	16	\N	\N	463700.00	301941	2004	We show that it is possible to express heterologous protein epitopes as parts of endogeneous surface proteins in M. capsulatus.M. cap. will be used as vehicle for antigen presentation and immunisation. We will characterise, using injection immunisation p rotocols in rabbit and fish, the immunogenic properties of M. cap. carrying various antigenes. Since M. cap. is approved for use in animal feed, immunization experiments including oral administration of M. cap. carrying the antigens will be performed to i nvestigate such constructs' activity as orally administered immunogens.Fish will be used as experimental model for the planned oral immunisation experiments.To optimise immunisation efficacy, we will study different outer membrane proteins of M. cap. to identify the optimal protein vehicle for presentation of heterologous antigens on its surface.A PCT application (PCT/NO02/00018) claiming the use of mopE as antigen carrier has been filed in Canada, EPO, Norway, and USA.This project is an offspring of the SUP grant no. 140785/420, 'GABI', which is the basis for the genome sequencing of M. cap. and the ongoing functional genomic/proteomic studies at UoB	Development of recombinant oral vaccines using a bacterial carrier - Antigen expression in M. capsulatus	https://prosjektbanken.forskningsradet.no/en/project/FORISS/162201?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Fag.2=Basale+biofag&source=FORISS&projectId=165061	\N	\N	t	2024-05-14 15:02:18.408+02	f	\N	\N
	sveinottar.olsen@nfh.uit.no	Svein Ottar Olsen	2013	13691	200	16	\N	\N	412600.00	301835	2005	The Norwegian fishing industry receives new orders, requirements and expectations from consumers to label their raw materials and products with origin, product content and production methods. This helps to reinforce the importance of knowledge about how and for whom information affects the evaluation and choice of their products. The project is designed as a doctoral scholarship where the candidate over 4 years must complete a course sequence and a dissertation part. The dissertation will consist of four international publications that will cover issues about how consumers react to different forms and channels for brand, product and production information. Among other things, we will focus on information about farmed and wild-caught fish from Norway and Norwegian waters. Key dependent variables will be perceived quality / satisfaction, perceived health effects / risk, trust, intentions to purchase, willingness to pay and, if possible, actual choices. The dissertation will be based on interviews and experiments combined with a questionnaire. Multivariate data analysis will be used.	Betydning av produkt- og produksjonsinformasjon på evaluering av sjømat - Significance of product and production information on seafood evaluation	https://prosjektbanken.forskningsradet.no/en/project/FORISS/167553?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=30&ProgAkt.3=NORRUSS-Nordomr%C3%A5dene+og+Russland	\N	\N	t	2024-04-17 15:18:20.532+02	f	\N	\N
OCP	carmen.hermosin.gavino@juntadeandalucia.es	Maria del Carmen Hermosin Gaviño	2006	17175	100	2	701	200	3307210.00	26113	2004	Pooling resources and defining the objectives to be reached, taking into account that the overall goal is to create tools to facilitate and improve the management of fishing resources, Creating a website: www.observatoriocientificodelaspesqueriasartesanales.com Creating data collection systems for better knowledge of the situation and of trends in traditional fishing in the Atlantic area, and as a tool for decision-making support. Developing a database and key indicators (socio-economic and biological) for monitoring and analysing the data. Creating a computer application based on the shared database. Developing pilot methodologies: shared methodologies for analysing traditional fishing activities Creating a catalogue bringing together all the methodologies used by the project partners, regulatory aspects governing the fisheries sector and the socio-economic importance of the sector. Two training seminars: Market Analysis and Fishing Capacity and Efficiency. Five training seminars in the econometric methodologies to be applied (market analysis, price relationships, methods for measuring efficiency, optimal fisheries management etc.) and one technical day presenting the computer application Publi	Scientific observatory for traditional fishing	https://keep.eu/projects/40/Scientific-Observatory-of-Arti-EN/	\N	\N	t	2023-07-20 17:15:38.762+02	f	\N	\N
	stein.steinshamn@snf.no	Stein Ivar Steinshamn	2007	11149	200	16	\N	\N	\N	103081	2005	This research will be a collaborative study comparing the effectiveness of alternative multilateral treaty mechanisms for governing transboundary marine fisheries. These "mechanisms" are institutional arrangements intended to provide a framework for susta inable cooperative management of commercially harvested transboundary fish stocks. The study will seek to identify management decisions that will be robust in the face of unanticipated environmental and economic market-related changes and uncertainties. I n particular, how are the parties to a cooperative agreement likely to respond to drastic and unexpected changes in fish stock abundance, geographical distribution and market conditions. Several case studies will be undertaken.The case studies will focus on the institutions NEAFC (North-East Atlantic Fisheries Commission) and NAFO (North Atlantic Fisheries Organization). NEAFC consists of the countries Denmark (in respect of the Faroe Islands and Greenland), the EU, Iceland, Norway, Poland and the Russia n Federation. NAFO is a broader organization with 17 member countries around the Atlantic.The study will primarily focus on the important stocks in the northern Atlantic such as cod and the North Sea species herring and mackerel. The reason why these spe cies are of particular interest is that they are shared between several nations (the cod between Norway and Russia and the North Sea species between Iceland, Norway and the EU). There are indications that the habitat of these species will change if the cl imate changes, possibly with the result that a larger part of the stock enters international waters such as the so-called Loophole and Loop-ocean where it is accessible to unregulated harvest. A possibility for cod is that more young fish enter the Russia n zone and this may have severe implications as the Russians are more prone to harvest young fish than the Norwegians are due to their fleet structure (more trawlers).	A market model for optimal resource management	\N	\N	\N	t	2023-08-01 16:53:30.806+02	f	\N	\N
SIMBIOSYS	bourkedo@tcd.ie	David Bourke	\N	13238	200	16	\N	\N	\N	101933	\N	"Biodiversity and associated ecosystem services are fundamental to humanity but are threatened by human activity in a range of sectors. This project will quantify impacts of key sectoral activities in Ireland (in particular: cultivation of bioenergy crops, road landscaping and aquaculture) on genetic, species and landscape biodiversity and the ecosystem services they provide, including pollination, biological pest control, carbon sequestration and resistance to alien species invasion. In addition, we will test methods for mitigating impacts, carry out indepth strategic reviews in order to inform national policy decisions, and make recommendations for future strategic research and management.\r\nProject Objectives;\r\n1.\tQuantify the impact of several sectors on biodiversity at the genetic, species and landscape scales\r\n2.\tDetermine the consequences of biodiversity change for ecosystem functioning and services\r\n3.\tRecommend management practices to mitigate for sectoral impacts\r\n4.\tInform policy\r\nSpecific objectives  for aquaculture:\r\n1.\tAssess impacts of aquaculture on marine biodiversity and develop innovative approaches to reduce those impacts.\r\n2.\tCharacterise chemical and biological characteristics of the organically-enriched sediments under floating fish cages and test whether polyculture (leading to an increase in benthic bioturbation) could ameliorate these effects.\r\n3.\tTest impacts of bottom culture of introduced oysters (C. gigas) on (i) native biodiversity, (ii) non-indigenous species whose spread may be facilitated by the oysters cultured under specified conditions and (iii) ecosystem functioning.\r\n4.\tAssess potential for other anthropogenic pressures (e.g. climate change, tourism, agricultural and industrial nutrient pollution, etc.) to interact with aquaculture and fisheries to increase or ameliorate their effects.\r\n5.\tProvide management recommendations and risk analyses to underpin sustainable development of aquaculture in Ireland and mitigate its effects on biodiversity and ecosystem functioning."\r\n	Sectoral Impacts on Biodiversity and Ecosystem Services	https://www.tcd.ie/research/simbiosys/	\N	\N	t	2024-05-08 17:49:35.159+02	f	\N	\N
	ingunn.holmen.geving@sintef.no	Ingunn Marie Holmen	2008	100123	200	16	\N	\N	38800.00	300393	2008	In the period 2002–2005, FHF has had a package of measures on HSE consisting of a number of projects that have focused in particular on risk mapping, analyzes of statistics-based facts regarding injuries and fatal accidents, development of tools for use in risk mapping and training and other preventive measures.\r\nIn the follow-up of the package of measures on HSE, it is desirable to focus on the fishing profession with special emphasis on the physical and mental working environment, conditions for the profession and organization of the work on board. In this project, we want to investigate what are decisive factors for prioritizing HSE work so that preventive measures are implemented.\r\n\r\nGoal to improve health, environment and safety (HSE) for employees in the fishing fleet by laying the foundation for a strategy for appropriate and profitable implementation of HSE measures in the fishing fleet (phase 1).	Marin verdiskaping, koste hva det koste vil? Fase 1 - Marine value creation, cost what will it cost? Phase 1	https://www.fhf.no/prosjekter/prosjektbasen/321024/	\N	\N	t	2024-05-16 13:18:23.41+02	f	\N	\N
	are.nylund@bio.uib.no	Are Nylund	2013	13460	200	16	\N	\N	276500.00	301856	2008	A new species of Francisella (F. piscicida), causing mortality in farmed cod (Gadus morhua), was isolated autumn 2004 from farmed cod in Rogaland. In 2005 this bacterium was isolated from several cod farms in Rogaland, Hordaland, Møre og Romsdal, Nordland and Denmark and from Atlantic salmon in Rogaland. A closely related bacterium has also been isolated from tilapia and isaki in Taiwan and Japan and from salmon in Chile. F. piscicida is closely related to another aquatic member of this genus, F. philomiragia; which may cause human diseases. However, biochemical and genetic characteristics clearly shows that the bacterium isolated from cod, F. piscicida, is a distinct species and not a subspecies of F. philomiragia. F. piscicida is known to replicate in both salmon and cod, it may survive for more than a year outside the host. The optimal temperature for replication of F. piscicida is 20 ºC, which is much higher than the optimal temperature for the welfare of cod. This bacterium has emerged as one of the most serious pathogens affecting cod production in Norway. Hence, there is a strong need for fast, specific and sensitive diagnostic tools that can be used for diagnosis of disease and screening of possible carriers. It is also of vital importance to identify natural and farmed reservoirs for F. piscicida and to identify the major transmission routes (vectors, horizontal and transgenerational routes). It is also important, for future production of cod in western Norway that information is obtained about the effects of temperature on cod during infection with F.piscicida	Transmission and reservoirs of Francisella piscicida. Implications for wild and farmed cod	https://prosjektbanken.forskningsradet.no/en/project/FORISS/185257?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=180&Departement=Fiskeri-+og+kystdepartementet&source=FORISS&projectId=174893	\N	\N	t	2023-12-20 17:23:35.774+01	f	\N	\N
ERATS	Jorgen.Johnsson@zool.gu.se	Jörgen J Johnsson	2009	13524	100	1	13	6	202630.00	25719	2006	Recent advances in gene technology have been applied to create fast-growing transgenic fish, which are of great commercial interest to shorten production cycles and increase food production. However, there is growing concern over the impact escaped growth hormone (GH) transgenic fish may have on the natural environment. To predict these risks it is crucial to obtain data on the relative fitness of transgenic and non-transgenic fish under nature-like conditions. Empirical data on this is, however, lacking at present. Since transgenic fish cannot be released to the wild, studies on these fish must be carried out in specially contained laboratory facilities under simulated natural conditions. The main objective of the current proposal is to carry out such work with the goal to obtain knowledge of the potential risks associated with commercial production of transgenic fish.\r\n	Ecological risk-assessment of transgenic salmon	https://cordis.europa.eu/project/id/8141	\N	\N	t	2022-06-20 12:01:12.426+02	f	\N	\N
	johan.hojesjo@bioenv.gu.se	Johan Höjesjö	\N	13524	200	16	\N	\N	179940.00	101387	2006	Salmonids are generally adapted to conditions present in their local natural environment and stocking may therefore yield less than anticipated in return. Nevertheless, little is known about the mechanisms and nature of local adaptation to specific environments in stream living salmonids. Using an interdisciplinary approach involving behaviour, physiology and genetics I will examine fitness variation among families adopting different behavioural strategies in a range of habitats in the wild. Previous studies performed in laboratory conditions have shown that dominant, more aggressive individuals grow faster than subordinates. This project consists of three interrelated parts: 1) Behavioural variation among families of salmonids and consequences for survival, growth rate and dispersal in habitats of different complexity. 2) Spatial and temporal space use in the wild in relation to various behavioural strategies. 3) Physiological costs of different behavioural tactics and foraging positions in the wild. By incorporating molecular tools into all three interrelated parts I will be able to relate family differences in behavioural properties to factors such as growth, dispersal and movement at various foraging sites. The results from my research can aid in understanding local adaptation and the structuring of populations, which in turn may facilitate development of stocking tools as well as guidelines for protection and restoration of salmonid populations.	Behavioural variation in salmonids; implications for performance in the wild and stocking	\N	\N	\N	t	2021-07-16 09:33:14.135+02	f	\N	\N
SUBLIMO	lenfant@univ-perp.fr	Philippe LENFANT	2015	12214	100	3	\N	\N	1947590.00	100160	2011	According to assessments of the Census of Marine Life published in August 2010, the decrease of marine biodiversity is particularly dramatic in the Mediterranean Sea. The causes of biodiversity loss are multiple, but mainly due to human activities. These include: habitat degradation, overexploitation of natural resources, climate change, invasive species and pollution. The SUBLIMO LIFE+ project proposes a new approach to analysing, monitoring and reducing the loss of marine biodiversity. It will seek to identify and estimate the abundance of coastal fish species that return to colonise coastal habitats and renew the local population. One of the main goals is to analyse biodiversity at the post-larvae stage. In the fish life-cycle, the arrival and settlement of pelagically- (open ocean) spawned post-larvae in their permanent habitat is a critical phase, during which over 90% of deaths are due to predation and habitat degradation. The innovative technique proposed by the project is to catch a small number of endangered or over-exploited fish species at the post-larvae stage. The selected species will then be reared at two research centres - one in the Gulf of Lion and the other in Corsica. A key objective is to conserve their natural gene diversity. A few months after their ex situ development, the tank-reared juveniles will be reintroduced into micro-habitats (such as small artificial reefs) to reduce mortality. This will reinforce the populations of endangered or exploited species.\r\n\r\n(1) Increase knowledge about marine fish post-larvae: species richness, abundance, date of settlement; (2) Produce an atlas and a database - reintroduce juvenile fish after rearing in aquarium to reduce mortality.	Biodiversity survey of fish post-larvae in the Western Mediterranean Sea	https://ec.europa.eu/environment/life/project/Projects/index.cfm?fuseaction=search.dspPage&n_proj_id=4075#AD	\N	\N	t	2023-09-08 15:26:09.652+02	f	\N	\N
GENOTOPE	\N	Mario Pacheco	2014	1010896	200	16	\N	\N	90050.00	403081	2011	"Genotoxicity is one of the main effects of contaminants. Considering pesticides among the most ubiquitous and dangerous contaminants, the “leitmotiv” of the project was the discovery of a gap in the literature regarding their genotoxicity in fish. The well-documented genotoxicity in bacteria and mammals [1-3], as well as the positive results obtained in the few studies on fish [4-7], justify a redirection of research in this direction. Although studies with mammals have demonstrated that DNA damage and oxidative stress may be related in the context of exposure to pesticides [8-9], in fish the mechanisms involved remain to be identified.\r\nTherefore, the main issues of the project are the assessment of pesticide genotoxicity in fish and the development of solid knowledge about the respective mechanisms. The strategy involves the assessment of genotoxicity (i), accompanied by the study of processes crucial to the extent and type of damage, such as (ii) enzymatic activation/detoxification, (iii) defense mechanisms and (iv) DNA repair/renewal cell phone.\r\nAs a marker of genotoxicity (i) the comet assay will be adopted in its standard version and in combination with DNA repair enzymes (FPG, endonuclease III), in order to determine breaks and oxidized bases, respectively. In addition, micronucleus (MN) and erythrocytic nuclear anomalies (ANE) tests will be adopted as measures of clastogenesis/aneugenesis. As indicators of activation and detoxification (ii) activities of cytochrome P450-oxidases and conjugases will be measured. The levels of antioxidants and stress proteins will express defense mechanisms (iii). The assessment of the transient nature of DNA lesions (iv), a result of cell repair and renewal, will be carried out following the genotoxicity indicators in the post-exposure period.\r\nAll parameters will be determined in blood, gills, kidney, liver and brain, with the exception of the MN and ANE tests which will only be applied to blood, in order to compare the vulnerability of each tissue. The test organism will be the European eel (Anguilla anguilla), as it has the main characteristics required for a bioindicator species.\r\nThe simultaneous use of multiple pesticides is the rule rather than the exception in agricultural practices. The real situation is even more complex as pesticides appear in the aquatic environment as part of a cocktail of different classes of contaminants, so co-exposure to pesticides and metals or nutrients is a likely scenario, particularly in eutrophic rivers and lakes. Therefore, in order to evaluate the genotoxicity of pesticides under ecologically realistic conditions, the project will be developed in 3 consecutive and complementary phases: 1 – Laboratory exposures (hours-days) to pesticides representing the main classes, such as endosulfan (organochlorine), glyphosate (organophosphate) and carbofuran (carbamate), individually or in binary mixtures; 2 – Laboratory exposures (hours-days) to pesticide-metal (Cr or Cu) and pesticide-nutrient (nitrate or nitrite) mixtures; 3 – In situ exposures (hours-days) in a freshwater lagoon – Pateira de Fermentelos (central Portugal), adopted as a prototype of a multi-contaminated system (receiver of domestic discharges, pesticides and industrial effluents containing metals). The fish will be caged seasonally and biomarker analysis will be complemented with analyzes of pesticides and metals in the water, sediment and fish tissues.\r\nThe research team includes members with extensive experience in studying the toxicity of various contaminants in fish [10,11], but also young researchers, fulfilling the objective of providing scientific training. The group has demonstrated its awareness of the importance of interactions between compounds in multi-contamination conditions (in the field [12] and in the laboratory [13]), as well as its commitment to investigating the association between oxidative stress/biotransformation and damage to the DNA [14,15]. Additionally, the group has excellent knowledge of the experimental model (A. anguilla), accumulated over two decades of research [16]. These aspects constitute important support for the pursuit of the stated objectives.\r\nThe proposed strategy is innovative in the context of fish, on the one hand, due to its integrative nature, embodied in the wide variety of processes studied and with a modulating role in DNA damage, and on the other, due to the application of the comet assay combined with endonucleases, which can offer valuable information about breakage induction mechanisms. Finally, the expected results will provide highly useful recommendations for decision-makers, fundamental for the (re)formulation of regulations towards environmental protection."\r\n	Mechanisms of pesticide-induced dna damage in fish and interference from co-exposure to other pollutants	https://www.cesam-la.pt/projetos/genopes-mecanismos-de-dano-no-adn-induzido-por-pesticidas-em-peixes-e-interferencia-da-co-exposicao-a-outros-poluentes/	\N	\N	t	2023-11-03 16:59:55.241+01	f	\N	\N
	alyssa.joyce@bioenv.gu.se	Alyssa Joyce	\N	13524	200	16	\N	\N	355542.00	101478	2012	Application for Young Researcher Mobility Starting Grant The ecological consequences of ocean acidification have recently drawn widespread attention from the scientific community, and work on fertilization success and larval development shows that early stages of embryonic development in many marine species are particularly susceptible to even mild levels of ocean acidification. Despite the importance of pH during larval development, there is still surprisingly little research on the effects of changing seawater pH in bivalve molluscs. The proposed research will therefore investigate ecophysiological factors affecting larval development of the native European flat oyster (Ostrea edulis), which is an important keystone species in Swedish marine ecosystems, as well as a species that is important to commercial aquaculture. Data derived from this project will provide critical perspectives on the potential impacts of ocean acidification during invertebrate skeletogenesis, growth, metamorphosis and post-metamorphic survivorship during larval development under a range of climate change scenarios. The research is also expected to have immediately relevant experimental results towards biophysical optimization of larval productivity in shellfish hatcheries.	Ocean acidification: consequences for fertilization success and larval survival, with relevance to development in the native European oyster, Ostrea edulis, an important aquaculture species	\N	\N	\N	t	2023-06-01 15:00:29.616+02	f	\N	\N
	anders.kiessling@slu.se	Anders Kiessling	2015	13096	200	16	\N	\N	2284643.00	101455	2010	The report 'Sweden: an aquaculture nation in the making, SOU 2009:26,' underlines the importance of feed in the development of sustainable fish farming. The main aim of the project is to explore the use of organic rest products from fermentation as a feed source for monogastric animals, with special emphasis on farmed fish. The underlying rational is that farmed fish is currently in a rapid domestication process characterised by a non sustainable use of marine and plant resources as main ingredient in constructed diets. On one hand, there will be research to secure sustainable feed resources as a prerequisite for the successful integration of farmed fish in a sustainable society. On the other hand, will be the implementation of novel feed sources that may cause nutritionally enhanced conditions in the fish. The second aim of this project therefore includes biological evaluation of nutrition, both from a production and a welfare perspective, integrating multidisciplinary expertise from both fish and terrestrial farmed animals. Knowledge gained in this project will have direct implications also for other monogastric animals under human care. However, the report, (SOU, 2009:26) points out that research capacity is a major bottleneck. A third aim of the project is to capitalise on the synergy between the internationally recognised Swedish research in nutrition, genetics, welfare and veterinarian medicine of terrestrial farmed animals with ongoing activities in fish.	Micro organisms a future sustainable feed source for farmed fish	\N	\N	\N	t	2021-01-07 18:12:38.715+01	f	\N	\N
FINDIT	secretariat@eatip.eu	Catherine Pons	2015	10000	100	9	302	27	1481540.00	400047	2013	The idea of developing a systematic approach to collect and analyse hatchery data across sites and companies was conceived during the FineFish project (EU FP6, COLL-CT-2005-012451, ""Improving sustainability of European fish aquaculture by control of malformations""). An innovative IT solution, 'FindIT', was designed to enable sectoral benchmarking, allowing a hatchery to measure its own performance against consolidated data from other hatcheries. No formal tool existed for this approach before FindIT. The FindIT prototype led rapidly to the development of a cloud-based data collection and storage system allowing professional hatcheries not only to organise and store their monitoring data but also to compute other indicators useful for both monitoring and benchmarking of individual hatcheries at a European level. Malformation rate was the main key performance indicator (KPI) for FineFish but it was realised that other KPIs should be considered and integrated in FindIT's capacities, such as resistance to disease, growth rate, morphology, survival etc. - factors that are vital for successful and competitive aquaculture. With extensive data collection and analyses - using innovative data-mining techniques - critical factors can be discovered that explain the variability of these KPIs, which will lead to preventive and corrective actions that will continuously improve competitiveness of hatchery operations and support future strategic decisions. FindIT is a functional prototype but developments are needed to bring the system to a commercial level for use by a widespread community of users. To quantify and fill the actual market gap for such a tool, the applicability of FindIT has to be demonstrated so that operators will fully understand the potential, capabilities and benefits of this innovative solution. The project will study the market potential and prepare a business plan for FindIT, forseeing the creation of a stand-alone activity for its commercial exploitation.	A cutting edge platform for data management and analysis to assist European fish aquaculture in its development towards higher performance and competitiveness	https://cordis.europa.eu/project/id/612958	\N	1	t	2023-10-20 08:58:08.162+02	f	\N	\N
GENEDIF	\N	José Paula	2008	10007	200	16	\N	\N	108000.00	403082	2003	\N	Genetic and morphological differentiation in estuarine organisms with different dispersal capabilities	https://www.cesam-la.pt/projetos/genedif-diferenciacao-genetica-e-morfologica-em-organismo-estuarinos-com-diferentes-capacidades-de-dispersao/	\N	\N	t	2023-11-03 17:03:13.564+01	f	\N	\N
	daniel.valentinsson@slu.se	Daniel Valentinsson	2010	13084	200	16	\N	\N	235000.00	301150	2009	Traditional sorting grids are very effective in sorting species by size. This project aims to increase also the size selectivity for the target species by modifying the design of the grid and/or the cod-end.	Further development of sorting grids in Shrimp and Nephrops trawl fisheries	\N	\N	\N	t	2023-08-08 13:21:22.944+02	f	\N	\N
	kbouilly@yahoo.fr	Karine Bouilly	2011	15352	200	16	\N	\N	127910.00	101635	2008	Genetic investigations in bivalves are of special interest because of the economic and ecological importance of this group of marine invertebrates. Several banding techniques were already applied to bivalve chromosomes and the recent development of fluorescence in situ hybridization (FISH) technique allows a great progress in bivalve molecular cytogenetics. The Pacific oyster, Crassostrea gigas has received increasing interest because of its aquacultural importance worldwide. This oyster species has 2n=20 chromosomes. Aneuploidy phenomenon has been observed in several bivalve populations, especially in C. gigas. Additionally, polyploid (3n, 4n) oysters have been obtained by using various methods and are commercially produced. As a consequence, genetic and genomic tools are of increasing importance to assist genetic improvement and sustainability of the production. Chromosome identification is essential in oyster genomic research. Fluorescence in situ hybridization (FISH) offers new opportunities for the identification of oyster chromosomes. Several kinds of FISH probes could be used to reach this objective. Simple sequence repeats (SSRs), satellite DNA sequences, microdissected chromosomes and clones from the Pacific oyster BAC library could be valuable markers for define chromosome regions. All these tools will allow us to individually identify chromosomes and chromosomal arms, and thus, to build a physical map in C. gigas as complete as possible. This project represents the first step towards the construction of a physical chromosome map for the Pacific oyster. It will be essential for aneuploidy studies and in analysis of oyster genome organization and evolution. In this project, we expect to apply the most recent molecular cytogenetics techniques: (1) To identify all the chromosome pairs in C. gigas; (2) To build a physical map for C. gigas.\r\n\r\n(1) The physical organization of different simple sequence repeats (SSRs) in metaphase chromosomes of Crassostrea gigas; (2) The physical organization of satellite DNA sequences in Crassostrea gigas; (3) Construction of a chromosome-specific DNA library for oysters by laser microdissection; (4) Identification and characterization of BAC clones for use as FISH probes in Crassostrea gigas; (5) Construction of a physical map for Crassostrea gigas.	Physical map for oysters using fluorescence in situ hybridization technique	https://www.fct.pt/apoios/projectos/consulta/vglobal_projecto?idProjecto=66143&idElemConcurso=860	\N	\N	t	2024-05-07 09:30:40.064+02	f	\N	\N
	\N	Ruth Pincinato	2016	15100	200	16	\N	\N	\N	401477	2016	This project is on the potential effects of climate change on the price volatility of small pelagics, the main source of fish for the fishmeal. The fishmeal production depends heavily on fisheries, and in the last decades, concerns about overfishing and climate changes have been increased. The small pelagic fish group comprises short-lived fish, highly depended on the oceanographic conditions. Therefore, they are more susceptible to impacts of potential changes in fisheries pattern due to climate change, leading to challenges in the aquaculture industry. All economic activities includes a degree of risk, but fisheries presents high degree of uncertainty not only concerning the production, but also to the prices received for it. Considering prices as the outcome of the interaction of demand and supply, then price volatility may be used as a proxy or indicative measure of price risks: the higher the volatility, the higher the risk. Therefore, the analysis consists in using the price volatility of small pelagic fisheries to identify potential outcomes, considering climate change, for the aquaculture industry. As specific outcomes, it is expected to provide the price volatility of small pelagic group used for fishmeal and its development over time. These results may help the aquaculture industry to better adapt, in the context of climate changes, to the market and production reaction in relation to possible management measures. The uncertainty associated with the stock availability and prices received for it in the fisheries activities is a key aspect to be considered for the decision-makers. The adaptation to climate change will need to be flexible enough to account for not only changes in stock distribution and abundance, but also for the costs associated to the adaptation.	Potential effects of climate change on the price volatility of fishmeal and salmon	https://prosjektbanken.forskningsradet.no/project/FORISS/254886?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=210&ProgAkt.3=HAVBRUK2-Stort+program+for+havbruksforskning	\N	\N	t	2023-12-20 17:31:07.789+01	f	\N	\N
OMEGA3MAX	gonzalo.leon@upm.es	Gonzalo León	2015	13149	100	9	334	29	611948.00	100526	2012	Reduce the fish oil inclusion level in aquaculture feeds while maintaining high levels of marine omega 3 fatty acids (EPA and DHA) in fish products to meet consumer expectations is a major problem of modern aquaculture. Both of these conditions reflect the necessity to examine in depth nutritional strategies aimed to maximise EPA and DHA retention on fish tissues. Omega3max aims to optimise dietary fatty acid composition and antioxidant sources and concentration to limit in vivo oxidative stress in fish tissues helping to preserve EPA and DHA. In addition not only the quantity of EPA+DHA, but also the position of both fatty acids to conform triacyglycerols and phospholipids, is becoming an important aspect in terms of function and bioavailability for human consumers. Therefore, the present project also aims to study the regiospecificity of fatty acids which is a novel issue for fish nutritionist with important implications on the nutritive quality of the fish flesh. This programme aims to increase the EU aquaculture industry competitiveness being more cost-effective and improving the nutritional value and quality of aquaculture products but also to strengthen the research and educational potential on aquaculture of both sectors industry and academia. The proposed research group in this Consortium comprises four partners, including two national non-commercial organisations namely the Universidad Politecnica de Madrid (UPM-Spain) and the Christian-Albrechts University Kiel (CAU-Germany) as well as two commercial enterprises namely Skretting Aquaculture Research Centre (Skretting ARC-Norway) and Lucta (Spain). Both the academic and industrial partners have a strong track record on research activities and already established successful research collaborations in the recent past. We propose to create a long-lasting consortium of leading researchers with complementary expertise that can synergize innovative research in the fields of fish nutrition and health.	Maximizing marine omega-3 retention in farmed fish: sustainable production of healthy food	https://cordis.europa.eu/project/id/285856	\N	3	t	2023-09-08 15:36:20.72+02	f	\N	\N
	M_montgomerie@seafish.co.uk	Mike Montgomerie	2008	12844	300	703	\N	\N	150000.00	301152	2007	SeaFish provide a limited number to training courses to fishermen delivered at the flume tank in Denmark. The purposes of these courses is to help fishermen improve the overall performance of their fishing activity and learn of new technologies which will aid them in this. Discard reduction and more targeted fishing is covered extensively in the course (2 days). Fishermen are introduced to alternative fishing methods and sustainable fishing practices and given the opportunity to make proposals which are then modelled in the flume tank.\r\n\r\nGoals:\r\nThe transfer of knowledge/expertise to fishermen who need help/assistance to improve their current gear performance or solve a problem. Fishermen are already expert at fishing but benefit from a better understanding of what they do and why they do it, in order to make continual improvements. This helps improve the competitiveness and reputation of the UK fleet in an international market.	Gear technology training courses	\N	\N	\N	t	2023-07-28 17:12:19.923+02	f	\N	\N
Photolice	sussie.dalvin@imr.no	Sussie Dalvin	2023	10006	200	16	\N	\N	445600.00	402527	2021	Control of salmon lice is and has long been the biggest challenge for the further development of a sustainable industry. Preventive measures are expected to play an increasing role, but experience suggests that treatment will still be an important tool in an effective lice strategy. Today's control options are limited by unwanted environmental effects or resistance issues linked to the use of chemicals, while the use of de-lice through mechanical (non-chemical-based) methods is problematic due to poor fish welfare in the salmon and any cleaning fish. This project will test whether light-activated chemicals used in e.g. human cancer medicine will be an effective and environmentally friendly treatment method against salmon lice.\r\nMain objective:\r\nTo test whether light-activated chemicals that lead to the generation of active oxygen compounds can be used to kill salmon lice on salmon.\r\nSub-goals:\r\n1. To identify light-activated chemicals and validate their effectiveness against salmon lice, including testing a number of substances and different light regimes.\r\n2. To test selected light-activated chemicals in salmon and ensure that these do not have negative effects on the fish.\r\n3. To test light-activated chemicals and light treatment and their effect on lice-infested salmon under realistic conditions (for example well boat).\r\n4. To carry out a risk analysis of any environmental effects of the treatment.\r\n5. To determine LD50 values of light-activated chemicals for crustaceans in the environment.	A novel lice control method: photochemical treatment	https://www.fhf.no/prosjekter/prosjektbasen/901689/	\N	\N	t	2023-10-18 11:04:11.437+02	f	\N	\N
Survivability	thomas.catchpole@cefas.co.uk	Tom Catchpole	2015	18428	200	16	\N	\N	303356.00	300075	2013	The recently agreed Article 15 of the new Common Fisheries Policy (CFP) Basic Regulation introduced a discard ban or landing obligation. The final text agreed by the Council and European Parliament includes a number of exemptions and flexibility tools. In paragraph 2(b) an exemption from the landing obligation is described for "species for which scientific evidence demonstrates high survival rates, taking into account the characteristics of the gear, of the fishing practices and of the ecosystem". To support any proposal for an exemption for selected species or fisheries, therefore, there is a requirement for clear, defensible, scientific evidence for high discard survival rates.\r\n\r\nTo support any proposal for an exemption for selected species or fisheries, therefore, there is a requirement for clear, defensible, scientific evidence for high discard survival rates. To meet this requirement, we propose a project structured into three workpackages that will provide: (1) An assessment of survival rates of quota species in different fisheries and areas; (2) Case studies to quantify discard survival under a range of different environmental and capture conditions and; (3) Identification of methods to improve survivability.	Exemption to the CFP discards ban	http://randd.defra.gov.uk/Default.aspx?Menu=Menu&Module=More&Location=None&ProjectID=19011&FromSearch=Y&Publisher=1&SearchText=Survivability&SortString=ProjectCode&SortOrder=Asc&Paging=10#Description	\N	\N	t	2023-07-26 16:16:20.215+02	f	\N	\N
	wim.vandensen@wur.nl	W.L.T. van Densen	2010	13810	300	703	\N	\N	149305.00	102977	2008	According to European Fisheries Policy 2003-2012 fisheries management from now on should be firmly based on the new EU-principles for good governance: accountability, effectiveness, transparency, but above all stakeholder participation. This implies informed participation of fishermen's organisations and of environmentalists, but such participation warrants a far better information management than the one maintained at the present by national and EU-administrations. The information should not only be physically available and adequate, but it should be readable and thus accessible as well. After half a century of science-based management the public information is incomplete and hardly accessible. This leads to divergent perceptions amongst stakeholders on simple issues even, like spatial distribution patterns of the fish, stock dynamics and the impact of the fishery relative to that of the natural environment. The three objectives of this study therefore are: 1. Assessing patterns in resource availability in space and time as they are perceived by fishermen, administrators and scientists, and explaining the different perceptions from the type, content, availability and accessibility of the information and from the capacity of the stakeholders to handle such information. 2. Assessing the cognitive maps of the various stakeholders by which they understand the dynamics in resource availability as a process with environmental and fishery impacts, and explaining the differences between the various maps from educational and scientific traditions and from the information environment, and 3. Drafting an information management plan in support of a more equitable participation of all stakeholders.	Patterns, process and participation. Accounting for different perceptions in North Sea fisheries management	https://www.nwo.nl/en/projects/88510320	\N	\N	t	2023-08-03 16:28:21.099+02	f	\N	\N
	Trude.Olafsen@sintef.no	Trude Olafsen	2006	12913	200	16	\N	\N	\N	300848	2004	Overgrowth of nets and other equipment in the sea in connection with fish farming and shellfish farming is one persistent challenge for the Norwegian aquaculture industry. The use of copper-containing impregnation has been one normal control strategy, but for both environmental and market reasons it is appropriate to try to reduce use of copper-containing impregnation. At the same time, it is important that the industry has effective methods to prevent vegetation that ensures optimal environmental conditions for fish and mussels. FHL aquaculture therefore took the initiative in 2004 to a project that would contribute to the Norwegian aquaculture industry benefiting as much as possible from the activities that took place in the development of various strategies to prevent overgrowth of nets - both nationally and internationally. The results show that in recent years there has been a constant development in which strategies used to keep the nets clean. The use of unimpregnated nets is developed and well tested on steel plants, but not for plastering plants. The strategy is cost-competitive with other strategies (including use of copper-containing impregnation). An adequate alternative remedy / substance has not been developed copper-containing impregnation that is commercially available for the Norwegian aquaculture industry. Increased use of large cages mean that fish farming companies are calling for solutions that require the least possible handling of the nets. Efforts are therefore being made to further develop washing solutions so that the nets can be washed at sea. In several of\r\nthe projects that take place nationally and internationally, one sees contours of interesting, future-oriented ones\r\nsolutions. Particularly interesting results are linked to the color of notlin, the use of coating that makes growth easy to\r\nremove, frequent net changes (double nets) and washing. The solutions of the future may lie in combining several\r\nof these “methods / results” and thus develop tailor-made solutions for the individual locality.	Alternative begroingshindrende strategier for havbruksnæringen - Alternative antifouling strategies for the aquaculture industry	https://www.fhf.no/prosjekter/prosjektbasen/541013/	\N	\N	t	2023-09-12 12:30:08.854+02	f	\N	\N
MUMIHUS	jekjp@aqua.dtu.dk	Jens Kjerulf Petersen	2013	16772	200	16	\N	\N	\N	102097	2010	The overall aim of MUMIHUS is to combine biological production with tools for mitigation of eutrophication in Danish coastal areas, through compensation culture of mussels. Increasing awareness for the need to change current production forms for food and non-food biological products due to their environmental impact, challenges our perception of how nature is utilized. The concept of MUMIHUS is to bridge the gap between the need for new marine products and the need for measures that can mitigate eutrophication, which is a major treat to Danish coastal waters. \r\n1. to adapt known mussel farming techniques to production of maximal biomass at lowest possible costs. 2. to assess environmental impact of blue mussel extraction culture with special focus on benthic effects. 3. to integrate the results in an ecosystem based management model in order to make an overall assessment of environmental impact. 4. to assess effects of low salinity and cyanobacteria occurrence on growth of blue mussels through bioenergetic studies. 5. to develop management tools for and economic analysis of extraction cultures as a mitigation measure. 6. to assess bioaccumulation of contaminants in blue mussels as a prerequisite for future use of mussels as feed in husbandry.\r\n\r\n1. to adapt known mussel farming techniques to production of maximal biomass at lowest possible costs. 2. to assess environmental impact of blue mussel extraction culture with special focus on benthic effects. 3. to integrate the results in an ecosystem based management model in order to make an overall assessment of environmental impact. 4. to assess effects of low salinity and cyanobacteria occurrence on growth of blue mussels through bioenergetic studies. 5. to develop management tools for and economic analysis of extraction cultures as a mitigation measure. 6. to assess bioaccumulation of contaminants in blue mussels as a prerequisite for future use of mussels as feed in husbandry.	Production of mussels: Mitigation and feed for husbandry	https://orbit.dtu.dk/en/projects/production-of-mussels-mitigation-and-feed-for-husbandry-mumihus-3	\N	\N	t	2023-09-08 16:15:28.756+02	f	\N	\N
BIOFILET	\N	Julie Maheut	2020	1009857	200	16	\N	\N	\N	402293	2019	The current production of mussels requires the use of plastic nets, which, threaded on the piles, help to contain the growth of mussels and above all to prevent the fall of shells due to the climatic conditions. These so-called "catinage" nets are subject to losses in the marine environment and are not recovered at the end of their life.  In the end, the problems for the activity are three: environmental, social, and economic. The BIOFILET project was launched to technically support the testing of prototypes of biobased mussel nets and compostable developed by European manufacturers so that these can be improved to suit best and as quickly as possible to the expectations of professionals. The Pays de la Loire Regional Shellfish Committee, the Regional Shellfish Committee of South Brittany as well as the company Intermas are technical partners of this project funded by the Pays de la Loire region, as part of the annual call for projects, Fisheries and Aquaculture. For the net construction, manufacturers are supplied with raw material, certified biodegradable bioplastics under industrial composting conditions. Testing in marine water there was no significant decrease in terms of resistance, however the nets turned out to be more fragile in manual transverse stretching of the stitches after a few months of immersion.	FILETs BIOsourcés et compostables - FILETs-BIOsourced and compostable	https://www.smidap.fr/images/pdf/CONCHILICULTURE/RT_BIOFILET.pdf	\N	\N	t	2023-10-18 10:37:07.129+02	f	\N	\N
CANO	arne.ervik@imr.no	Arne Ervik	2013	10006	200	16	\N	\N	1200000.00	301912	2006	The Norwegian aquaculture is facing challenges in limited areas available for aquaculture and an efficient utilization of the carrying capacity is crucial. This necessitates combining different forms of aquaculture, and the first step in doing so is to estimate the carrying capacity for each cultivation form. This project will provide methods to determine carrying capacity for finfish farming, shellfish culture and sea ranching of lobster; all of which have huge potentials in Norwegian aquaculture. Finfis h farming may have substantial impact of the benthic fauna, but the effects on the trophic relations and the marine food web are not known. The project will provide methods for tracing fluxes and pathways of organic matter into the marine food web and sug gest threshold levels for acceptable impact. Farming and sea ranching of suspension feeding shellfish is a growing industry in Norway and a substantial increase in biomass are expected. We will develop and couple existing numerical models and thereby prov ide scientific knowledge, competence and modelling capacity that can beet the demands on assessments of carrying capacity of bivalve suspension feeders. Sea ranching is an extensive form of aquaculture and has through the Act and licenses given become a commencing industry. The juvenile density n the release area is a limiting factor for the carrying capacity in sea-ranching lobster, and the project will provide knowledge of the optimum stocking density.	Carrying capacity in Norwegian aquaculture	https://prosjektbanken.forskningsradet.no/en/project/FORISS/173537?Kilde=FORISS&Kilde=EU&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=4200&LTP.1=LTP2+Hav	\N	\N	t	2023-10-20 15:01:25.017+02	f	\N	\N
PINGERS	lol@aqua.dtu.dk	Lotte Kindt-Larsen	2011	320	300	703	\N	\N	\N	102117	2009	The project includes four sub-projects that are all related to development of methods for mitigation of harbour porpoise bycatch. The first sub-project investigates the effective deterrent range for a commercial pinger and whether the range changes over time (habituation). This is important to know in order to be able to evaluate the effects if pingers are to be used in marine protected areas like the Natura 2000 areas. By deploying automated porpoise click loggers (C-PODs) in a grid around an active pinger, the effective range of the pinger will be assessed. The set-up will be deployed both in Denmark and in Scotland to also investigate possible regional differences in porpoise reactions to pingers. The second sub-project tests the alerting-hypothesis, i.e. whether it is possible to induce porpoises in the wild to use their biosonar against a target by having the target emit artificial porpoise click trains (alerting signals). Alerting signals have a number of advantages over traditional pinger signals, including that they will not lead to exclusion of porpoises from important habitats, that the risk of habituation is smaller because the porpoises will be able to learn from their experience with the alerting pingers, and that noise pollution will be considerably smaller because the sound level of alerting pingers is much lower than for traditional pingers. If this test of alerting signals is successful, the third sub-project will test if pingers emitting alerting-signals can reduce bycatch of harbour porpoises in the commercial gillnet fishery. Alerting pingers will be deployed on bottom-set gillnets in a suitable fishery, i.e. a fishery with a high bycatch rate, in a double-blind experiment. The fourth sub-project will investigate the behaviour of free ranging harbour porpoises in relation to a gillnet. This includes land-based tracking by theodolite of porpoises approaching a bottom-set gillnet to determine detection distances and avoidance behaviour, and will result in establishing a standardized method of assessing the detectability of commercial fishing gear by harbour porpoises.\r\n\r\n(1) Test if porpoises habituate to AQUAmark100 pingers; (2) Test if alerting sounds can increase click rates of harbour porpoises; (3) Test porpoises swimming behaviour around gillnets.	Evaluation of harbour porpoise behaviour in relation to acoustic alarms	https://orbit.dtu.dk/en/projects/evaluation-of-harbour-porpoise-behaviour-in-relation-to-acoustic-	\N	\N	t	2023-08-07 16:18:19.013+02	f	\N	\N
	tor-atle.mo@vetinst.no	Tor Atle Mo	2010	12409	200	16	\N	\N	208532.00	301617	2003	An unidentified myxosporean parasite in the genus parvicapsula has caused significant mortality in farmed Atlantic salmon in northern Norway. This parasite has never previously been seen in Norway. It is feared that the parasite may also have negative con sequences for wild populations of Atlantic salmon in northern rivers. The parasite shows some similarities to other Parvicapsula species, but there are differences that make it probable that the Norwegian parasite represents an unknown species. The source of infection is not known, and the pathogenicity of the parasite is not understood. The proposed project seeks to describe the parasite, understand how and why the fish dies, find the natural hosts of the parasite, and elucidate its life cycle. Such knowledge will enable The Norwegian Animal Health Authorities to recommend which precautions should be taken to prevent future losses due to the parasite, and answer if Parvicapsula sp. represent any threat to wild Atlantic salmon in northern Norway. The project will be carried out in close cooperation with the strategic institute programme "Diagnosis of parasitic diseases and zoonoses in animals and fish, utilizing polymerase chain reaction and conventional methods" at NVI, financed by the Research Council (project no. 146566)	Infection with Parvicapsula (Myxosporea) in farmed Atlantic salmon. Taxonomy, epizootiology, pathology and biology	https://prosjektbanken.forskningsradet.no/en/project/FORISS/153013?Kilde=EU&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=UNIVERSITE+DE+LIEGE	\N	\N	t	2024-05-07 09:09:13.282+02	f	\N	\N
DigiBiotics	john-sigurd.svendsen@uit.no	John Sigurd Mjøen Svendsen	2023	13691	200	16	\N	\N	2097055.00	401977	2017	The goal of DigiBiotics is to translate innovative scientific discoveries into commercially attractive propositions by combining in-depth scientific knowledge with a broad understanding of the requirements of successful drug discovery and development. This goal will be reached by fulfilling five scientific objectives and one training objective:\r\n• Digitally mine genomes, isolate and identify novel antimicrobial molecules from Arctic marine microorganisms with a selection of compounds less prone to trigger resistance development\r\n• Create, develop and validate experimental and computational methods for determination of molecular structure, absolute configuration and conformation.\r\n• Provide, through new computational and experimental methods, an in-depth understanding of structure-activity relationships for “middle-space molecules” enabling optimization of their biological activity\r\n• Compute quantitative structure activity relationships (QSAR) for knowledge-driven refinement of antimicrobial molecules into compounds with acceptable pharmacokinetics, optimizing potency, absorption, distribution and metabolic properties.\r\n• Define the microbial targets and resistance development to provide feedback for refined design.\r\n• Train young scientists in the cross-disciplinary skills needed for future successful drug discovery	Digital discovery of antimicrobial molecules from marine Arctic resources with reduced risk of triggering resistance	https://www.digitallifenorway.org/research/digibiotics/	\N	\N	t	2023-10-31 12:27:53.385+01	f	\N	\N
	\N	Ann Ingeborg Wålen	2016	100347	200	16	\N	\N	478400.00	401406	2014	\N	Effective multi component vaccine against winter ulcer in salmon	https://prosjektbanken.forskningsradet.no/en/project/FORISS/238397?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=450&ProgAkt.3=FORNY20-FORNY2020	\N	\N	t	2024-05-13 15:33:21.428+02	f	\N	\N
	rune.waagbo@nifes.no	Rune Waagbø	2014	12242	200	16	\N	\N	793220.00	301655	2010	Longer and more frequent periods with seawater temperatures above the optimum for growth for salmonids cause unfavourable farming conditions along the Norwegian coast. Historically large temperature fluctuations have been observed; however, the mean seawater temperature has increased and is predicted to continue to increase. Temperature affects appetite, metabolism and growth in fish, and temperatures above the optimum for growth results in a number of physiological and fitness consequences. During the summer months, when the seawater temperature is above the optimum for growth, both appetite and growth are reduced in farmed fish. Due to the changing climate, it is important to investigate how Atlantic salmon tolerates high temperature, and how production strategies and tailored feeds can contribute to increase coping and performance. The aim of the present project was to investigate in depth the underlying mechanisms for the observed physiological responses, with special focus on the effect of elevated temperatures on appetite, growth regulation, metabolism and antioxidant defence system. Several short-term and long-term experiments with mainly Atlantic salmon of different sizes were performed, where the fish was exposed to either high temperature (19°C) or reared at optimum temperature (13°C). The results indicate that larger Atlantic salmon are more affected by high temperature resulting in both reduced appetite and growth. Appetite is stimulated by the hormone ghrelin, which was shown to increase prior to an expected meal. Atlantic salmon of below 1 kg appears to tolerate periods of high temperature, and compensates for an increased metabolism by increasing the feed intake, in contrast to reducing the feed intake as in large fish. The retention of nutrients was lower at high temperature, suggesting that the dietary nutrients were used for energy instead of growth. Atlantic salmon of all sizes exposed to different periods of high temperature had a down-regulated growth stimulation mediated through the growth hormone (GH) ? insulin-like growth factor (IGF) axis. In addition, high temperature resulted in an increased oxidative pressure, and therefore a higher requirement for the antioxidant vitamins E and C. High temperature also results in hypoxia, which alone or in combination with high temperature was shown to result in lower appetite, growth and nutrient retention. Knowledge from the present experiment will be important to form a strategy to maintain production and welfare in periods when the seawater temperatures increase.\r\n	Local effects of global warming: Effects of period of higher temperature than the normal range for Atlantic salmon	https://prosjektbanken.forskningsradet.no/en/project/FORISS/199683?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=180&ProgAkt.3=HAVBRUKS-Havbruk+-+en+n%C3%A6ring+i+vekst	\N	\N	t	2024-05-07 16:21:35.273+02	f	\N	\N
PATHOSPILL	raq.xavier@cibio.up.pt	Raquel Xavier	2014	11043	300	703	\N	\N	49974.00	300092	2013	Aquaculture is the fastest growing industry worldwide, levered both by an increasing demand for fish food and the current awareness about the over-exploitation of wild fish stocks [2]. Portugal is one of the world's major fish consumers (about 55 kg/capita/year), however the landings of the fisheries fleet and aquaculture production are still insufficient and the country has to import approximately 80% of its requirements (€ 1.2 billion importations vs. € 400 million of exportation). Parasitic diseases cause significant impacts on fisheries and aquaculture production by inducing high levels of fish mortality . Fish farming conditions are known to affect parasite evolution causing the emergence of more virulent strains. Moreover, stressful conditions imposed by farming are known to diminish fish imunocompetence, favouring the spread of pathogenic infections . Parasite spill-over from farmed to wild fish populations is not uncommon and has been responsible for the emergence of diseases in many wild populations. On the other hand, wild fish populations have also been found to act as disease reservoirs for farmed populations. Changes in parasite host-range and host-switching events, i.e. the infection of new hosts, are known to drive parasite speciation, and to cause severe impacts on ecosystems by affecting host diversity and altering entire food web dynamics. Despite the high investment in the aquaculture industry, and the high economic and ecological impact of parasitic diseases, studies investigating the levels of parasite spill-over and host-switching between farmed and wild hosts are still scarce. Nevertheless, there is a consensus in the scientific community that they are increasingly urgent and key for economic development. We will use an integrative approach using genetic, morphological, histopathological and host range data to investigate Myxozoa and Apicomplexa parasite spill-over and host-switching between farmed and wild fish populations. These parasites are known to infect the digestive tract of wild and farmed species and cause serious diseases, causing delay in fish growth and, in case of acute infection, high levels of mortality. Specifically, the present 12 month project aims to investigate whether: (1) Parasite host-switching is occurring between wild and farmed fishes; (2) Farmed fishes are acting as reservoirs of diseases for the native fish fauna; (3) Host-switching is promoting parasite speciation; (4) Host-switching is prompting the emergence of more virulent parasite strains.\r\n\r\nSpecifically, the present 12 month project aims to investigate whether: (1) Parasite host-switching is occurring between wild and farmed fishes; (2) Farmed fishes are acting as reservoirs of diseases for the native fish fauna; (3) Host-switching is promoting parasite speciation; (4) Host-switching is prompting the emergence of more virulent parasite strains.	using an integrative approach to investigate the consequences of pathogen spill-over between wild and farmed fish species in a key estuarine habitat	https://www.fct.pt/apoios/projectos/consulta/vglobal_projecto.phtml.en?idProjecto=128682&idElemConcurso=7562	\N	\N	t	2022-07-27 13:59:14.026+02	f	\N	\N
	\N	Jørn Hansen	2016	13691	200	16	\N	\N	631578.00	402054	2013	"Fouling represent a major challenge leading to increased costs for the marine and offshore industry. Toxic compounds are today employed to prevent ongrowth on marine surfaces. The development of ""green"" antifouling compounds from marine organisms has thus a huge potential as several marine organisms produce antifouling compounds in order to survive.\r\nPreliminary studies on isolated moderately active antimicrobial and cytotoxic marine compounds have already revealed powerful antibacterial properties against bacteria and microalgae involved in antifouling biofilms. The isolated compounds will serve as models and their molecular scaffolds will, after promising screening results, be synthetically modified to establish the essential structure activity relationship. This will allow for generation of simpler compounds that can be rapidly prepared at a low cost for large scale applications which is the only viable options given the naturally low concentrations of most marine secondary metabolites.\r\nThe road to commercialisation of antifouling agents is of significantly less resistance in comparison to that of pharmaceuticals. The commercial value of a new ""green"" nontoxic antifouling compound is ~1 billion USD. Medical applications such as fouling resistant coatings leading to reduced hospitalisation and patient suffering is also a conceivable area where the compounds will find use.\r\nThe project is in accordance with the strategies and goals of BIOTEK2021. It is a project based on marine bioprospecting and mari ne biotechnology. It involves the refinement and further development of compounds generated by MabCent. The antifouling bioactivities to be investigated are not currently screened at MabCent and the project can thus be regarded as a complement to MabCent. Several commercial partners have expressed interest in the project and they will take active roles in the later stages of the project once the initial promising bioactivities have been validated."	Bioactive Interfaces II	https://prosjektbanken.forskningsradet.no/project/FORISS/226175?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=210&Soknad=Kompetanseprosjekt+for+n%C3%A6ringslivet&source=FORISS&projectId=244009	\N	\N	t	2023-10-31 12:06:24.578+01	f	\N	\N
	mikkel@nms.as	Mikkel Pedersen	2023	1011098	200	16	\N	\N	526700.00	402535	2021	NOR Maritime Service AS (NMS) has since 2017 carried out inspections with ROVs ( remotely operated underwater vehicles ) of nets for Ballangen Sjøfarm AS, which is a farming company with locations in Evenes and Narvik municipalities. The company annually produces approx. 10,000 tonnes of salmon through joint operation with Cermaq Norway. Ballangen Sjøfarm has so far not had any escapes from its facilities. This project is considered a direct contribution to maintaining the necessary emphasis on sustainable operations and preventive measures against fish escapes.\r\nProbotic AS is a technology company that develops an autonomous cleaning drone for use in breeding cages. The drone must operate completely autonomously, without the need for manual supervision or cable/winch. By combining NMS's supplier experience and access to extensive data material, with the autonomy and drone expertise of Probotic, as well as valuable test facilities at Ballangen Sjøfarm, it is believed that the project is very well rigged and has good prerequisites for contributing to solving one of the aquaculture industry's major challenges – automated monitoring and inspection of grooves.\r\nThe project will contribute to technology development and innovation around a topic that is very important for the entire industry.\r\nMain objective: To develop a solution that can autonomously inspect and detect wear and access to holes in the groove.\r\nSub-goal:\r\n1. To carry out the collection of data sets that lay the foundation for the various failure modes that you want to be able to report on.\r\n2. To train neural networks adapted to Jetson Zavier.\r\n3. To develop a method for data collection (distance, light and camera sensor).\r\n4. To develop automated analysis and detection of deviations.\r\n5. To carry out a successful test of the system with video scanning and report generation, where the result is verified against manual control.\r\n6. To conduct successful field test with automated inspection and reporting.\r\n7. To organize a webinar/seminar to present project results.	Development of an autonomous inspection solution for farmed nuts	https://www.fhf.no/prosjekter/prosjektbasen/901678/	\N	\N	t	2023-10-19 09:13:07.646+02	f	\N	\N
OPTi feed	oystein.saele@hi.no	Øystein Sæle	2023	10006	200	16	\N	\N	739300.00	402529	2021	Rensefisk has long been established as a good control measure against salmon lice. In 2019, approx. 43 million farmed roe biscuits, approx. 0.7 million farmed rock gilt and around 17 million wild-caught wrasse. But the gilt does not fare so well in the salmon cage. According to the Norwegian Food Safety Authority's ""National monitoring campaign 2018/2019"", it is assumed that 40% of farmed gilthead gilts die during a salmon production period. Among the biggest causes of mortality are disease, poor quality from the supplier, damage from handling and no clear cause. Several of these causes can be directly or indirectly influenced by poor nutrition. There are a number of reports of weight loss in wrasse, which is an obvious consequence of insufficient nutrient intake.\r\nMain objective:\r\nTo document the effect of nutrition and feeding strategy on fish welfare and lice grazing, during the entire production cycle (sea phase) of salmon.\r\nSubgoals:\r\n• To compose feed based on experiences from experiments with rearing and breeding fish feed (work package 1).\r\n• To record and analyze preferences for the composition and form of the feed, with and without salmon in cages (work package 2).\r\n• To map and describe behavior at feeding stations, with and without salmon in cages (work package 3).\r\n• To record and analyze behavior at feeding stations and energy status in large cages during the salmon production cycle (work package 4). A more detailed description of nutritional status includes organ indices (liver + the rest of the viscera (entrails) with visceral fat) as well as intestinal filling. Brain and intestinal tissue samples will also be taken on RNA plates (the preservative) for in-depth analysis of individuals with mapped behavior around feeding stations.	Optimum feeding of mountain gilts in salmon cages	https://www.fhf.no/prosjekter/prosjektbasen/901694/	\N	\N	t	2023-03-03 16:13:25.739+01	f	\N	\N
	katerina.kousoulaki@nofima.no	Katerina Kousoulaki	2016	12395	200	16	\N	\N	717700.00	401362	2014	More than 70% of the world's fish species are about to be fully exploited, and the salmon feed industry utilizes more than 50% of the global fish oil production today. Microalgae, being the primary producers of marine omega-3, are recognized as among the most prominent alternatives to fish oil in fish feed. Heterotrophic microalgae (HM) do not compete for light and can be produced on inexpensive low value raw materials in any part of the world, still the methods used for processing are too costly for bulk raw material production. Large scale production of HM (e.g. Schizochytrium sp.) with high lipid content (55-75% in dry matter) and as much as 30% DHA of total lipids is a reality today using well established fermentation technologies. It is thus possible to supplement salmon diets with marine omega-3 fatty acids from these algae and support further salmon production growth. To reach this goal, further improvements in cost efficiency and end product quality in the downstream processing of HM are needed as well as convincing studies on the lifelong metabolic effects in fish fed HM rich diets. Provision of adequate quantities of wet and dry raw material for pilot scale processing, feed technology and fish feeding trials are thus necessary. In this project Alltech Inc holds this role, rendering the risks of not achieving the set goals very low. The project works include i) development of downstream processing technologies to improve HM dewatering cost and saturated lipid digestibility, ii) development of ingredient specific extrusion protocols, iii) screening of main metabolic effects of HM oils in salmon cell cultures, iv) studies on the biological effects of dietary HM on farmed salmon focusing on fish welfare and health, growth performance, product qualit y and metabolic effects, and v) establishment of the economic feasibility of using HM as sources of omega-3 fatty acids in salmon feeds.	Heterotrophic microalgae for future marine omega-3 rich salmon feeds	https://prosjektbanken.forskningsradet.no/en/project/FORISS/234057?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=120&TemaEmne.2=Kunnskapsbasert+n%C3%A6ringsutvikling	\N	\N	t	2024-05-07 09:13:40.88+02	f	\N	\N
	christian.jorgensen@bio.uib.no	Christian Jorgensen	2012	13460	200	16	\N	\N	1086568.00	102989	2008	There is a pressing need to advance evolutionarily enlightened fisheries management because ignorance of harvest-induced adaptive change could have large, negative, and practically irreversible effects on ecology, economy, and society. Marine ecosystems are increasingly dominated by human intervention, which confronts management with new challenges and calls for new solutions. It is increasingly clear that these solutions can only be achieved through inter-disciplinary approaches. Resource economy and fisheries biology are intertwined disciplines with common methodologies and shared responsibilities towards society. Important feedbacks emerge from the interplay between economics, harvest strategies, and the resource base. An integrative approach encompassing both the biological and economic spheres is therefore required. This proposal bridges strong research teams within resource economy, bioeconomy, evolutionary fisheries biology, and population ecology. The aim is to tackle a question of major economic, political, and ethical importance: How should we harvest our renewable fish resources to achieve the highest possible benefit for present and future generations? The primary aim of this project is to understand how the long-term societal costs and benefits of fishing are affected by and affect fisheries-induced evolution. This project will quantify costs and benefits when evolutionary effects are accounted for, and expose resulting conflicts of interest between stakeholder groups. The main methodological challenge is to develop and couple biological population dynamics models including evolutionary effects of fisheries, with economic models of fleet costs, economic incentives, and management regulations. This will address our core question of great fundamental and practical importance: How should management of our common renewable resources respond to the challenges posed by fisheries-induced evolution to maximize the utility that fish stocks provide to society?\r\n\r\nThe project's core question that will be addressed through bioeconomical modelling is: How should management of our common renewable resources respond to the challenges posed by fisheries-induced evolution to maximize the utility that fish stocks provide to society? To address this, the work has been divided in to four work packages (WP): (WP1) What are the economic costs of year-to-year variability in harvest?; (WP2) What are the costs of fisheries-induced evolution given today's fishing regime?; (WP3) Given that fishing continues with the same fleet and gear, how can negative effects of fisheries-induced evolution be minimized?; (WP4) What is the best strategy for managing the economic yield from a shared stock subject to fisheries-induced evolution?	Socio-economic effects of fisheries-induced evolution	\N	\N	\N	t	2023-08-03 13:03:55.104+02	f	\N	\N
	elizabeth.druryoneill@su.se	Elizabeth Drury O'Neill	2025	13053	200	16	\N	\N	370000.00	402837	2022	In small-scale fisheries, patron-client relationships (patronage) between traders and fishers are often blamed for the failure of sustainability-based development interventions aimed at improving human and ecological wellbeing. Patronage has been shown to affect adaptation to the unprecedented market and resource changes fishers face in today’s globalized world e.g. pandemics, climate change. The role of the relationship, although an important source of insurance for low-income fishing households worldwide, is hotly contested by fishery practitioners and managers who often want to break it. This project aims to significantly advance understanding of patronage for adaptation and how it may support or hinder the sustainable development of fisheries by using a multimethod approach. We use interpretive research to prioritise the experiences and understandings of fishers and traders within patronage. Behavioural economics examines key fishing and trading decisions in response to resource and market changes that emerged as important for adaptation. Participatory methods allow us to understand what future scenarios participants envision for patronage in their fishery. This intersection of traditions and perspectives will provide more traction in assessing the unique position patrons hold today linking globalizing markets with small-scale fishers and their fishing practises.	Patron of the seas. Rethinking patron-client relationships in small-scale fisheries	\N	\N	\N	t	2023-03-24 15:10:39.263+01	f	\N	\N
JustFish	\N	Ingrid Kvalvik	2024	12395	200	16	\N	\N	1051500.00	402793	2021	Fisheries crime is a global challenge to the sustainability of the marine resources. Despite Norway’s internationally recognized fisheries management regime, violations still occur, e.g. unreported fishing and trading of illegal fish. However, the knowledge on the scope and characteristics of the problem, as well as the different reasons behind non-compliance, is partial and incomplete. JustFish aims to reduce this knowledge gap and discuss methods and technologies for improving the Norwegian fisheries resource control and reduce the extent of illegal activities. By examining the drivers behind illegal acts related to harvest and trade, and how regulatory institutions and technologies render illegal activities possible, we will identify regulatory shortcomings. This insight will be directly applicable to the Norwegian authorities when developing new technologies and methods for reducing illegal fishing activities. The knowledge about risks and potential preventive measures in a well-regulated fishery as in Norway will also be highly relevant for other countries facing similar challenges. JustFish will apply an interdisciplinary approach, combining policy and legal analysis with criminology. This novel approach to analysing drivers for and preventive measures against illegalities will advance the understanding of the problem. To ensure relevance, industry organizations are partners, and the reference group consists of government agencies and industry associations. A PhD position will strengthen recruitment and develop needed research competence in this field. Thus, JustFish establishes new research networks at national and international level, between different scholarly disciplines and between researchers and industry actors. JustFish presents a novel possibility for theory generation, enhancing social scientific analytical approaches, and informing preventive strategies and future policy on fisheries crime at a national and international level.	JustFish: Understanding and Preventing Fisheries Crime in Norway	https://prosjektbanken.forskningsradet.no/en/project/FORISS/319473?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=240&Prosjektleder=Kjetil+N%C3%B8rv%C3%A5g&source=FORISS&projectId=303448	\N	\N	t	2023-03-23 16:24:09.06+01	f	\N	\N
	kristina.sundell@bioenv.gu.se	Kristina Sundell	2025	13524	300	703	\N	\N	420000.00	402839	2021	"The purpose of Blue Food - Centre for future seafood, is to harness the enormous potential that exists in the production of nutritious food from Swedish waters and thus make Sweden a leading producer of sustainable seafood.\r\nBlue Food is working towards the vision: ""With innovative circular solutions, increased knowledge and a stronger market, we want to create the conditions for long-term and sustainable production of seafood and make Sweden a leading producer of attractive and sustainable seafood."" A shorter version of the vision reads: ""Sweden will become a leading supplier of attractive and sustainable seafood.""\r\nThe formation of the Center has been made possible through long-standing national cooperation. Blue Food brings together universities, research institutes, companies, regions and organizations active in the seafood sector.\r\nThrough research and knowledge dissemination, we will create better conditions for seafood production and increase understanding of seafood. The research focuses on increased food production from wild-caught fish and sustainable cultivation of algae, fish and other edible animals in circular systems. We will develop smart process methods to transform complex raw materials into new food ingredients and products.\r\nThe research will delve into consumer attitudes and the impact of seafood on our health, as well as the environmental impact of seafood production and animal health and welfare in farming systems. Blue Food also focuses on administrative barriers and planning of water and coastal zones.\r\nThe goals are:\r\n•\tIncreasing food production from fisheries catches and by-products\r\n•\tExpanding sustainable aquaculture\r\n•\tStimulating a protein shift with a focus on blue-green protein sources\r\n•\tChange consumer behavior and increase demand for new, sustainable and nutritious seafood products.\r\n•\tIncreasing the supply and diversification of nutritious and Swedish-produced seafood\r\n•\tIncreasing societal resilience and supply capacity through blue food production\r\nThe initiative includes actors from the entire seafood value chain, from primary production in the form of sustainable aquaculture systems and underutilized wild fish species, through process and product development and the production of healthy Swedish seafood to the food trade."\r\n	Blue food - Centre for the future of seafood	https://www.bluefood.se/en/om-bla-mat/	\N	\N	t	2023-11-22 13:08:56.487+01	f	\N	\N
	advisor peder.jansen@inaq.no	Peder Andreas Jansen	2024	1011006	200	16	\N	\N	430900.00	402528	2021	Prevention and control of salmon lice is demanding and includes a wide range of costly measures, all of which have their advantages and disadvantages. The use of cleaning fish is an extensive preventive measure with a clear advantage in that it is not stressful for the salmon and that it is relatively inexpensive. Clear disadvantages of using cleaner fish are that questions are raised about the cleaner fish's welfare in full-scale salmon cages and about the effectiveness of using cleaner fish for lice control.\r\nIn this project, an attempt will be made to document which conditions promote lice eating in cleaner fish. Furthermore, the project will provide better knowledge about the effectiveness of cleaning fish as a control measure against salmon lice. This will be achieved by carrying out experimental trials with studies of temperature-dependent evacuation rates of salmon lice from stomach contents, together with extensive sampling of stomach contents of cleaning fish included in the data bank on cleaning fish.\r\nMain objective:\r\nTo identify influenceable factors that make lice eating more efficient in cleaning fish and calculate the achievable effect of using cleaning fish on control of salmon lice and barnacle lice under different conditions. \r\nSub-goals:\r\n1. To further develop the data bank on cleaner fish with expansion of data with a spotlight on influenceable factors with an effect on lice eating and data documenting cleaner fish welfare.\r\n2. To establish digestion times and temperature-dependent evacuation rates of eaten salmon lice in wrasse.\r\n3. To analyze influencing factors on occurrences of salmon lice and barnacle lice in stomach samples of wrasse and roe bream, and calculate the effects of eating lice on lice control under different conditions.\r\n4. To explore the effect of using cleaner fish at cage level under different conditions, through scenario simulation with a population model for salmon.	Cleaner fish conditions: Conditions that promote lice eating in cleaner fish	https://www.fhf.no/prosjekter/prosjektbasen/901766/	\N	\N	t	2023-10-23 16:12:01.908+02	f	\N	\N
	Hanne.Digre@sintef.no	Hanne Digre	2005	12913	200	16	\N	\N	\N	300522	2002	The project "Pelagic quality - from sea to barrel" has been a three-year project that ended in 2005. The project has been a major collaboration between the National Association of Fisheries and Aquaculture (FHL) at Pelagisk Forum, Norwegian Herring Sales Association (NSSL), several vessels, reception companies and exporters as well as several R&D institutions. The purpose of the project has been to increase value creation and profitability in the pelagic sector by ensuring optimal quality of pelagic raw material for consumption within all parts of the value chain, from the marine environment to market. As a result of the good and unique collaboration across the value chain, one has achieved one series of results. The project has revealed a number of critical points, both on board, in reception facilities / processing plants and in the market, which is of great importance for product quality and thus for realization of the value creation potential in the pelagic sector. Among other things, one has been prepared quality manual for the entire pelagic industry in Norway, which ensures a uniform quality assessment of the raw material. Broad dissemination of the new knowledge to various actors related to the primary production stages will be crucial in order to achieve the goal of delivery of pelagic raw material or semi-finished products of even high quality. Production of predictable, high quality at all stages (capture, handling, transport, processing) at the same time being able to ensure cost-effective production will be crucial to maintaining one viable Norwegian pelagic industry.	Pelagisk kvalitet - fra hav til fat 2002 - Pelagic quality - from sea to barrel 2002	https://www.fhf.no/prosjekter/prosjektbasen/433023/	\N	\N	t	2023-11-28 14:38:24.104+01	f	\N	\N
4F - Fine Feed For Fish	genciana.terova@uninsubria.it	Terova Genciana	2019	16073	200	16	\N	\N	784000.00	401904	2016	\r\n4F - Fine Feed For Fish is a three-year research project to feed sea bass, sea bream and rainbow trout, the three most important and widespread fish species reared in Italy, with new feeds. For sea bass and rainbow trout, new diets will be tested based on vegetable flours, obtained from insects and by-products of poultry slaughter, with the addition of protein and calorie supplements. Thanks to advanced investigation techniques, the researchers will evaluate the impact that the new feeds have on the digestive processes of fish. The adaptation in our products from a new genetically selected trout strain from the United States will be studied and part of the results obtained from the project will also be extended to sea bream. The aim of the research is to find alternative protein sources to fish meal and oils able to guarantee the optimal growth of farmed fish, a fish with a high nutritional value and respectful of the food safety and requirements that the quality consumer requires.	Development of sustainable feed for fish	https://acquacoltura.progettoager.it/index.php/i-progetti-acquacoltura/4f-fine-feed-for-fish/4f-il-progetto	\N	\N	t	2023-06-01 12:30:27.514+02	f	\N	\N
	matthew.baranski@nofima.no	Matthew Baranski	2010	12395	200	16	\N	\N	236000.00	301864	2007	The main objective of this project is to find molecular markers that can be implemented in a marker assisted selection program (MAS) to increase genetic resistance to infectious salmon anaemia (ISA) in the Norwegian Atlantic salmon breeding program. MAS has a great potential to increase the rate of genetic improvement over traditional selective breeding methods. Outcomes from previous efforts to identify and map markers linked to genes affecting important commercial traits in salmon have been limited due to relatively low power of the experimental designs as a result of: limited availability of DNA markers, limited genotyping capacity, and the use of too few and too small families. Therefore these studies captured a relatively small proportion of the genetic variation, and as a result were not able to be effectively translated into MAS. This project will use a new high density SNP marker map and samples of fish that were challenge tested under the commercial phenotypic recording structure (SalmoBreed), as well as a novel selective DNA pooling methodology that could dramatically reduce the amount of genotyping required in future studies. These are all novel approaches. In addition, it will utilise advanced molecular inversion probe (MIP) chip based genotyping technology to genotype these samples in a high throughput and efficient manner. This approach will have a very high power to capture the majority of genetic variation and the results will be incorporated into a detailed plan for the practical implementation of MAS for ISA resistance in the Atlantic salmon industry in Norway.	Use of SNP-chips and selective DNA pooling for identifying disease resistance markers in Atlantic salmon	https://prosjektbanken.forskningsradet.no/project/FORISS/180207?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=120&ProgAkt.3=FUGE-Funksjonell+genomforskn.i+Norg	\N	\N	t	2024-05-14 14:33:06.561+02	f	\N	\N
	\N	\N	2022	13238	200	16	\N	\N	72000.00	402254	2019	The aim of this project is to test the vulnerability (survival, growth, condition and ecological functioning) of bivalves to variability in ocean chemistry and other environmental stressors (e.g. warming and nutrient enrichment). We will use the combined approach of surveying populations of bivalves across environmental gradients and, based on all available data, we will design experiments to mimic a range environmental conditions using new custom-built mesocosms to quantify bivalve performance and their associated physiological and ecological processes under these experimental treatments.	Cullen Fellowship: Vulnerability of life stages of marine calcifiers to changes in ocean chemistry	\N	\N	\N	t	2023-12-20 17:40:22.293+01	f	\N	\N
CSA MARINEBIOTECH	\N	\N	2013	13239	100	9	303	27	1186437.00	402192	2011	Marine biotechnology has the potential to provide a major contribution towards addressing some of the most pressing societal challenges including environmental degradation, human health and delivering sustainable supplies of food and energy.\r\nThe main goal of the CSA will be to prepare the foundation for a potential ERA-NET in the area of Marine Biotechnology which will require: a) Gaining better understanding of the Marine Biotechnology landscape in Europe and beyond. To this end the consortium envisages carrying out an analysis of the current landscape (research effort, infrastructures, stakeholders, strategies and programmes, gaps and barriers to cooperation). b) Mobilisation of key stakeholders: extending the partnership of funding agencies and European Stakeholders. To this end the consortium envisages pro-active engagement with relevant and potentially interested funding agencies and stakeholders through development of appropriate fora, the organisation of information sessions, workshops and other project activities. c) Sketching the contours of future cooperation between funding agencies in the area of Marine Biotechnology. To this end the consortium envisages workshops involving the extended network of funding agencies and representative governmental organisations to set the stage for the set-up of appropriate cooperation tools to develop joint programmes and pool resources for collaborative research on a European scale. d) Managing information relevant to marine biotechnology research, technology development and innovation, and making this available via a dedicated web-site (including Wiki pages), newsletters, reports and briefing documents.	CSA (Coordinating) in Marine Biotechnology	https://cordis.europa.eu/project/id/289311	\N	1	t	2023-10-20 15:03:18.782+02	f	\N	\N
MICRORED	Chandana.Ratnayake@sintef.no	Chandana Ratnayake	2023	12910	200	16	\N	\N	200000.00	402539	2021	The fisheries and aquaculture industry contribute to emissions of microplastics into the sea, which may potentially have negative consequences for the marine environment and living organisms. The release of microplastics from the fish feeding  pipes has been recognized as one of the contributing factors to the pollution of the sea water, with implications for seafood safety and potentially human health, lowering the consumer confidence in seafood products.\r\nIn larger fish farms, the fish feed is typically transported by means of compressed air from the storage point to several fish cages through a network of transportation pipes that are typically made of plastic, mainly HDPE (high-density polyethylene). The use of unnecessarily high air flow volume rates accelerates the pellets to a high velocity, causing hard impacts with the internal wall of the pipe, especially in bends and curved sections, with directional change of pellet conveying path. Depending on the fish feed properties (hardness, shape, size, surface texture), this can result in potential problems with negative economic and environmental consequences. On the other hand, use of too low air velocity may lead to pipe blockages and pellet breakage due to compressive stress. Optimization of feeding system operating parameters is therefore key for ensuring minimal release of microplastics from the feeding pipes, maximizing the lifetime of the pipeline and for delivering intact, undamaged pellets to the fish. \r\nMain objective:\r\nTo optimize the feed pellet conveying systems, technology and costs in fish farms to minimize microplastic emissions and maximize pipeline lifetime and pellet integrity.\r\nSub-objectives:\r\nA. To evaluate the effect of air velocity and pipeline configuration (bend radius) on pipe wall erosion for selected fish feed qualities.\r\nB. To quantify the amount of micro- and nanoplastic (MNP) fragments from objective A and characterize their physical properties (size, shape).\r\nC. To map the erosion pattern and evaluate the evolution of erosion with application time.\r\nD. To implement the results in a simulation software for a selected industrial site to demonstrate how the feeding system can be optimized.\r\nE. To disseminate the learning from the project and present the methodology for optimization of the feed pellet conveying systems to the fish farming community.	Reduction of Microplastic Emission through System optimization of Feed Pellet Conveying Pipelines	https://www.fhf.no/prosjekter/prosjektbasen/901658/	\N	\N	t	2023-09-29 15:33:24.132+02	f	\N	\N
Shrimpbreed	Daan.Delbare@ilvo.vlaanderen.be	Daan Delbare	2022	1009884	300	703	\N	\N	\N	402840	2020	This project investigates the technical and economic feasibility of breeding grry shrimp (Crangon crangon) for product diversification.	Techno-economic feasibility study for  breeding grey shrimp	\N	\N	\N	t	2023-10-04 16:48:15.844+02	f	\N	\N
CLIMAQUA	\N	\N	2024	1011448	300	702	\N	\N	246917.00	402707	2021	CLIMAQUA results in an innovative process for converting and recirculating aquaculture side-streams (sludge and wastewater) in algae (Arthrospira platensis)-based feed production for aquacultures. In conventional aquaculture, feed production is responsible for 50% of greenhouse gas (GHG) emission. The aim is to substantially reduce GHG emission by considering geographic and site-specific characteristics (temperature, sunshine duration etc.) and to design site-specific phototrophic or heterotrophic cultivations for almost completely ingestible feed.	Establishing an innovative and transnational feed production approach for reduced climate impact of the aquaculture sector and future food supply	https://www.era-learn.eu/network-information/networks/fosc/food-systems-and-climate-call-2019/establishing-an-innovative-and-transnational-feed-production-approach-for-reduced-climate-impact-of-the-aquaculture-sector-and-future-food-supply	\N	\N	t	2023-09-11 17:13:32.564+02	f	\N	\N
	jenny.ask@umu.se	Jenny Ask	2021	13346	200	16	\N	\N	\N	402331	2014	The northern basins of the Baltic Sea are relatively shallow systems, implying that coastal processes can be of great significance to this area. It is likely that benthic primary production is an important part of the basal production in coastal ecosystems, because of high nutrient concentrations in the sediments and available sunlight. Coastal habitats are also important recruitment areas for most fish species. However, colored organic matter, which is transported into the marine system via rivers, can potentially shift the basal production from benthic and autotrophic to pelagic and heterotrophic. Thus, colored organic matter is likely a key factor influencing the ecosystem function in the northern Baltic Sea. In this project we are studying benthic and pelagic primary production and bacterial production in northern Baltic Sea coastal zones with varying input of colored organic matter. Furthermore, we are aiming at quantifying the importance of the different production modes to the production of higher trophic levels, e.g. fish.\r\nThe project is part of the strategic research program ECOCHANGE, which has the aim to elucidate how climate change will affect the ecosystems dynamics in the Baltic Sea, including fish production and accumulation of organic pollutants in different organisms.	Coastal benthic and pelagic production in the northern Baltic Sea	https://www.umu.se/en/research/projects/coastal-benthic-and-pelagic-production-in-the-northern-baltic-sea/	\N	\N	t	2023-10-31 12:25:21.772+01	f	\N	\N
QUAESITUM	Christine.Courillon@ulb.ac.be	Christine Courillon	2014	13420	100	9	341	29	169800.00	100582	2012	Despite the social and economic importance of fisheries, quantitative approaches capable of predicting the spatial distributions of different fish species and their variations with respect to human activities are still missing. The scientific community has reacted with interest to recent new proposals for an ecosystem-based fisheries management approach. This approach requires answers on fundamental questions of fish behaviour with regard to species population and environmental stimuli, as well as interactions among different fish species. This project will address some of these questions, and aims to quantify the effects of environmental and population interactions on the spatial distribution of tuna, an important issue for fisheries management due to the overexploitation of this species. We will base our analysis on acoustic data collected around Fish Aggregation Devices (FADs), a fishing gear employed worldwide in tuna fisheries. We will consider the role played by both intra- and inter-specific interactions to the tuna spatial distribution around FADs. This will require the development of dedicated analytical and modelling tools, capable of deducing social interactions from the experimental data. A multi-and inter-disciplinary approach will be adopted, based on knowledge on animal behaviour, fisheries science, statistical physics and modelling. This project will allow answering fundamental questions on gregarious fish behaviour in the presence of spatial heterogeneities. It will contribute to creating a quantitative approach for fisheries management. The Unit of Social Ecology offers strong expertise in animal behaviour and ecology, regarding the analysis of both social interactions and responses to environmental heterogeneities. It regularly produces cutting-edge research on collective animal behaviour, both at the modelling and experimental level. This combination is unique and perfectly matched to the proposed project.	Quantifying Environmental and Social Interactions for Tuna fisheries Management	https://cordis.europa.eu/project/id/299519	\N	3	t	2023-09-08 15:48:26.338+02	f	\N	\N
REDRA	tjjm@unplugged.no	Thomas Meyer	2025	1011504	300	702	\N	\N	568900.00	402949	2022	Technological advancements in unmanned underwater vehicles, for instance, high-resolution cameras, superior manipulator arms, and highly sensitive sonar have led to a reduction in the timelines and costs required to develop subsea vehicles, consequently opening an ocean of opportunities in the compact underwater drone market.\r\nDuring this project, we will develop REDRA - a resident autonomous underwater microdrone. REDRA will allow autonomous inspections of nets & tracking of environmental parameters.\r\nThe REDRA system builds upon Hydromea portable autonomous and remote-controlled underwater drones with patented rim-driven hubless thrusters and precise electric motor controllers. To increase the value proposition of REDRA a charging station enabling wireless data transfer and wireless battery charging will be developed and tested in this project so that autonomous operations can be performed for extended periods with no human intervention.\r\nUltimately, REDRA is paving the way toward costs effective permanent underwater inspection so that all actors (e.g. fish farmers, marine rescue and research, environmental organisations, etc) may benefit from the technology developed in this project.	Autonomous Resident Underwater Drone System for Aquaculture Industry	https://prosjektbanken.forskningsradet.no/en/project/FORISS/338951?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&ProgAkt.3=EUROSTARS-EUROSTARS	\N	\N	t	2023-10-04 16:58:48.308+02	f	\N	\N
	russel.poole@marine.ie	Russell Poole	2021	11992	300	703	\N	\N	180000.00	402708	2020	This project will establish a fish species list, including the marine and diadromous species, study their diet and establish the relative energy inputs (Carbon and Nitrogen) from both freshwater and marine sources. Existing surveys and data collection can be used as a platform of opportunity for the collection additional ecosystem data to support the reporting requirements for environmental legislation including MFSD (D4 Trophic guilds), WFD, Natura (Habitats Directive Species – salmon, sea trout) and fisheries management plans (i.e. salmon, eel). Vulnerabilities towards changing environmental conditions, including sea level rise and climate, may be identified.	Fish species occurrence and food-web dynamics in a coastal lagoon under MSFD	\N	\N	\N	t	2023-06-30 11:54:24.778+02	f	\N	\N
	terry.bidleman@umu.se 	Terry Frank Bidleman	2022	13346	200	16	\N	\N	\N	402332	2016	Halogenated natural products (HNPs) are secondary metabolites containing chlorine, bromine and/or iodine. They are produced by marine bacteria, phytoplankton, macroalgae and some invertebrate animals. HNPs have many ecological functions which include chemical communication, antimicrobial and antifouling activity, and protection from herbivory and predation. They are also of concern from an environmental perspective. Halomethanes diffuse to the stratosphere where they participate in ozone destruction. Some of the higher molecular mass HNPs bioaccumulate and have toxic properties similar to those of anthropogenic chemicals. Climate change is expected to have an impact on HNPs by shifting the environmental distribution of producing species and formation of these secondary metabolites, which will have consequences for ecosystem functioning and environmental quality.  We are investigating sources and pathways of HNPs in Nordic coastal ecosystems with the overall goal to predict climate change impacts on production and transport.\r\nIn the project we:\r\nCompare HNPs in macroalgae of the northern Baltic and Atlantic coastal waters of Sweden and Norway.\r\nQuantify HNPs in commercial macroalgae used for food.\r\nIdentify factors which contribute HNPs to Baltic estuaries.\r\nInvestigate sea-air-land-sea cycling of HNPs as a regional transport pathway and potential source to terrestrial ecosystems.	Halogenated natural products (HNPs) in Nordic marine ecosystems	https://www.umu.se/en/research/projects/halogenated-natural-products-hnps-in-nordic-marine-ecosystems/	\N	\N	t	2023-10-31 12:27:06.983+01	f	\N	\N
	rando.tuvikene@tlu.ee	Rando Tuvikene	2019	16935	200	16	\N	\N	31008.00	402671	2017	The aim of the project is to develop new cost effective methods for the extraction of proteinic pigments (R-phycoerythrin, allophycocyanin) and yellow colored pigments from the biomass of the red alga Furcellaria lumbricalis originating from the Baltic Sea. The results of the study contribute to more effective utilization of the Estonian unique natural resource, the biomass of Furcellaria lumbricalis.	Valorizing the biomass from the red alga Furcellaria lumbricalis: isolation of pigments and determination of their properties	https://www.etis.ee/Portal/Projects/Display/c47bbb28-99f5-4157-8ffd-e27a8f924f12	\N	\N	t	2023-10-31 12:44:40.652+01	f	\N	\N
	bjorn.tore.rotabakk@nofima.no	Bjørn Tore Rotabakk	2022	12395	200	16	\N	\N	276150.00	402549	2020	"When salmon is transported by air to distant markets (Asia/America), the transport accounts for the majority of the climate emissions throughout the salmon's life cycle. E.g. then air freight gives approx. 15 times higher emissions than boat freight to Shanghai, so that the salmon's total emissions (production + shipping) are approx. 3 times higher. According to Nofima's calculations, airfreight of salmon generates CO2 emissions of around 1.5 million tonnes a year. For transport to Europe, which is mainly by car and train, more than 95% of the salmon exported is HOG (SSB/Seafood Council), which means that there is a large volume of low-cost product (head and back) as well as waste (ice) that is transported.\r\nTo make salmon more environmentally sustainable, one must consider which methods can be used to reduce the environmental impact. Among these, methods for preserving salmon that reduce environmental impact, while maintaining quality, durability and profitability will be key issues. From a market perspective, it can be challenging to replace a fresh product with other preservation methods. This is highly relevant for fresh salmon as both industrial buyers and consumers in many market segments, such as sushi, have a high preference for this product. There is little knowledge about consumer acceptance of other preservation methods for salmon such as e.g. supercooling, freezing and modified atmosphere,\r\nBased on this, this project will look at the most important export chains for Norwegian salmon to Europe and Asia, and identify alternatives to current preservation methods from slaughter to market. The alternatives are defined based on existing or new technology and logistics solutions that are combined into a functioning value chain. The new chains are evaluated based on climate footprint, quality/durability, economy and market/consumer acceptance.\r\nMain objective:\r\nTo find alternatives to the current preservation solution by the end of the project after a thorough evaluation of existing methods and assessment of new methods and their combination, with an emphasis on quality, durability, environmental impact, consumer acceptance and economy.\r\nSub-goals:\r\n1. Find alternative protocols for the production and transport of salmon, which ensure more durability and quality, using existing or new preservation methods, or a combination of methods.\r\n2. Generate new knowledge about how purchasers and consumers perceive different preservation methods for salmon, and how this affects consumer acceptance and willingness to pay.\r\n3. Evaluate the new methods' climate impact and quantify the economic consequences.\r\n4. Communicate the knowledge the project generates in open channels, both directly and more generally through the media and social channels"\r\n	New methods for better durability and environmentally friendly transport of salmon products	https://www.fhf.no/prosjekter/prosjektbasen/901635/	\N	\N	t	2024-05-16 13:24:43.106+02	f	\N	\N
BioRAS caviar	mieke.eggermont@aatechnics.eu	Mieke Eggermont	2023	1011312	300	703	\N	\N	\N	402842	2020	The research project 'BioRAS caviar' aims to develop, optimize and validate the integrated cultivation of the tropical shrimp (P.vannamei) and the macroweed Caulerpa lentillifera (also called green caviar) in combination with a smart monitoring system. This both in a recirculation system (RAS) and in a bioflake system.	BioRAS caviar	\N	\N	\N	t	2023-06-08 11:07:48.135+02	f	\N	\N
ØKOAKVA-1	\N	\N	2013	16761	300	703	\N	\N	\N	102275	2010	The first Danish organic rainbow trout with the Danish red Ø label was introduced to the market in 2005. The demand for organic trout is increasing and Danish trout farmers are currently converting to organic production. However, the development of organic trout production in Denmark has been challenged by a very strict national legislation for organic aquaculture production. However, by the coming into force of the EU regulation for organic aquaculture by 1st July 2010 equality was established between the European organic fish farmers, but new challenges were faced by the Danish organic farmers. Therefore, further development and establishment of sustainable organic fish production in Denmark requires strengthened research efforts, i.e. nutritional and environmental aspects, farming conditions, health, green energy and water consumption to improve the competitiveness and efficiency in production. The project aim is to facilitate the implementation of the EU regulation on Organic Aquaculture for the production of rainbow trout in fresh and sea water, organic production of line mussels and sea weed.	Further development of Danish Organic Aquaculture	https://orbit.dtu.dk/en/projects/further-development-of-danish-organic-aquaculture-%C3%B8koakva-1-38806	\N	\N	t	2023-10-18 09:43:10.66+02	f	\N	\N
	wenche@mfaa.no	Wenche Emblem Larssen	2007	100083	200	16	\N	\N	\N	300578	2006	"For many years, the Norwegian shrimp industry has been a leader in efficient production and hygienic standards. Peeled prawns are a product with a wide range of applications and are used as an ingredient in many different products such as salads and sandwiches. These are often products that are distributed chilled and thus strict requirements are placed on bacteriological quality. To a lesser extent, the industry has been able to adapt the shrimp product to other applications and find new uses for shrimp. This is a task that will be very important to ensure a higher and more stable value for the final product.\r\nOne of the major competing products that has entered and taken market share is peeled shrimp of tropical species. What characterizes many of these species is that they are largely sold raw so that they are included as an ingredient in hot meals. For boiled peeled prawns of the species Pandalus borealis, there is an opinion that they become tough, dry and not very delicate if they are boiled or fried after thawing. Originally, peeling raw shrimp was what was done with the first pilling machines. Boiling was introduced at the request of Norwegian producers and thus the peeling of raw prawns became a forgotten chapter in Norwegian prawn history. However, there have been some scattered attempts to peel raw prawns without being entirely successful. One of the major challenges is to freeze raw peeled shrimp without forming lumps. Testing technology that makes it possible to start a stable production of peeled raw prawns will form the basis for starting the marketing of such prawns. This will open up new areas of application for shrimp so that shrimp can be sold to a larger market.\r\nAttempts have been made with raw peeled prawns in the past without success in producing more than product samples. If it is now successful to use completely new technology for freezing prawns, it will form the basis for a more profitable production of peeled prawns. This will have an impact on the entire industry and all Norwegian companies will be able to use the technology. Raw peeled shrimp introduces a completely new application for shrimp that the market has shown interest in. In addition, this opens up the possibility of developing new products in completely new applications for the shrimp species Pandalus borealis.\r\nObjective of the project : The aim of the project is to produce a sufficiently large quantity of frozen pilled raw prawns which will form the basis of a market test in Japan.\r\nSub-goal 1: Test of new production equipment for freezing raw peeled prawns.\r\nSub-goal 2: Carry out a market test in Japan\r\nIn the project, a completely new method for freezing raw peeled prawns will be tested in order to produce a product that is new for the Norwegian prawn industry. If this is successful, a trial batch of raw peeled shrimp will be produced and sent for testing to a number of users in Japan. Evaluation of the market test shall form the basis for calculating the profitability of starting such production, which can provide a new opportunity for the Norwegian shrimp industry."\r\n	Rå pillede reker - nytt prdodukt for norsk rekeindustri - Raw peeled shrimp - new product for the Norwegian shrimp industry	https://www.fhf.no/prosjekter/prosjektbasen/463024/	\N	\N	t	2023-11-28 14:40:59.702+01	f	\N	\N
ILA VAX	espen.rimstad@nmbu.no	Espen Rimstad	2025	12406	200	16	\N	\N	800500.00	402558	2022	Outbreaks of infectious salmon anemia (ILA) result in major restrictions for affected facilities. ILA is listed in the EU and in the OIE (World Organization for Animal Health) and Norway is considered the epicenter of the disease. If there is an impression that Norway has reduced control of ILA, it could reduce the export opportunities for the industry. Today's vaccines against ILA are based on inactivated whole virus antigen and provide some protection against mortality, but do not prevent infection or secretion of virus. It must be a goal that herd immunity should not only protect the vaccinated population in a cage, but also prevent the spread of viruses. Good vaccines against ILA will significantly reduce the number of outbreaks, and it is important that Norway is seen as active and credible with cutting-edge research to control the disease. When antigens are produced by the vaccinated individual himself, the cellular response is naturally stimulated. This is achieved with mRNA/DNA vaccines, but not for whole virus vaccines.\r\nMain objective:\r\nCreate an effective mRNA vaccine against ILA and develop a general mRNA vaccine technology pipeline for use in fish.\r\nSub-goals:\r\n• To construct stable mRNA expressing the ILAV hemagglutinin (HE) protein.\r\n• To create lipid nanoparticles that encapsulate mRNA expressing HE.\r\n• To estimate expression of HE protein in cells ( in vitro ) and in salmon ( in vivo ).\r\n• To assess the protective effect in salmon.\r\n• To assess the protective effect against the secretion of viruses.\r\n• To create a general mRNA vaccine platform for fish in a natural way.	ILA vaccine and establishment of technology platform for viral vaccines	https://www.fhf.no/prosjekter/prosjektbasen/901746/	\N	\N	t	2024-05-09 13:10:57.247+02	f	\N	\N
TUNIGUIDE	\N	Eric Thompson	2023	1011140	200	16	\N	\N	1200000.00	402797	2021	This project will develop biocompatible, injectable, in situ gelling hydrogel formulations based on Norwegian marine biopolymers, tunicate nanocellulose fibrils and alginate, for tissue and organ repair and regeneration. Donor organ shortages are a serious global problem resulting in high mortality rates of people on transplant waiting lists and leads some people to obtain organs through illegal, unethical pathways. Tissue engineering, in which biomaterials are combined with cells, offers an important alternative to help resolve this global healthcare problem. Hydrogels, materials composed of a hydrophilic polymer network capable of high hydration, yet retaining structural integrity, are attractive biomaterials in that they are biocompatible and can be tuned to deliver therapeutic agents or cells to damaged sites. Biocompatible hydrogels can act as scaffolds supporting growth of cells to promote tissue or organ repair. In contrast to surgically implanted materials, injectable hydrogels provide a new avenue of minimally invasive delivery that will reduce healing time, reduce scarring and decrease the risk of post-operative infections. Realization of this approach would significantly lower costs for hospitals and result in less pain for patients. These are important translational aspects in bringing regenerative treatments into the clinic and will involve development of biocompatible, GMP accredited biopolymers with application-specific, tunable properties. The project focus will be in tuning the injectability, in situ gelling properties and release rates to guide bioactive components for specific therapeutic applications. Studies designed to control fibril lengths, orientation/alignment, surface modifications and crosslinking kinetics, will be carried out to optimize flow and diffusion properties for specific tissue applications. Selected preclinical assessments will be carried out in 3 different tissue types.	Norwegian Marine Biopolymers as Injectable Hydrogels for Tissue and Organ Repair	https://prosjektbanken.forskningsradet.no/project/FORISS/317790?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Kenneth+Hugdahl	\N	\N	t	2023-10-20 15:07:12.081+02	f	\N	\N
ImmunDNA	ingvill.jensen@uit.no	Ingvill Jensen	2025	13691	200	16	\N	\N	1615600.00	402557	2022	Viral diseases cause major losses in the Norwegian farming industry and are one of the biggest challenges for the industry. For some viral diseases there are commercial vaccines, but these have limited effectiveness. For other viral diseases, there are currently no commercial vaccines. New and more effective virus vaccines will contribute to improved fish welfare and economic growth. Previous research has shown that DNA vaccines can be very effective in salmon, but the effectiveness is not equally good against all viruses. It has also been shown that DNA vaccines that consist only of antigens can have limited effectiveness and adjuvants are often needed to increase the effect and provide a better immune response. The ImmunDNA project will test the effect of several different molecular adjuvants in DNA vaccines against salmon viruses. In addition, new technology that makes it possible to create one vaccine construct for several viruses will be optimized for salmon and used in combination with molecular adjuvants.\r\nMain objective:\r\nTo improve current virus vaccines for salmon by developing a new generation of DNA vaccines that combine antigens from different viruses and new adjuvants. \r\nSub-goals:\r\n1) To make vaccine constructs with various adjuvants and after testing select the most potent ones for further testing in combination with virus antigens.\r\n2) To make a vaccine construct for several viruses, which can be injected as a single dose into the fish.\r\n3) To identify which cells at the vaccination site are important for providing an effective and protective immune response.\r\n4) To develop and test new measurement methods for immune parameters related to protection after DNA vaccination.	DNA vaccines against viral diseases in salmon – immune mechanisms and new vaccine concepts	https://www.fhf.no/prosjekter/prosjektbasen/901759/	\N	\N	t	2024-05-09 13:05:41.038+02	f	\N	\N
	stein.steinshamn@snf.no	Stein Ivar Steinshamn	2015	11149	200	16	\N	\N	\N	103025	2012	The background for this project is the general age-structured bioeconomic model that has been developed at SNF, which can include all kinds of technologies in fisheries from schooling (purse seine) fisheries to demersal (bottom trawl) fisheries where the fish is uniformly distributed in the water. We propose to develop this model further both for simulation and optimization purposes and in particular to extend it such that it can be applied as a multi-species model. The model has been presented both at economic and biological meetings around the world and received a lot of attention. The theoretical model has already resulted in an article in AJAE. Researchers abroad have expressed interest for cooperation, and it would be a pity if the momentum of this work should be halted due to lack of funding. The generalized age-structured model is, to a much larger extent than existing models, able to incorporate density dependence in the stock. Traditional age-structured models can typically only handle demersal bottom-trawl type fisheries and not schooling fisheries. The Beverton-Holt model comes out as a special case of our model. The new approach makes it possible to analyze not only the extreme cases of pelagic schooling species on one hand and demersal species at the other, but also the more realistic cases between these two extremes. It is also possible to do optimization and not only simulation. Further, optimization can be done on fairly large-scale real-world fish stocks and for quite long time horizons. This makes the model useful for solving practical management problems and yield realistic policy implications. In other words, it is not only a theoretical model but very much a tool for practical management. The main contribution will be detailed advice on catch and effort allocation in order to increase value added in society along with analysis of consequences for employment and settlement etc. The advice will be based on ecosystem analysis.	A General Age-structured Model for Ecosystem Management	https://core.ac.uk/reader/154670400	\N	\N	t	2023-08-04 10:00:05.674+02	f	\N	\N
TechBone	\N	Ola Flesland	2023	100655	200	16	\N	\N	600000.00	402790	2021	In the project, processing technology will be developed for increased value creation from marine residual raw materials, with a focus on nutrients in fishbone. The basis for the project is many years of research and process development, carried out by Nofima. Fishbone represents a large and untapped resource for valuable nutrients and ingredients for fish and animal feed, and for products for direct human use. The project will contribute to a green shift, and to the need for sustainable ingredients, and meet the aquaculture industry's goal for reducing the environmental footprint by 2030. An important environmental aspect of the technology, is that it enables the recycling and recovering of phosphorus, which is a globally limiting resource. The project will help to achieve a number of the UN sustainability goals through efficient resource utilisation, recycling and recycling of nutrients, and to reduce the footprint at all levels of the production chain. The project will lay the foundation for the industrialization of new bioprocess technology, and for functional feed ingredients for fish farming and other food production.	Implementering av teknologi for kommersiell utnyttelse av næringsstoffer i fiskebein / Implementation of technology for the commercial utilization of nutrients in fishbones	\N	\N	\N	t	2023-12-21 11:06:53.904+01	f	\N	\N
ESCAPEPROOFNET	kjetil.olsen@rfg.no	Kjetil Olsen	2009	12660	100	1	12	4	1296471.00	25754	2006	The projects objective is to develop a cost effective sea cage net suitable for farming of typical net aggressive fish species initially important for the European fish farming industry and in the near future i e European seabass. Gilthead seabream and Atlantic cod by identifying a cost-effective polyolefin material with the right characteristics to prevent disruption and chip ups due to the mishandling from the farmed fish. To achieve these objectives we will need to develop a net filament with improved physical characteristics and incorporated impregnation and repulsive agents that prevent fouling and biting and snatching behaviour. Na adaptation of existing net manufacturing technique for optimal exploitation of material characteristics will be developed and used to produce a net with a developed new net design that improves adaptation regarding species specificity net configuration strength and durability and low labour costs.	Escapees in European Aquaculture Development of an Escape-proof Net Especially for Cod, Bass and Bream Fish Farming	https://cordis.europa.eu/project/id/32690	\N	\N	t	2024-05-16 12:18:43.042+02	f	\N	\N
	kristian.prytz@fhf.no	Kristian Prytz	2008	100095	200	16	\N	\N	\N	300655	2008	In the Norwegian retail trade, there is a large supply of peeled shrimp packed in brine. Approximately 3,000 tonnes of brine prawns are consumed in Norway and it is of great importance to the Norwegian computing industry if we can increase the Norwegian share of this. The Norwegian market has to a small extent been offered brine shrimp produced from Norwegian raw materials, which has been a contributing factor to the pellet industry encountering difficulties. Imports of peeled shrimp can be carried out without obstacles and large catches in Canada and Greenland have meant that the market is dominated by such shrimp. In addition, the retail market is characterized by great variation in quality from the cheapest varieties, which mostly consist of pieces of hand-peeled shrimp that are sold at very high prices. In between on this quality ladder, it must be possible to find space for shrimp of Norwegian origin produced in Norway. In order to obtain sufficient knowledge about the quality of the products available in the market, Rekeforum wishes to perform a sensory analysis of some selected products. In addition, a preference test with a selected group of consumers will be able to provide answers as to which properties of brine shrimp are preferred. The project was carried out by Matforsk on behalf of FHL. 6 different products from Norwegian suppliers were tested sensory and produced in a consumer test with 116 consumers from Follo and the Oslo area.\r\n	Smaksprofil og forbrukertest av lakereker - Taste profile and consumer test of brine shrimp	https://www.fhf.no/prosjekter/prosjektbasen/461024/	\N	\N	t	2023-11-28 15:41:19.291+01	f	\N	\N
	\N	Jørgen Lerfall	2023	100721	200	16	\N	\N	336000.00	402763	2021	This project focuses on documenting the effect of a new natural and renewable source of the chemical compound astaxanthin which is a necessary ingredient in salmon feed to achieve pigmentation of the salmon meat. The new microalgae-based source differs from the current sources on the market in several ways and theerfre it is important to document that this new source achieves at least as good pigmentation results as the alternatives on the market today. The new product is expected to have a lower climate footprint that the current alternatives, as it is produced with electric lighting from hydropower and the algae consume CO2 as they grow. The tasks include feed trials on salmon with different pigment sources to understand the effect of the new pigment source on uptake and deposition of the pigment in muscle, on growth and health status hos the fish with special emphasis on the knowledge gaps the project has identified. Lately, it has been recognized that salmon exposed to stress (e.g. through frequent handling) also needs more astaxanthin in the feed to achieve sufficient pigmentation. This is one area of focus for this study, along with general growth and fish.	Norwegian-grown renewable pigment from microalgae for robust salmon	https://prosjektbanken.forskningsradet.no/project/FORISS/321586?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=30&Prosjektleder=Tor+Wergeland	\N	\N	t	2023-10-09 14:24:19.545+02	f	\N	\N
	fl@inventas.no	Fredrik Lund	2015	100067	200	16	\N	\N	153104.00	300131	2012	"The pelagic consumer industry today has large costs associated with packaging its products. Although each unit may seem to cost relatively little, the large volume for the entire industry will raise the total cost level to about NOK 200 million per year. A reduction of these costs by a few percent will result in interesting cost reductions for both the factory in question and the industry as a whole. Today, the packaging costs in the pelagic consumer industry are calculated to be about the same as the labor costs. There is therefore a great deal of interest in the industry to reduce these expenses. On the other hand, a number of work has been carried out previously both at company level and in which FHF has been involved. Production is standardized, automated and today's packaging is accepted in most markets. It is robust and can withstand the physical stresses that come with the distribution of pelagic fish throughout the distribution chain in different countries and under different conditions. Reduced packaging costs will provide major financial benefits for fish producers / suppliers / exporters. It will also be possible to obtain benefits in the form of e.g. improved handling, labeling and traceability.                                                                                                                                                                                                                            Main objective of the project:\r\n• To develop an alternative packaging for the pelagic industry's main product (20 kilo carton for frozen round fish and fillet).\r\n• To develop the alternative packaging so that it is at least 10% cheaper than the current solution without compromising quality, functionality and acceptance in the market.\r\n• To develop an alternative packaging for 10 kg mackerel cartons that is at least 10% cheaper than the current solution without compromising quality, functionality and acceptance in the market."\r\n	Emballasje for pelagisk fisk: Mulighetsstudium - Packaging for pelagic fish: Feasibility study	https://www.fhf.no/prosjekter/prosjektbasen/900794/	\N	\N	t	2023-12-21 11:32:49.913+01	f	\N	\N
	\N	Wei Wang	2024	13460	200	16	\N	\N	500000.00	402769	2021	Plastics have a high affinity for fat-soluble contaminants that binds to the surface. Microplastics have a high surface-to-volume ratio, and microplastics can therefore act as a vector for pollutants from the surrounding environment, trapping them and allowing them to move around the environment, and be ingested by animals. The result from our study will partially answer the question of how the pollutants adsorb on microplastics, whether the small microplastics adsorb more pollutants than larger microplastics, and how fast microplastics adsorb organic pollutants. Microplastics can inhibit growth and body development, affect feeding and fish behavior, cause reproductive toxicity and immunotoxicity, genetic damages, etc. However, many of these observations lack systematic investigation in a controlled environment. In order to scientifically document effects, our project will add microplastics with known chemical pollutants and quantitively study the effect of these chemicals and microplastics on fish growth. The size of microplastics has a direct impact on their migration in the aquatic environment and whether they will be ingested by organisms. With the development of extraction and identification technology, the size of detectable microplastics is getting smaller and smaller. However, we still need new technologies and detective methods to efficiently extract and identify microplastics. To extract and identify nanoplastics is especially difficult, and so far, we do not have good methods to quantify them. Therefore, we will put our effort into developing new technology and detective methods and trying to identify smaller microplastics in the micrometer range.	Effects of micro/nanoplastics and contaminated micro/nanoplastics on food safety of fish	https://prosjektbanken.forskningsradet.no/en/project/FORISS/320456?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=390&Departement=Kunnskapsdepartementet&Departement=Kunnskapsdepartementet+%E2%80%93+sektorovergripende&source=FORISS&projectId=315870	\N	\N	t	2023-10-31 12:48:36.753+01	f	\N	\N
REEF	finn-arne.weltzien@nmbu.no	Finn-Arne Weltzien	2021	12406	200	16	\N	\N	906250.00	401490	2016	Worldwide, many fish stocks are in a state of serious decline or collapse. Additionally, collapsed stocks often fail to recover, even when the fishing effort is relaxed. This chronic overexploitation incurs severe economic costs and have ramifications to ecosystem function and services. For instance, it was shown in the eastern Scotian Shelf ecosystem off Nova Scotia (Canada) that collapse and failure to recover in Atlantic cod (Gadus morhua) induced a trophic cascade in which forage fish density increased, resulting in reduced zooplankton densities and increased algal concentrations. We argue that many of these problems arise because of an opposition between fisheries-induced selection, that targets fast-growing and large-sized individuals through the use of minimum-size limits, and natural selection that favours the same individuals. Instead, fisheries should act in concert with natural selection by selectively harvesting small-sized individuals through the use of maximum size limits. We predict that such a reverse-fishing regime should increase both the productivity and resilience of exploited stocks, and alleviate fishing-induced trophic cascades by preserving large-sized individuals that have disproportionately large predatory effects. REEF proposes to test this general hypothesis using an artificial selection against or for a large body size on medaka (Orizias latipes) in the laboratory. We will then measure the effects of this bidirectional selection mimicking classical vs. reversed fishing regimes on medaka genetic makeup, productivity and resilience under both laboratory-controlled and natural conditions. If successful, reverse fishing regulations will ultimately foster progress towards a restoration of marine ecosystems to their historical state, when top predators were larger and more numerous than today.	Productivity and Resilience Enhancement of Exploited Fish stocks: an experimental approach	https://prosjektbanken.forskningsradet.no/en/project/FORISS/255601?Kilde=FORISS&Kilde=EU&distribution=Soknad&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&LTP.1=LTP2+Samfunnssikkerhet+og+samh%C3%B8righet&Soknad=Forskerprosjekt	\N	\N	t	2024-05-16 12:14:14.866+02	f	\N	\N
SALMOCARD	ida.johansen@nmbu.no	Ida Beitnes Johansen	2023	12406	200	16	\N	\N	981835.00	402571	2021	Cardiomyopathy syndrome (CMS) is a serious heart disease in Atlantic salmon ( Salmo salar). During the last decade, it has become one of the most important causes of illness and mortality in the Norwegian farming industry. Understanding the pathophysiology underlying this disease as well as new, accurate diagnostic tools to assess mortality risk is therefore in high demand by the aquaculture industry. Despite significant research efforts in recent decades, there are large knowledge gaps in our understanding of the pathogenesis underlying CMS. In particular, the understanding of interactions between the salmon's physiology and immune response in the development of the disease and the severity of the disease is poorly understood. Although the disease is triggered by piscine myocarditis virus (PMCV), PMCV infection does not necessarily lead to clinical CMS. Therefore, knowledge of how and why PMCV induces CMS in some individuals but not in others, crucial for solving the disease problem and for developing preventive tools. The project will work according to the hypothesis that individual variation in stress and immune responsivity (immune-neuroendocrine phenotype) can explain the variation in vulnerability to CMS.\r\nPerformance target:\r\n1. To identify immune-neuroendocrine phenotypes (INPs) of salmon vulnerable to developing CMS.\r\n2. To investigate whether the development of CMS is due to virus-induced damage or immune pathology in the host.\r\n3. To develop reliable biomarkers of CMS-related mortality risk.	Characterization, prediction and reduction of cardiomyopathy syndrome (CMS) in Atlantic salmon	https://www.fhf.no/prosjekter/prosjektbasen/901672/	\N	\N	t	2024-05-09 09:00:18.927+02	f	\N	\N
Mar3Bio	Havard.Sletta@sintef.no	Håvard Sletta	2018	17677	300	702	\N	\N	3378920.00	401889	2016	The marine biomasses to be used in Mar3Bio are brown algae and crustacean byproducts. These abundant but underexploited renewable biomasses have great potential for production of high value biomolecules. The current bottlenecks for a bio-refinery focusing on these raw materials are low yields, high energy consumption and incomplete spectrum of recovered biomolecules. Mar3Bio will tackle this by a multidisciplinary and intersectorial R&D approach, and contribute to the development of efficient and sustainable bio-refinery processes for exploitation of the selected biomasses. The main objective is to advance technology beyond state-of-the-art to I) increase the yield and quality of the products arising from early process streams by optimizing the isolation and fractionation steps performed on the raw materials, and II) modify selected fractionated biomolecules to high value products. The expected achievements will have great impact on the fulfilment of the ambitions of ERA-MarineBiotech.	Biorefinery and biotechnological exploitation of marine biomasses	https://www.sintef.no/projectweb/mar3bio/	\N	\N	t	2024-02-02 16:54:58.346+01	f	\N	\N
Novofeed	Fiona.Provan@iris.no	Fiona Provan	2019	17637	300	702	\N	\N	1421000.00	401891	2017	The European aquaculture industry holds great promise as a  provider of nutrient rich food to an increasing population.  T o ensure  a  sustainable and continued growth of the production, there is a need  for an increased focus directed to wards the development of effective  approaches to prevent and control diseases in aquaculture species.  One possibility is to develop functional feed ingredients that provide  specific benefits to the fish. Such ingredients may be biologically  active compound s, recovered from seafood processing by - products. This project aims to develop novel functional feed ingredients for  the aquaculture industry through facilitating the recovery and  utilization of valuable bioactive peptides from the salmon industry  in Norwa y and the sea bass/sea bream industry in Italy. State of the  art techniques within peptidomics and bioinformatics (often referred  to as the in silico approach) will be used to identify peptides with predicted anti - inflammatory, immunostimulatory or anti - mi crobial  properties in the different fractions of by - products. Based on the  results, targeted hydrolysis and processing of the by - products will be  performed to obtain fractions enriched in the relevant bioactive  peptides. Assessments will be made of the deg ree of purification and  up - concentration required before inclusion of these fractions in the  feed formulations. The efficacy of the compounds as health  promoting and disease - preventing ingredients will be assessed  through in vitro studies and in vivo fish  feed trials	Novel feed ingredients from sustainable sources	www.marinebiotech.eu/novofeed	\N	\N	t	2023-06-01 12:28:09.823+02	f	\N	\N
i-LINK0195	piferrer@icm.csic.es	F. Piferrer	2012	12994	200	16	\N	\N	10000.00	102364	2011	The sex ratio is a fundamental parameter in biology that significantly determines the reproductive potential of all sorts of populations. The sex ratio is established by the processes of sex determination (genetic or environmental determination of the gender of an individual) and sex differentiation (the development of a gonadal primordium and its transformation into an ovary or a testis). The study of the processes leading to the sex ratio has both basic interest (evolution of sex determining mechanisms, speciation, mating behaviour) as well as applied interest (control of sex ratios for aquaculture, restocking, control of invasive species, etc.). The overall objective of this project is to contribute to the still poorly understood processes of sex determination and differentiation in fish, both under normal conditions and as a consequence of thermal variations, by looking at the underlying molecular mechanisms; in particular, to determine how the environment that the animals experience in early life determines subsequent gene function.	Combining thermal manipulation and transcriptomic analysis to decipher the environmental influences on sex ratios in fish populations	\N	\N	\N	t	2024-02-12 14:50:32.858+01	f	\N	\N
	historisk-thomas.moen@nofima.no	Thomas Moen	2014	12395	200	16	\N	\N	325000.00	301877	2010	The project will lay the foundation for systematic implementation of marker-assisted selection (MAS) and genomic selection in Aqua Gen's breeding work. Aqua Gen has previously had great success with the implementation of a QTL (quantitative trait locus) for resistance to the viral disease IPN. We now want to continue this work by using MAS on several traits that are already in the breeding goal, as well as on a new and important trait (salmon lice). We also want to lay the foundation for the implementation of genomic selection, a continuation of MAS, for the same traits. SNPs). The genotypes will be combined with phenotypes, registered on the brood fish themselves or on progeny groups. Both an approach based on link imbalance (association study) and one based on genetic linkage will be used. This could reveal QTL for growth, early sexual maturation, fillet color, fat percentage, utilization of vegetable feed, resistance to ISA, IPN, furunculosis, piscirickettsiosis, HSMB, and many other characteristics. In addition, we will carry out an infection test for resistance to salmon lice. Registrations from this test will be combined with genotypes in the elderly, as outlined above. Identified QTLs for salmon lice will then be confirmed / fine-tuned by genotyping animals from the infection test. We will also try to uncover genes that affect salmon lice resistance by re-sequencing of animals with a deduced QTL genotype (draft complete genome sequence on the salmon will be completed in 2010). The data set that is generated will also be well suited for calculating marker effects for use in genomic selection. We will also optimize methodology and infrastructure with a view to cost-effective utilization of MAS and genomic selection in Aqua Gen, as well as make result-based decisions with a view to choosing a methodology.	Utvikling og implementering av markør-assistert/genomisk seleksjon for resistens mot lakselus og andre egenskaper i avlsmålet - Development and implementation of marker-assisted / genomic selection for resistance to salmon lice and other traits in the breeding target	https://prosjektbanken.forskningsradet.no/en/project/FORISS/200551?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Geografi.2=Heim	\N	\N	t	2024-05-14 14:39:13.6+02	f	\N	\N
	\N	Erik Fuglseth	2023	1011145	200	16	\N	\N	592199.00	402772	2021	Awareness about the origin of our food and how it is made, or how sustainable it is, is increasing among consumers. The trend is particularly strong for seafood, and that forms the background for this project. The overall idea of the project is to develop a laboratory test-based certification scheme for feed products for the aquaculture industry. The goal is that the methodology will make it possible to identify and quantify which species different feed ingredients and feed products consist of, with high accuracy. The background for the idea is the ever-increasing focus among consumers and authorities on the utilization of sustainable sources in the aquaculture industry. Because existing laboratory analysis methods are not sufficiently accurate, current traceability solutions are largely based on paper documentation issued by various local authorities. Experience has shown that such systems represent great opportunities for fraud. According to Europol, such tampering with food labeling, known as food fraud, is the second largest black economy in Europe, only surpassed by drug trafficking. ORIVO AS has previously developed a methodology based on a laboratory analysis that replaces the need for paper documentation for omega-3 products. This is currently being offered to brand owners as a certification scheme. Now the company wants to do the same for producers of feed for the aquaculture industry. The key R&D challenges in the project are related to developing a method that is accurate enough to be able to quantify the species composition in complex feed products. The chosen approach is based on combining next generation sequencing (NGS) of genetic material from relevant species with advanced bioinformatics methods. The technology is developed in close collaboration with both internationally leading research environments such as Cornell University, NMBU, SINTEF and UiO and important industry players such as BioMar A/S, Haploid AS and Patogen AS.	New analysis technology for the detection and quantification of species in feed and feed ingredients	https://prosjektbanken.forskningsradet.no/project/FORISS/321489	\N	\N	t	2024-05-13 17:26:12.523+02	f	\N	\N
	Ulf.Erikson@sintef.no	Ulf Gøran Erikson	2009	12913	200	16	\N	\N	\N	300172	2008	Especially in an industrial context, it has long been unclear what can be understood by the terms "gaping" (fillet splitting) and "bløthet" (softness). It is crucial in communication with customers to have a common understanding of quality concepts. Additionally, there has been a demand for a common standard for assessing the texture of salmon fillets, similar to what is used for whitefish. The method can be applied in general quality improvement or in the sale of fresh fish or as raw material for further processing, such as smoking.\r\nThe industrial test originally consisted of five different parts. These parts were created to describe what was defined as three typical characteristics of soft fish:\r\n(1) Soft strip\r\n(2) general lack of firmness, and\r\n(3) gaping (fillet splitting).\r\nBased on usage experiences, the industrial test was simplified to include the following three points:\r\n(1) Lack of elasticity (rated on a scale from 0–2)\r\n(2) Softness in a fingertest (rated on a scale from 0–2)\r\n(3) Gaping/splitting (rated collectively for the back, belly, and tail on a scale from 0–5)\r\nAs a guide for the practical application of the method, a brochure was developed to explain the method in a simple manner and illustrate how the assessment should be conducted. The brochure was made available online and printed on waterproof paper, which can be ordered as needed.	Fastere laksefilet industritest og opplæring - Firmer salmon fillet: Industrial test and training	https://www.fhf.no/prosjekter/prosjektbasen/900109/	\N	\N	t	2023-12-21 11:34:23.027+01	f	\N	\N
	igor.babiak@uin.no	Igor Babiak	2009	17693	200	16	\N	\N	300000.00	301927	2005	Producing all-female market-sized Atlantic halibut shows high potential to the industry because of sexual growth dimorphism in this species. It is proposed to undertake multidisciplinary research on mechanisms and control of sex determination and differentiation in halibut in order to develop the strategy to produce monosex all-female stocks. The project involves several research groups with relevant expertise in the different research areas. We will search for sex-specific DNA sequences and conduct thorough cytogenetics research to better understand sex determination. We will induce gynogenetic development to verify female homogamety and to obtain genetically all-female progeny. We will undertake extensive research on altering phenotypic sex (sex reversal) in order to produce masculinized females (neo-males). The cell- and molecular-level effects of various agents on endocrine sex control will be investigated. Different strategies to produce all-female stocks will be examined. It is anticipated that the project will result in (i) substantial knowledge of genetic and endocrine sex control mechanisms in Atlantic halibut, (ii) development of efficient protocols to produce all-female halibut, and (iii) establishing neo-male broodstocks.	Control of sex in Atlantic halibut: Towards production of monosex all-female stocks	https://prosjektbanken.forskningsradet.no/project/FORISS/165272?Kilde=FORISS&Kilde=EU&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=4260&LTP.1=LTP2+Hav	\N	\N	t	2024-05-14 14:54:16.916+02	f	\N	\N
	kjetil.hodne@nmbu.no	Kjetil Hodne	2022	12406	200	16	\N	\N	1101135.00	402576	2020	"Optimal growth in the marine phase requires optimal smoltification in salmon. Unfortunately, it turns out that up to 20% of the fish released into the sea have a significantly reduced growth. These fish are often called loser fish. In addition to reduced growth, the taperfish has major problems with osmoregulation in seawater. This results in significant financial losses and, in addition, a huge welfare problem for the fish.\r\nThis project provides insights into how different production protocols can influence smoltification and sexual maturation, two critical phases in the salmon's life cycle..\r\nMain goal:\r\nTo find methods that can effectively activate the brain-pituitary-thyroid axis and thus eliminate so-called loser fish when transferred to sea. An additional goal is to find optimal conditions that reduce or inhibit early sexual maturation by manipulating photoperiod.\r\nSub-goals:\r\n• To characterize physiological parameters of taper fish with a focus on the thyroid system.\r\n• To establish new methodological tools using knockout salmon to investigate smoltification and maturation.\r\n• To understand how melatonin/photoperiod manipulation regulates cellular processes in the pituitary gland.\r\n• To understand how changes in photoperiod and temperature affect smoltification and sexual maturation in salmon.\r\nIn the study, experiments were conducted to monitor various fish groups through smoltification and up to sea transfer. Some of these experiments were organized as full-scale field trials, where fish from the same population were subjected to different photoperiod regimes. The project also explored the use of various light spectra to prevent early maturation. Furthermore, knockout studies were conducted, and the pituitary cell structure was mapped based on single-cell mRNA sequencing.\r\n\r\nThe main findings include:\r\n• Even with the synchronization of the population's development after a 5-week winter signal, the variation in endocrine status towards smoltification increases. This variation in endocrine status does not necessarily correlate with typical smolt parameters that measure the composition of different subunits of the sodium-potassium ATPase (nka). This can pose challenges for the optimal transfer of smolt to the sea.\r\n• Tank experiments indicate that a 7-week winter signal with a light intensity of at least 0.15 μmol/m 2 /s at the tank bottom provides a robust smoltification signal, where the population remains synchronized even after the winter signal, up to the fully developed smolt.\r\n• After transferring smolt from full-scale production to the sea, a subgroup of fish with reduced growth, termed 'losers', was identified. These fish had reduced thyroxine levels and reduced expression of a previously little-studied nka variant, nkaα3, in the gills.\r\n• Dark periods after smoltification might help reduce sexual maturation. The use of light with a higher proportion of blue spectrum can also minimize sexual maturation, but the effect varies depending on light intensity and timing.\r\n• A significant increase in plasma levels of 11-ketotestosterone (11-KT) was observed in male fish in the post-smolt phase where the water had a salinity level of 14 ppt, suggesting that this salinity level might not be sufficient to prevent sexual maturation.\r\n• Intriguing findings were also made regarding the relationship between thyroxine (T4) and triiodothyronine (T3) throughout smoltification, as well as potential interactions between Tsh and gonadotropic cells regulating sexual maturation.\r\nThese findings offer valuable information on how environmental parameters like light and temperature can influence smoltification and sexual maturation. However, it is essential to emphasize that these results require further investigation to confirm their full implications and to develop robust, industrial solutions."\r\n	Identification of environmental signals that regulate smoltification and maturation in farmed salmon: A functional basis for reducing dieback and early sexual maturation	https://www.fhf.no/prosjekter/prosjektbasen/901590/	\N	\N	t	2024-05-13 17:15:54.851+02	f	\N	\N
	harry.westavik@sintef.no	Harry Westavik	2009	100721	200	16	\N	\N	40467.00	300770	2009	Through work in a project group consisting of representatives from the autoline fleet, equipment suppliers and R&D, a mapped and documented need and requirements for new technology for head cutting and gutting tusk and ling on board autoline vessels. The background for this work is, among other things, challenges related to the mechanical handling of these fish species. Through the project, requirements have been established within the themes of HSE, hygiene, profitability, product quality and technical solution and material choices. A user-driven project application has been submitted to NFR's Food Program on 2 September 2009 for financing the R&D work in phase 2.\r\n	Utvikling av hodekapper og sløyemaskin for brosme og lange om bord i autolinefartøyer - Development of headgear and gutting machine for tusk and ling on board autoline vessels	https://www.fhf.no/prosjekter/prosjektbasen/900295/	\N	\N	t	2023-11-28 16:04:43.102+01	f	\N	\N
	Jeff.Hutchings@dal.ca	Jeffrey Hutchings	2015	13607	200	16	\N	\N	408000.00	401396	2014	A key challenge to successful management and the resolution of conflict is to correctly identify the spatial scale at which strategies for harvesting and climate-change mitigation should be developed. A spatial mismatch between management and biological units can have severe and long-term socio-economic consequences. Catch levels set at an inappropriately large spatial scale will result in higher fishing mortality, and a greater risk of overfishing and depletion, on smaller stocks. From a climate-change perspective, a spatial mismatch between management units and biological units will reduce Norway's ability to effectively adapt integrated management practices at spatial scales appropriate to the spatial scales of adaptation by marine organisms to climate change.\r\nIf spatial mismatches between management units and biological/evolutionary units are not resolved, management cannot successfully adopt the changes necessary to jointly mitigate the impacts of fishing and climate change.\r\nThe proposed research will serve to reduce this mismatch by determining the genetic basis of responses by Atlantic cod to environmental change, thereby allowing for a deeper understanding of the importance of local adaptation and spatial scale for successful management and conflict resolution. The first component of the work will involve 'common-garden' experiments, whereby cod from different regions will be raised in the same environments. Different survival and growth responses to temperature (plasticity) by different populations will be indicative of genetic variation. We shall then identify the gene and genomic profiles associated with this plasticity for each cod population.\r\nOur proposal illustrates how research in ecology (growth, survival, thermal responses) and evolution (adaptive plasticity, gene expression) can be combined to inform strategies for conflict resolution and successful management given the challenges posed by harvesting and climate change.	Genetic variability in population responses of Atlantic cod to environmental change	https://www.mn.uio.no/cees/english/research/projects/143961/	\N	\N	t	2024-02-01 17:30:26.614+01	f	\N	\N
	simon.wadsworth@ewos.com	Simon Wadsworth	2012	11036	200	16	\N	\N	531000.00	301933	2008	The following programme will develop a new concept of oral vaccines for fish using plastids as bio-factories in plants. The technology will allow the insertion of any gene or combination of genes into a plant plastid genome, resulting in a high level protein expression (approx. 20% of total cellular protein content). This represents a >100-fold increase in protein expression over existing technologies. The programme will focus on providing specific proteins to protect against infectious pancreatic necrosis virus (IPNV) and salmonid alpha virus (SAV). These diseases are causing increasing commercial impact in many operating regions. During 2007 over 80 sites were affected with SAV (1million euros per site); over 200 sites affected with IPNV (Anon 2007). Further losses and economic impact are also being experienced in other operating regions. These novel vaccines will offer improved efficacy, reduced side effects as well as provide a more efficient and economic route of administration, compared to traditional injection vaccines. By delivering large doses utilising cost effective production processes they will be able to provide orally administered vaccination to large seawater fish. This has previously been prohibitively expensive due to the large dose / long duration required of traditionally produced antigens. The programme deliverables will be 1. Plastids containing single and multiple antigens for purification at various levels (cell, plastid, pure protein), 2.Technology and methods that preserve the integrity and immuno-genecity of specific antigens throughout the feed production process, 3. Oral delivery systems deploying functional antigens to fish hindgut, including use of advanced nano-technology 4. Evaluation of protection under controlled challenge. The project partners (EWOS Innovation, Veterinary Institute and Plastid) lead the field in feed production technology / functional feeds, immunology / vaccine characterization and vaccine plant-plastid technology.	Developing the next generation of oral vaccines for salmonids using plastids in plants	https://prosjektbanken.forskningsradet.no/project/FORISS/187848?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Organisasjon.3=EWOS+INNOVATION+AS	\N	\N	t	2024-05-14 14:59:24.717+02	f	\N	\N
	\N	Solomon Antwi Boison	2023	100673	200	16	\N	\N	600000.00	402777	2021	Efficient genetic improvement in Atlantic salmon has been a cornerstone in developing the Norwegian aquaculture industry. Although genetic evaluations of the Norwegian salmon breeding industries are advanced with the use of genomic information for selection of breeding candidates, the use of statistical approaches to combine pedigree and genomic data (single-step) from multiple generations and multiple year classes is still lacking. In this project, old methods will be tested and new statistical models specific to aquaculture will be developed. In addition, the implications of combining pedigree and genomic information on the management of genetic variation in aquaculture breeding schemes will also be studied. Specifically the project will use pedigree and genomic information from multiple year classes on several disease (Pancreas disease, Cardiomyopathy syndrome, Sea lice) and growth related traits from Mowi AS to develop and compare alternative methods for single-step genetic evaluation; to compare methods that combine multi-population (year classes) information for genetic evaluation; and to compare alternative genomic relationship matrices for management of genetic diversity when genomic and pedigree information is combined for genomic selection. The results from this project will increase accuracy of selection of breeding candidates, allow for proper comparison of genetic trends across year classes and to manage genetic diversity for the long term sustainability of aquaculture breeding programs in the genomics era.	Towards Single-step Genomic Selection in Atlantic salmon breeding	https://prosjektbanken.forskningsradet.no/en/project/FORISS/321539?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=150&TemaEmne.2=Fiskeri+og+kyst&source=FORISS&projectId=333026	\N	\N	t	2024-05-13 17:29:22.577+02	f	\N	\N
	hans.bjelland@sintef.no	Hans Vanhauwaert Bjelland	2010	12913	200	16	\N	\N	32050.00	300234	2010	"Various initiatives and projects have previously been made with a view to new solutions for farmed nets and some innovations have seen the light of day. Nevertheless, the net market is still dominated by relatively traditional nylon nets with major challenges related to escape safety and overgrowth. There is therefore a need to gather expertise on the progress of recent years in materials and chemistry and to identify knowledge gaps and possible new directions of development.\r\nFHF has expressed interest in research and development in the area and calls for a working meeting that brings together various business actors as well as people with interesting expertise outside the industry to meet and initiate research and development activities.\r\nSINTEF Fisheries and Aquaculture has for many years worked with the development of knowledge and technology for the aquaculture industry, among other things aimed at reducing vegetation and to prevent the escape of fish. The projects are funded by industry actors, the Research Council of Norway, the EU, and the Fisheries and Aquaculture Research Fund. Development of competence and knowledge for nets and net material that will reduce and prevent overgrowth and escape is part of SINTEF Fisheries and Aquaculture's long-term research strategy. This is made visible, among other things, through activities in CREATE (Center for aquaculture technology) and by prioritizing own strategic research funds for future aquaculture nets. This project aims to start a development of the farming net of the future, without too strong ties to existing technology. It is envisaged that the farming net of the future should be escape-proof and fouling-free, as well as satisfy all necessary requirements for modern farming. One limitation is that it must be possible to use it within the framework of a fish farm today, ie in a system with traditional floating collars and anchoring systems."	Fremtidens oppdrettsnot – rømmingssikker og begroingsfri: Arbeidsmøte - Future farming note - Preliminary project with working meeting	https://www.fhf.no/prosjekter/prosjektbasen/900483/	\N	\N	t	2024-05-16 12:57:36.749+02	f	\N	\N
	Manu.Sistiaga@hi.no	Manu Sistiaga	2023	10006	200	16	\N	\N	890891.00	402580	2022	In 2020 and 2021, the Institute of Marine Research (HI) surveyed challenges related to live storage and showed that it is possible to transfer sturgeon from seine to transport cage. There are many challenges and questions related to the actual storage of live sturgeon that need to be answered (cage design, quantity of fish, maintenance feeding, temperature tolerance, etc.), but before getting that far there is a need to develop good procedures for catching, transferring and transportation. Fish to be stored live must be caught gently, transferred to transport cages, towed to shore and usually transferred to a larger storage cage. There is therefore a great need to establish procedures that comply with national and international regulations for catching sturgeon and at the same time ensure good fish welfare and high quality.\r\nMain goal:\r\nTo develop methods for sustainable catching and live storage of mackerel sturgeon.\r\nSub -goals:\r\n• To obtain knowledge from countries that have established routines for live storage of mackerel sturgeon and survey applicable technologies both nationally and internationally.\r\n• To use acoustic and visual methods for early identification, quantity estimation and monitoring of the behavior of mackerel sturgeon during capture, transfer and live storage. \r\n• To develop tools and monitoring methodology that provide good fish welfare and increase the meat quality of mackerel sturgeon during capture, transfer and storage.	Sustainable capture and live storage of mackerel sturgeon in Norway	https://www.fhf.no/prosjekter/prosjektbasen/901755/	\N	\N	t	2023-12-20 17:42:42.99+01	f	\N	\N
MAXIMUS.PT	\N	\N	2023	\N	200	16	\N	\N	712153.00	403097	2021	The MAXIMUS.PT project aims to develop a study for the maternity production of juvenile turbot, in order to allow high growth rates (8 g at 80 days of cultivation from the egg) and survival rates (20% of hatching at 8 g ), allowing ACUINOVA to produce juvenile turbot, based on an ambitious R&D program that is based on knowledge in zootechnics of cultivating larvae, post-larvae and juveniles of marine fish from the ACUINOVA and CCMAR teams, nutrition of larvae and juveniles from CCMAR, and in fish microbiome studies by UA researchers.\r\n	Research and development for the production of turbot larvae and juveniles in maternity wards	https://www.cesam-la.pt/projetos/maximus-pt-investigacao-e-desenvolvimento-para-a-producao-de-larvas-e-juvenis-de-pregado-em-maternidade-2/	\N	\N	t	2023-11-09 11:57:09.235+01	f	\N	\N
LiceRisk	pascal.klebert@sintef.no	Pascal Klebert	2020	12913	200	16	\N	\N	823000.00	401484	2016	The objective of LiceRisk is to assess if and to what extent salmon farm layout creates local zones with high lice larvae concentrations. The work will generate new knowledge regarding whether optimal positioning of sea cages within farms may reduce lice infestation risk. The research outcomes will be useful for the development of functional and non-chemical mitigation measures. This will be advantageous as it will reduce the need for post-infection treatments against sea lice, which are challenging in terms of operation and fish welfare as well as environmentally hazardous. The project is highly relevant for the fish farming industry, management authorities and legislators as it address the following questions:\r\n-How do infective stages of lice larvae distribute around a farm and how does this relates to variation in current? \r\n-How does the abundance of sessile salmon lice vary among different cages and how do this relate to micro scale current pattern?\r\n-Can optimal spatial layout and positioning of  cages within farms  reduce lice infestation risk?\r\nThe LiceRisk project consists of partners with different research background, including hydrodynamic, lice ecology, epidemiology and biophysical modelling. The project requires a novel and thorough integration, which will be organize in four work packages:\r\n-WP 1 will determine the 3D current flow and the flow microstructure in the vicinity of the farm (internal and peripheral areas). Also hydrographic parameters, wind magnitude and fish distribution will be monitored.\r\n-WP 2 will map the distribution of pelagic lice around and within farms. Plankton tows and light traps will be used the sample lice larva.\r\n-WP 3 will assess the relationship between the abundance of sessile lice on farmed salmon among cages within farms.\r\n-WP4 will develop a coupled biophysical model for assessment of how physical parameters influence the lice abundance around and within farms. Mitigative measures and recommendations will be defined.	Abundance and distribution of sea lice larvae in relation to the three-dimensional current flow patterns around and within salmon farms	https://prosjektbanken.forskningsradet.no/en/project/FORISS/254912?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Pascal+Klebert	\N	\N	t	2023-10-20 15:10:29.661+02	f	\N	\N
NextZyme	\N	Olav Lanes	2017	100800	200	16	\N	\N	433333.00	402046	2014	Next-Generation sequencing (NGS) technologies have the recent years been the key driver in molecular life sciences and the largest contributor to the growth in the world-wide genomics market. Reduced overall sequencing costs are expanding the use of seque ncing in genomics, medical research and diagnostics. One of the bottlenecks in NGS technologies is still to enrich samples and make good unbiased DNA libraries before sequencing. Recently it has also become technically feasible to sequence the genome of s ingle cells. As it presently is a nascent technology, there is a considerable challenge to reduce technical errors and contamination to improve the workflows. Ligases are important enzymes in the workflow for NGS, and more efficient ligases are sought for to improve the yield and quality of the samples, especially when preparing and analyzing minute amounts of DNA. In a collaborative project, a viral metagenome was made from the sediment from the Barents Sea and sequenced. Surprisingly, as many as 463 seq uences encoding DNA ligases were identified in the library. ArcticZymes (AZ) develops, produces and sells enzymes and kits for use in molecular DNA research and diagnostics. All products are based on enzymes isolated from the Arctic marine environment, as these enzymes have features and properties that make them advantageous for use in molecular applications. By this IPN project AZ sees the opportunity to target the NGS sample preparation market by developing two new product concepts to introduce and se ll through our large industrial customers. We will express and select DNA-ligases from the viral metagenome for use in library preparation applications for NGS. Secondly we want to develop and test a product concept for use in sample preparation for singl e cell genomics using our existing knowledge and portfolio of products. If successful, AZs concepts will add convenience, efficiency and security to sample and library preparation for the NGS technologies.	Enabling new concepts for marine enzymes in Next Gen- and Single-Cell Sequencing	https://prosjektbanken.forskningsradet.no/project/FORISS/235264?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=60&ProgAkt.3=AS-HEL-Samfunnsmedisin+og+helsetj.&source=FORISS&projectId=141199	\N	\N	t	2023-10-31 12:30:26.684+01	f	\N	\N
BIVALVI	\N	Anna Sonesson	2025	12395	300	702	\N	\N	1238000.00	402803	2022	Bivalves provide consumers with high value essential nutrients such as omega-3 fatty acids and iodine. The production of bivalves has low environmental footprint. However, the technological development of the European bivalve production sectors lies far behind other aquaculture sectors. BIVALVI aims to improve bivalve production in Europe in a sustainable way by combining genetics and reproductive technologies with the objective to improved health- and production traits and production management.\r\nBIVALVI focuses on blue mussel, Manilla clams and Pacific oysters, the bivalve species with the highest production in Europe. BIVALVI combines technology and social sciences to enhance the knowledge and the economic importance of bivalve production, aligning it with the six fundamental principles of RRI. The four work-packages will characterize the health and reproduction status and immune functions of diploid and triploid bivalve stocks (WP1); survey and optimize farming management systems (WP2); advance breeding programmes and map disease resistance genes (WP3); evaluate social and ecosystem effects of production of bivalves through stakeholder and ecosystems services studies and test the organoleptic properties of triploids (WP4).\r\nAn important added value of BIVALVI is the close co-operation between R&D and the bivalve industries in Ireland, Italy and Norway. Naturedulis s.r.l. and Norgesskjell AS are partners and other industries are represented through their associations. The multidisciplinary qualifications of the R&D partners NOFIMA, UCC and UNIBO are complementary, showing the importance of European cooperation for the developments in BIVALVI. An advisory board with representatives from industry, state agencies, branding and policy makers will provide guidance, strategic oversight and ensures practicality of developments. Moreover, the technology transfer between species and countries and the extensive dissemination program will ensure the impact of BIVALVI.	Advancing European bivalve production systems	https://bluebioeconomy.eu/wp-content/uploads/2022/11/Fact-sheet-BIVALVI.pdf	\N	\N	t	2024-05-10 08:44:50.972+02	f	\N	\N
PELO5	Hanne.Digre@sintef.no	Hanne Digre	2006	12913	200	16	\N	\N	\N	300821	2005	"Hygiene in the primary stages;\r\nMicroorganisms such as bacteria, fungi, and viruses can compromise the quality of seafood, or in the worst case, cause illness. Seafood is not often identified as a cause of foodborne illness, but a focus on good microbiological hygiene throughout the value chain can ensure better quality and maintain consumer confidence in its safety and healthiness. In this project, we have investigated the occurrence of bacteria that reduce quality, bacteria that are indicators of hygiene status, and a potential pathogenic bacterium, Listeria monocytogenes. Fish, production water, as well as equipment for catching and production, have been examined.\r\nThere is consistently good hygiene on vessels and land facilities that have participated in the project. However, there is always room for improvement in parts of the process from raw material to product. The report describes some areas where increased focus on hygiene will yield results. All experience shows that work on hygiene is a well-spent use of time and money. We have observed improved microbiological quality through the work in this project, demonstrating that a focus on hygiene produces results.\r\n\r\nGenetic analyses of bait and investigations of enzymatic activity\r\nWe have achieved amplification of genetic material with the potential for identifying the bait species the fish has consumed. This is only the first step in the work, which also requires that reference species of bait have been previously amplified and that the sequences have been published and submitted to databases. Challenges to developing a genetic method applicable on board boats include: (1) the quality of the bait (how digested it is and how contaminated it is, for example, with other types of bait); (2) a method to extract DNA with good quality, and (3) space requirements and sample processing to avoid contamination of the sample material.\r\nWe have detected gelatin- and myofibrillar protein-degrading activities in several herring extracts from the stomach and intestinal system. Preliminary results suggest that there may be one (or more) trypsin-like enzyme(s). Since the activity is exceptionally high, it has been challenging to isolate the protein band responsible for the activity and to obtain enough protein to make antibodies. These activities will continue next year, followed by testing potential kit-like methods on board fishing vessels.\r\nIt is also worth mentioning that bait issues and quality degradation seem to disappear if the herring is ""emptied"" (empties the digestive system) for, for example, 20 hours before being taken on board.\r\n\r\nFat measurement in herring with a mobile NMR instrument\r\nIn the subproject, the application of NMR technology to measure fat content in herring was tested. The shortest achieved measurement time with a commercial NMR system was 11 seconds. NMR results were compared with the average fat content in the same fish individuals determined by chemical extraction. The results show that local NMR fat measurements performed over the lateral line in the middle of the fish correlate well with chemically determined fat content (R2 = 0.83).\r\nRapid, local fat measurements with direct reading of the measured fat value characterize the advantages of a mobile NMR instrument. As needed, one could quickly determine local fat content, and beyond this, one could also be able to characterize the distribution of fat in the fish. In addition to the above advantages, the NMR method is easy to handle, quick to calibrate, and can be used by untrained personnel. The method has the potential to be implemented on board vessels and online at land-based facilities. A new magnet has also been developed that can shorten the measurement time to 3 seconds. Testing of the new magnet is planned for February-March 2007.\r\n\r\nRapid fat measurement in pelagic fish using online NIR\r\nThe value of pelagic species is mainly determined by fat content. Current methods for fat measurement take a long time and are often supplemented with a subjective assessment. The use of NIR light is a rapid (1-2 seconds), non-destructive, and objective method for determining water, fat, and protein content in most types of food. NIR technology provides optical measurements that are quick and easy compared to chemical measurement methods. In fat measurements, the sample is exposed to NIR light, and then the fat percentage can be read directly. This makes the technology well-suited for online measurements. Instruments have already been developed that can be implemented in land facilities. However, these have not been tested at sea. In the project, the fat percentage of both herring and mackerel has been measured using both NIR and chemical methods, with promising results.\r\n\r\nIn February-March 2007, a joint experiment will be conducted on a larger number of fish, where the NIR method will be compared with NMR on the same sample material. Before fat measurements can be carried out on board vessels, the equipment for fat measurement must be integrated with weighing systems, and a common database for simultaneous weight and fat registration must be programmed.\r\n"\r\n	Pelagisk kvalitet - fra hav til fat (del 3) - videreføring - PEL05 - Pelagic quality - from sea to barrel (part 3) - continuation - PEL05	https://www.fhf.no/prosjekter/prosjektbasen/433083/	\N	\N	t	2024-01-03 10:26:18.009+01	f	\N	\N
Co4SSF	\N	\N	2023	1011416	300	703	\N	\N	757159.00	402909	2022	The Co4SSF project has the objective of introducing new systematic approaches to the management of fishing activities in the context of building the knowledge necessary to support the integrated management of the coastal strip and of the maritime compartments in which protected habitats fall, with particular reference to the small-scale fishing sector currently lacking a solid layer of information. An innovative system of data collection, analysis and management support for small-scale fisheries will therefore be developed within the project. The data collection and systematic characterization of small-scale fishing activities will be developed through the involvement of fishing operators and stakeholders and integrated by ecological knowledge, through analysis tools and spatial planning of the uses of the shared sea which will take into account the impacts on the environment and potential conflicts with other uses. This approach will favor the design of integrated management protocols among small-scale fishing operators with a view to sustainable management of marine environment resources.	Co-developing Data Collection, Analysis and Decision Support System for Small Scale Fisheries	\N	\N	\N	t	2023-07-06 14:56:06.538+02	f	\N	\N
	simon.jennings@cefas.co.uk	Simon Jennings	2017	18428	200	16	\N	\N	1500000.00	300083	2012	Project outputs will provide an evidence base to support co-ordinated and cost-effective implementation of the Marine and Coastal Access Act, the Common Fisheries Policy, and the Marine Strategy Framework Directive. The main audiences for project outputs will be Defra, the Statutory Nature Conservation Bodies, Regional Advisory Councils, the European Commission, the International Council for the Exploration of the Sea, policy makers, managers, the fishing industry and the MPA Fishing Coalition (MPAC), scientists, non-Governmental Organisations dealing with fisheries and environmental issues and any other parts of society interested in, and affected by, management of the marine environment. The knowledge and experience gained during this project should underpin advice that places Defra in the strongest possible position to lead and inform discussion on fisheries and environmental integration in national and international contexts.\r\n\r\nThe project is structured to challenge the assumption that more, and more complex, data, monitoring and assessment tools are necessarily required to support the integration of fisheries and environmental management. The project will focus on the extent to which improved practice and general principles can legitimately be used to provide advice on fisheries and environment interactions, and the ways in which the processes can contribute to supporting both fisheries and environmental management.	Developing the evidence base to support the integration of fisheries and environmental management	\N	\N	\N	t	2023-08-01 16:55:31.801+02	f	\N	\N
	tep@polarconsulting.no	Tor Einar Pedersen	2006	100107	200	16	\N	\N	\N	300112	2006	The self-inspection scheme (Regulations on inspection of fishing and catching vessels from 10.67 to 15 meters in length) means that shipowners must purchase services from various Approved companies. This entails relatively high costs for the individual shipowner depending on location. The starting point is that there are too few companies in the immediate area and thus the travel and subsistence costs are high and make up an unnecessarily large part of the bill. The self-monitoring scheme that came into force on 1 January 2001 has led to a change in the price regime compared with when the Norwegian Maritime Directorate had the task. The intention of the preliminary project has been to get feedback from the shipowners on how the current self-control scheme affects their everyday lives. The pilot project has also focused on shipowners' HSE routines in relation to self-control.\r\nThe governing body for the self-inspection is the Norwegian Maritime Directorate's inspection form (KS-0319 B). An aid most people use in their self-control work. However, the form is used on a voluntary basis for systematization of the self-control between the imposed control. But is a necessary part of the periodic and complete checks. The Approved companies carry out and approve the inspectio. The pilot project shows that few shipowners have established good HSE routines. There were very few who had gone through the self-inspection form before the approved inspection was carried out. The main reason was complicated forms and many points that were not relevant to their use.\r\nThe project group believes it is important to proceed with the problem in a main project. In a main project, it is desirable to make visible the actual costs the shipowners have under the current scheme based on geographical spread. At the same time, a main project wants to address how better HSE routines affect more effective self-control.	Analyse av egenkontrollordningen for fartøy mellom 10,67 og 15 meter - Fase I - Analysis of the self - inspection scheme for vessels between 10.67 and 15 meters - Phase I	https://www.fhf.no/prosjekter/prosjektbasen/323024/	\N	\N	t	2023-08-01 17:01:00.793+02	f	\N	\N
MacroBiomass	Jorunn.Skjermo@sintef.no	Jorunn Skjermo	2012	12913	200	16	\N	\N	948065.00	301798	2010	Macroalgae, or seaweeds are rich in carbohydrates and represents a valuable biomass resource for production of biofuels. Norway has a long coast line and a huge potential for development of systems for ocean farming of seaweeds. Despite the existence of large amounts of information about Norwegian seaweed species, fundamental knowledge needed for selection of optimum cultivation conditions is lacking. The main objective of this project is to provide information needed to define optimum cultivation technology for seaweeds. The project will generate new, fundamental knowledge needed for large scale cultivation of seaweed biomass aimed for bioethanol production in Norway. The project will study different strategies for production of seedlings of two seaweed species - Saccharina latissima and Alaria esculenta with respect to sporophyte quality and suitability for large scale cultivation on ropes. Different ecotypes will be studied, and optimization of the cultivation conditions will be carried out. The seasonal variations of the carbohydrate composition are considerable due to variations in photosynthetic activity and nutrient availability. High nutrient levels, achieved by cultivation on nutrient rich sites close to fish farms (IMTA) are advantageous for high biomass productivities, but may affect the carbohydrate content and composition. One of the aims of the project is to elucidate how high biomass productivity can be achieved, when maintaining a high content of easily convertible carbohydrates, in cultivation of the two seaweed species. The project will further suggest a strategy for harvesting of the cultivated biomass to obtain a highest possible content of fermentable carbohydrates (storage polysaccharides), and design a sea farm for optimal exploitation of the available environmental conditions for seaweed biomass production.\r\n\r\nThe project will provide information that is necessary to develop cost effective cultivation technology of seaweed for the use of fermentation to biofuels. One prerequisite is to develop controlled year round cultivation of high quality seedlings that can grow in open sea sites for biomass cultivation. For the biomass productivity as well as the carbohydrate content and composition, the effects of nutrient levels, light intensities and hydro-dynamic forces must be explored.	A knowledge base for large scale cultivation of macroalgae biomass in Norway	https://prosjektbanken.forskningsradet.no/en/project/FORISS/199391?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=30&ProgAkt.3=NATURNAER-Natur+og+n%C3%A6ring	\N	\N	t	2023-10-20 15:14:08.203+02	f	\N	\N
BlueShell	Katleen.Raes@UGent.be	Katleen Raes	2019	11241	300	702	\N	\N	1319000.00	401892	2017	About 70% of annual shellfish production ends up as by - products.  Apart from use in chitin/chitosan, this marine biomass is either used  to make fertilizer/low value products or is sent to landfill,  incinerated or dumped at sea. Blue Shell will address this problem by exploring 3 typica l shellfish by - products; shrimp  shells , crab shells  and defect mussels, for potential (bio)active compounds targeted at  the sustainable supply of safe, healthy foods. Research indicates that  the  abundance of hepatopancreas tissue, the open circulatory system,  the filtering nature and the shell structures render crustaceans and  bivalves as sources of unique proteins/peptides, unusual fatty acids,  pigments and chitin. Applying enzymatic hydrolysis o r fermentation  will enhance bioactivity through controlled proteolysis, lipolysis and  production of low molecular weight compounds. It will facilitate  fractionation through lipid - protein disconnections and  demineralization /de - proteinisation. Different star ter cultures will be  tested against a standardized enzymatic hydrolysis as reference.  Peptide - , lipid - and chitin - enriched fractions will be explored for  (bio)activities relevant to: (i) functional foods development, (ii) food  safety applications and ( iii) plant health applications.  Molecular characterisation of the most active fractions will help identify the  specific compounds involved. BlueShell will investigate upscaling  feasibility and market potential for the most interesting cases	Exploring Shellfish By products as sources of Blue Bioactivities	www.marinebiotech.eu/blueshell	\N	\N	t	2023-06-01 12:29:50.408+02	f	\N	\N
	lorena.jornet@fhf.no	Lorena Jornet	2006	100095	200	16	\N	\N	\N	300820	2005	The aim of the project was to find the reasons why cliff-fish from saithe develops yellow-brown and red discolouration during cold storage and to investigate specific processing conditions which might inhibit such a discolouration. A clear positive correlation was found between yellow-brown discoloration and non-enzymatic lipid oxidation in newly produced cliff-fish made from saithe. The fish got extremely discoloured when it was salted with a solar salt with an elevated calsium consentration. Secondly, the temperature was the most important processing condition regarding the weight yield, discoloration and lipid oxidation of the fish muscle.\r\n	Videreføring klippfisk av sei: Hvordan produsere en hvitest mulig klippfisk av sei - Continuation of saithe clipfish: How to produce the whitest possible saithe clipfish	https://www.fhf.no/prosjekter/prosjektbasen/443123/	\N	\N	t	2023-11-28 16:14:27.489+01	f	\N	\N
PROMiSE	tilmann.harder@awi.de	Tillmann Harder	2021	10142	300	702	\N	\N	1494000.00	402157	2018	Marine eukaryotic protists offer a huge but currently underexploited reservoir of metabolic pathways with biotechnological potential. Given their unique adaptations through symbiosis, endosymbiosis and organelle acquisition, the ecofunctionalities of protists present a hitherto untapped source to discover novel metabolic pathways and bioactivities whilst bearing a high chance of discovering different activities compared to those identified in marine sources, such as bacteria.\r\nThe scientific approach and rationale sets PROMiSE apart from many previous scientific initiatives exploiting the biotechnological potential of marine bacteria. The PROMiSE experimental workflow enables this by employing a comprehensive set of Omics methods. This approach spans the encoded metabolic potential to identify biosynthetic gene clusters which in turn guide the targeted metabolite profiling, merged with discovery-based metabolomics. The goal is to target identified candidate compound classes and their pathway-related metabolites and conjugations dereplicated from the Omics information. By linking these methods back to the source cell through single cell Omics methods, PROMiSE offers a unique way to recognize functional gene clusters and to understand how metabolism is partitioned across ecosystems. This is important to unravel how the identified pathways work in nature, and by extension, how they can be expressed and utilized for technological adaptations relevant to a human health and biotechnology market.\r\nThe vertically integrated extraction and analyses procedure within PROMiSE are supported by a comprehensive array of cutting-edge in vitro and in vivo bioassays for reliably assessing biological activities by High-Content profiling and antibacterial screening. Analytical chemistry, including high resolution mass spectroscopy and nuclear magnetic resonance spectroscopy approaches, will be used to elucidate compounds found in the bioactive fractions, which will tie back the molecular data to identify relevant enzymes, pathways, and compounds.	Protist Metabolome Screening	http://www.marinebiotech.eu/PROMISE	\N	\N	t	2023-10-31 12:38:04.963+01	f	\N	\N
HYMAR	Tony@icomia.com	Tony Rice	2012	11691	100	9	312	36	3031234.00	30086	2009	Marine diesel electric and hybrid drive systems have been used in large ships and submarines for many years but have not yet been successfully transferred to smaller craft, despite claims to the contrary. Numerous attempts have been made, some very recent, but all have been sub optimal and most have failed completely. These failures are due to a lack of underpinning research and of certain key components. The project has the following objectives: Zero emissions to air and zero external noise and vibration in port; Reduction of overall fuel consumption by 30%, tending to >90% on applications such as long distance sailing boats using regenerative techniques; CO2 reduction of >30% in all off design point applications (e.g. fishing boats and small commercial ferries); 50% reduction in HC and NOx. The market for small hybrid drive systems is tens of thousands of units and the aggregate social and environmental benefits are substantial. A holistic approach will be taken to total energy consumption and production on board. At the centre of the new system will be a comprehensive energy management module which will supervise and control energy flows in and out of a specially designed battery bank. The NMEA 2000 standard will be developed as necessary for the new data formats. Safety issues will be addressed by developing new ISO standards. The following research, development and validation will be carried out: High efficiency, low speed, torque following propeller Rim drive propulsor using an embedded permanent magnet DC (PMDC) motor and contra rotating blades Load following, dynamic PMDC motor and generator controllers High efficiency DC to DC converters High efficiency AC to high voltage DC multi output battery charger Control algorithms for key components. The final deliverables will be a validated hybrid drive system for small craft, a design tool, critical new components including a new propeller, and contributions to NMEA and ISO standards.	High efficiency hybrid drive trains for small and medium sized marine craft	https://cordis.europa.eu/project/id/233718	\N	1	t	2024-05-16 12:15:23.643+02	f	\N	\N
	irene.huse@imr.no	Irene Huse	2007	10006	200	16	\N	\N	\N	300119	2005	For two seasons (autumn 04 and speed 05), the Institute of Marine Research has collaborated with the Lie group tried out a trout machine on board Libas to take samples of mackerel before casting. Autumn 04 var the trolling machine placed on the stern. A lot of turbulence in the lake made it difficult to get anglane down to the depths where fish were recorded. In addition, some fish fell off dorga. In 2005, the trolling machine was seen further ahead, by the deck door on the starboard side. Styrmann and skipper thinks there is a clear connection between what one gets on the dorg and what one throws at. They now mostly use the trolling machine. Data from 2004 show that there can be a big difference between the weight and length of the fish as a host sign on dorg in hay to the one who hosts sign in net. It does not seem to be systematic differences between travel cabinets. In 2005, it seems that the connection is clearer. It is still too few samples for one to say anything about the precision of the sampling with dorg used onthis way. Unfortunately, it is also poorly documented whether the trough samples are representative attention to bait content and parasites.	Dorgesystem prøvetaking av makrell i notfiske - Trough system for sampling mackerel in seine fishing	https://www.fhf.no/prosjekter/prosjektbasen/343054/	\N	\N	t	2023-08-01 17:02:20.248+02	f	\N	\N
	Karl.J.Reite@sintef.no	Karl Johan Reite	2012	12913	200	16	\N	\N	63711.00	300128	2012	When taking in a purse seine through the triplex (net winch), it is important to take in the base net (bottom rope on a net to which the net line itself is attached) and the float net (top rope with the floating means) just as quickly. If this is not done, there is a risk of both damage to the net and unintentional mortality in fish in the catch. The rollers on the triplex are therefore equipped with an upper part with a larger diameter, called a cone, to regulate how quickly the raft is taken in. One monitors how quickly the base and raft counts come in by observing marks on the raft and base counts for each log. Based on these observations, you regulate how fast you pull in the raft to keep the net as straight as possible. For large parts of the year, purse seine fishing is carried out in the dark. Then it is difficult for the operator of the triplex to observe the log marks, and one is partly dependent on using light, even if this means that more fish are stuck in the net line. Such fish can lead to damage to the net, loss of catch and reduced quality of catch in the next cast. There is great uncertainty about which technology should be chosen to mark and identify the blocks on the note. Passive RFID (radio frequency identification systems) is most relevant, but suppliers can not guarantee either the reading of marks when they are covered by grooves or the marks' robustness to pressure and impact. Other relevant brands can be magnets, steel tags, RuBee (small chips that communicate with receivers using magnetism) and active RFID (which uses radio signals).\r\n\r\nTo develop a system for electronic reading of log marks. To find the right sensor technology and demonstrate the concept. To develop a working prototype.	Elektronisk avlesing av bolkemerker på ringnot - Electronic reading of bolt marks on purse seine	https://www.fhf.no/prosjekter/prosjektbasen/900687/	\N	\N	t	2023-08-01 17:04:28.758+02	f	\N	\N
SPACETASTE	\N	Edward Schram	2015	13810	100	9	311	33	984305.00	400024	2013	"Off flavour is the presence of undesired sensory properties in food items. Most common in aquaculture products are earthy-musty off flavours caused by the presence of geosmin and 2-methyl-iso-borneol (MIB) in fish tissues. Off flavour is associated to land-based aquaculture production systems with high nutrient loadings such as pond systems and recirculating aquaculture systems (RAS). Off flavour causes economic damage to the aquaculture industry through consumer rejection and low consumer appreciation of aquaculture products and through the additional costs of off flavour removal from fish crops prior to market entrance. Off flavour in farmed fish is an extensively studied and well documented problem. Despite this, satisfactory solutions for the problem are still lacking today. The overall objective of this project is to establish a reduction of the incidence of off flavour in farmed fish produced in RAS. The project adopts three strategies to reach this objective:\r\n1) Preventive strategy: reducing the microbial production of geosmin and MIB in aquaculture production systems;\r\n2) Curative strategy: removing geosmin and MIB from the fish culture water;\r\n3) Alternative strategy: optimizing the depuration process. \r\nThe foreseen results of the project include:\r\n1) Measures to reduce off flavour in RAS\r\n2) Low off flavour RAS design\r\n3) A bioreactor for geosmin and MIB removal from RAS\r\n4) Measures to improve off flavour depuration processes\r\n5) Design of optimal off flavour depuration facility\r\n6) Trained sensory panels\r\nProject Context and Objectives:\r\n1. Technological problem: off flavour in aquaculture products\r\nOff flavour is the presence of undesired sensory properties in food items. Most common in aquaculture products are earthy-musty off flavours caused by the presence of geosmin and 2- methyl-iso-borneol (MIB) in fish tissues. Geosmin and MIB are secondary metabolites produced and excreted by a wide range of micro-organisms common to land-based aquaculture systems. Following excretion to the water, these compounds are rapidly taken up by the fish via their gills and bio- accumulated in body fat until a dynamic equilibrium between the water and lipid fractions in the system is reached. Presently aquaculture producers utilize the reversibility of this process to depurate off flavours from fish by placing them in water free of geosmin and MIB. This so-called off-flavour depuration process is however unreliable, partly ineffective, costly and not sustainable. New solutions that prevent the presence of off flavour causing compounds in fish crops are therefore clearly needed.\r\n2. Competitive threats and economic impact of off flavour\r\nOff flavour in farmed fish is one of the most significant economic problems for the aquaculture industry. For the US channel catfish industry it is estimated that more than 30% of the potential revenue is lost due to off flavour. Various studies estimated that off flavour adds 0.04 to 0.26 US$/kg fish to the total production costs.\r\nFor the European aquaculture industry the economic impact of off flavour has not been systematically studied. We estimate that for the European aquaculture industry the annual loss of fish biomass due to off flavour depuration has a value of more than 8 million euro. In addition it is clear that off flavour seriously impinges upon profit margin and economic feasibility of individual fish producers in RAS. Economic damage results from consumer rejection of off flavoured fish. Producers suffer direct losses when they are forced to withdraw fish crops from the market or are forced to sell fish crops at lower prices. Indirect losses are caused by a reduction of market volumes and prices due to low consumer appreciation of (certain) aquaculture products. In addition, removing off flavours from fish crops by depuration procedures prior to market entrance results in loss of biomass and the operational costs of depuration significantly contribute to the costs price of the farmed fish.\r\n3. Rationale for this project – soundness of concept\r\nOff flavour in farmed fish is an extensively studied and well documented problem. Despite this, satisfactory solutions for the problem are still lacking today. The well documented chain of events leading to the presence of geosmin and MIB in fish tissues allows for different approaches to reduce off flavour incidence in farmed fish. We distinguish three main strategies.\r\nEach of these three strategies is aimed at different parts of the route from microbial production of geosmin and MIB to their bio-accumulation in fish tissues, resulting in off flavour. Each individual strategy can ultimately result in the absence of off flavour in aquaculture crops (Fig. 1.1). We choose however not to focus on one single strategy for the following reasons:\r\na) Targeting the entire chain of events leading to off flavour increases the chances of success in the project;\r\nb) Future commercial application of measures to prevent off flavour should rely on more than one single strategy for security reasons;\r\nc) In case single strategies are partially successful, a combination of strategies may be required to prevent off flavour;\r\nd) The distance to commercial application is different for the three strategies. Addressing all three strategies provides short term improvement and contributes to solutions on the long term.\r\nThe Preventive strategy targets the off flavour problem at its source: elimination of microbial production of geosmin and MIB. As proper functioning of aquaculture production systems relies on microbiological communities and given the wide and diverse range of microbiota capable of geosmin and MIB production, total elimination of these producers from the system is not realistic. Hence, prevention of geosmin and MIB production should be addressed via the functional physiology of microbiota. It is highly likely that microbiota synthesize relatively complex organic molecules such as geosmin and MIB for a specific reason related to specific (environmental) conditions. At present the functions of geosmin and MIB as well as the conditions leading to their synthesis are not known. Recent advances in the measurement of gene-expressions related to microbial geosmin synthesis provide an excellent tool for systematic investigations on the conditions leading to geosmin production. Once these conditions have been established, we can proceed to prevent conditions that induce geosmin and MIB production in aquaculture systems.\r\nThe Curative strategy, removal of geosmin and MIB from the water, targets these compounds after microbial production but prior to bio-accumulation in fish. Past attempts to remove geosmin and MIB from the water by chemical oxidation using ozone were unsuccessful. Selective microbial degradation of geosmin and MIB however provides a new curative strategy. Cumulative advances in this field open the way to the design of biological reactors that remove geosmin and MIB from the culture water.\r\nThe Alternative strategy targets the off flavour at the end of chain of events leading to off flavoured aquaculture products: depurating geosmin and MIB from fish prior to market entrance. This procedure is based on the reversibility of the bio-accumulation process; the equilibrium between fish and water re-establishes once the fish are placed in water free of these compounds, resulting in a net flux from the fish to the water. This eliminates off flavour entirely or partly depending on, among others, depuration time and initial fish tissue concentrations. This procedure is currently the main remedy against off flavour. Results are however variable and partly unpredictable. Depuration can be improved by taking into account physiological mechanisms underlying geosmin and MIB absorption and excretion by fish. Short term improvement is possible based on existing studies on absorption and excretion of xenobiotics in fish in general. Specific studies on geosmin and MIB lead to further optimization. Optimization includes shortening of the depuration procedure as well as a higher predictability and lower variation among individual fish."\r\n	Towards off flavour free finfish aquaculture	https://cordis.europa.eu/project/id/604956/reporting	\N	4	t	2024-05-11 17:31:38.926+02	f	\N	\N
SALPOX	\N	Mona Gjessing	2022	12409	200	16	\N	\N	705263.00	402012	2017	"Researchers at The Norwegian Veterinary Institute (NVI) and National Institute of Health (NIH) USA, published a ground breaking paper on the first poxvirus genome from a fish. The virus is in the same family as the smallpox agent and is associated with an emerging gill disease of Atlantic salmon. We established tools to detect the virus, salmon gill poxvirus (SGPV), and monitoring is therefore possible. This project, SALPOX, will develop models needed to achieve fundamental characterization of the virus and the disease it is associated with. Further attempt were initiated to cultivate SGPV in cell cultures. Since experiences from the field and challenge experiments, suggest that stress may be a decisive factor for the induction of SGPVD, we attempted to cultivate pox in ASG-10 cell line in the presence of cortisol. No cytopathic effect (CPE) was observed in the tested cultures and qPCR results indicated lack of SGPV replication in the tested cell culture. Furthermore, since some report suggest that sonication and freeze-thaw of poxviruses (especially avipox and mammalian pox) prior to inoculation onto a cell line, has effect on their ability to attach and replicate in a cell culture, ASG-10 cells were exposed to sonicated and freeze-thawed samples of SGPV-positive Atlantic salmon gill homogenates and inoculum from concentrated water samples. No cytopathic effect (CPE) was observed in the tested cultures and qPCR results indicated lack of SGPV replication. We also tested the susceptibility/permissibility of the insect cells SF9 cells to SGPV. Although SF9 cells incubated with virus-containing materials showed higher mortalities as compared to that incubated with control (non-virus containing) materials, but neither of the qPCR nor the RNAscope offered reliable evidences that SGPV could replicate in SF9 cells.\r\nSALPOX has clearly demonstrated that cortisol injection of salmon infected with SGPV lead to clinical disease. This confirms experiences from the field, where stress is suspected as a risk factor for development of SGPVD in SGPV infected animals and handling and other types of stressful interventions should be avoided. Further, SALPOX has shown that the host gill transcriptome during an outbreak reflects the pathological observations and indicates immunosuppression. This can help explain the high levels of coinfections in gills after an SGPVD outbreak, and suggest that transcriptional biomarkers can be used alongside pathological evaluations, and in the short term, help to understand SGPVD and ultimately prevent the disease and complex gill diseases.\r\nThe new NRC financed projects IMMUNOPOX and TRACEPOX benefit highly from the knowledge generated in SALPOX and the research on SGPV and the disease in may cause will continue in the next years in these projects."\r\n	Understanding Salmon gill poxvirus disease; an emerging threat for Atlantic salmon farming	https://prosjektbanken.forskningsradet.no/en/project/FORISS/267491?Kilde=FORISS&Kilde=EU&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=3180&LTP.1=LTP2+Muliggj%C3%B8rende+og+industrielle+teknologier&source=FORISS&projectId=327566	\N	\N	t	2024-05-09 08:56:07.674+02	f	\N	\N
	wenche@mfaa.no	Wenche Emblem Larssen	2013	100083	200	16	\N	\N	219514.00	300748	2011	The project has been an interdisciplinary investment in the total utilization of minke whales, where the possibilities of utilizing the fat of the minke whale and developing a refined consumer oil will be looked at. The aim of the project was to test the use of killer whale and belly fat from minke whales, for whale oil production. The project had a value chain approach from catch to consumer with a focus on the quality of lard, crude oil and finished product, as well as market testing and commercialization. The quality and durability of the lard is documented and shows that the lard is storage stable regardless of whether it is frozen directly at sea or whether it is stored refrigerated for three weeks before freezing. Contamination of the lard gives high germ counts during storage on the keel. The high number of germs has affected the peroxide number during storage by giving lard stored in the keel before freezing around 1 mEq / kg higher peroxide value than in lard frozen directly before storage. After 1 year, however, the peroxide value of less than 1.5 mEq / kg for lard is stored refrigerated before freezing, which is well within acceptable value. The fat content of lard is high and this gives a high yield. During sample production, one has encountered problems with grinding the lard side, whale lard has a strong network of connective tissue proteins. Rough cutting before grinding and grinding the lard in a semi-frozen state makes the process somewhat easier. Production of whale oil using both cold and hot pressing as well as enzymatic processing has been tested and all methods yielded whale oil. The processes, on the other hand, must be product-adapted. Crude oil producer Polargodt, which was associated with the project, chose to withdraw before a crude oil production was carried out. Searching for full compensation has been difficult and at an extraordinary steering group meeting on 12 February 2013, it was decided that the project will end with the results available from cruises and various test productions of crude oil.\r\n	Helsebringende merverdi: Utnyttelse av hvalspekk i fra vågehval - Health-adding value: Utilization of whale blubber from minke whales	https://www.fhf.no/prosjekter/prosjektbasen/900604/	\N	\N	t	2023-11-28 16:01:16.956+01	f	\N	\N
EarlyCOD	Nils.Tokle@planktonic.no	Nils Egil Tokle	2024	100106	300	702	\N	\N	1506638.00	402953	2022	"The availability of cod in the market primarily comes from commercial wild catch, which is mostly seasonal. The cod market is significant, and there is considerable interest in cod aquaculture for a stable supply of fresh fish year-round. In Norway, there is increased interest in cod aquaculture, with four hatcheries established and two more in planning in a short period.\r\n\r\nCod is a promising candidate for aquaculture, it is a popular fish with a large global consumption. Until now, fresh cod has only been been available during a seasonal fishing, but aquaculture allows for availability all year round. As with many other marine species, there are problems with the initial feeding phase, and juvenile stages of cod in aquaculture have challenges with generally low quality, poor growth and survival. Much of this is related to suboptimal nutrition in the first days of the fish's life. In the EarlyCod project, we will combine CryoPlankton from Planktonic with micro diets from Sparos. CryoPlankton is natural plankton that is cryopreserved and stored in liquid nitrogen. You just thaw the CryoPlankton in seawater and you have live feed right off-the-shelf. Nutritionally, CryoPlankton is optimal for the growth and development of cod larvae. In EarlyCod, in addition to finding an optimal protocol for the larvae, we will also improve the digestion of the live feed. Several measures will be tested, and it is expected that one or more of these will have an effect on digestion. All other live feed will be replaced with CryoPlankton from Planktonic and micro-diets from Sparos, and this will result in better quality fish and reduced workload at the hatchery. EarlyCod will help us enter a growing market, and more hatcheries for cod are under construction. Both Planktonic and Sparos will be able to generate significant revenue from feed sales as a result of this activity. The research institute CIIMAR, Portugal, is a partner in the project, and will focus on the cod's immune system. Gadus Group and Nord University are subcontractors in the project. At Gadus Group the feeding protocols will be testet in an industrial scale, while genetic analyzes will be performed at Nord University to study the general quality of fish fry.\r\n\r\nAfter a small-scale testing phase, an optimized feeding protocol will be tested at a commercial cod aquaculturist. Cod production is expected to increase significantly, and Planktonic expects a market share equivalent to approximately NOK 25 million in this market within 5 years."\r\n	Early feeding of cod combining cryoplankton and microfeeds to improve fish performance and quality	https://prosjektbanken.forskningsradet.no/en/project/FORISS/336923?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Fag.2=Fiskerifag	\N	\N	t	2024-05-09 16:38:15.398+02	f	\N	\N
STARR	\N	Tonje Osmundsen	2017	12407	200	16	\N	\N	657900.00	401336	2014	The salmon aquaculture industry has been an object of public debate. While the farmed product has a good reputation, the industry faces many challenges in this respect. Especially concerning sustainability issues. STARR will investigate in what manners public discourse, stakeholders and interaction between regulators and industry affect political decisions and regulations, which in turn influence the framework conditions of fish farming in Norway\r\nThe proposed project is designed to address these issues from different angles. In the first three work packages, the media discourse, stakeholders and their engagement on public arenas, as well as regulators' interactional patterns with the industry will be mapped and analyzed to understand the pathways by which the public discourse influences governmental regulations.\r\nAn important topic in the public perception of the industry are issues of sustainability. STARR will therefore specifically study how such topics is perceived as important by media and stakehold ers and how this is reflected in the interaction between regulators and industry. A possible response from the industry on sustainability issues is to enhance accountability and transparency.\r\nDue to its specific national focus, STARR is not an international comparative project, but will include international perspectives through comparative work with members of the advisory board, and methodological parallels to international studies, thus ensuring relevance of the resultant publications internationally . Along the path, the project will produce and make available results that are highly relevant for the industry, regulators and policy makers, as well as providing a basis for further research based on the individual work packag.	Sustainable aquaculture - regulation and reputation	https://prosjektbanken.forskningsradet.no/en/project/FORISS/234139?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=300&ProgAkt.3=HAVBRUK2-Stort%20program%20for%20havbruksforskning	\N	\N	t	2023-10-20 15:31:43.817+02	f	\N	\N
IMCOM	\N	Aleksei Krasnov	2021	12395	200	16	\N	\N	902090.00	402019	2017	"Smolt quality is a critical factor that determines success of Atlantic salmon aquaculture. Dramatic changes in salmon physiology, adaptation to novel environment, transportation stress and increased occurrence of pathogens make fish vulnerable, especially during first months in the sea. Rapid development of recirculation aquaculture systems (RAS) and new production protocols may be hindered by limitations in the biology of Atlantic salmon. This issue is the primary focus of current aquaculture research. Our previous findings of massive down-regulation of immune genes during smoltification suggested the need for development of methods for assessment of immune competence (ImCom), to supplement a toolbox for control of smolt quality. Advanced analytical methods were used to approach this task. Recently developed multigene expression assay (MGE) closes a gap between qPCR of small sets of genes and transcriptomics and has excellent potential for diagnostics. Bead-based immunoassay was used for multiplex analyses of antibody responses. Sequencing of IgM transcripts (Ig-seq) was developed to investigate the antibody repertoire and the traffic of B cells. The ultimate goal was assessment of immune competence of smolts and growers in relation to the production methods and conditions and the development of diagnostic tools that can be used by the industry.\r\nAntibody responses after vaccination and challenge with salmonid alphavirus (SAV) were studied at NMBU. Differences in antibody kinetics were initially found in smolts exposed to two light regimens, which were, however, neutralized in vaccinated fish after challenge. In situ hybridization showed increased numbers of B cells in the heart in response to SAV challenge. Massive migration of B cells from the lymphatic organ (spleen) to the infected site (heart) was proven in vaccinated but not in control salmon, and this alleviated the disease. In addition, we showed strong and rapid responses of polyspecific antibodies to vaccination and infection and a high correlation with levels of vaccine-specific antibodies. The study gained new knowledge on the mechanisms of vaccine responses in salmonids. Multiplex immunoassay has been established as a time -and cost saving alternative for the assessment of humoral immunity.\r\nMGE was developed on the Fludigm platform based on Nofima's long-term experience and resources in Atlantic salmon transcriptomics (database with >100 trials and >5000 microarrays). Genes were selected to represent functional groups and pathways of the immune system giving preference to genes that have shown strong and consistent responses to pathogens and related challenges. A database with client program was constructed for storage, management, and analysis of MGE data. The first version with 92 immune - and stress genes and four reference genes was tested on samples from seven independent projects that covered the production period from the start feeding to several months in the sea, different facilities, and regions of Norway. This stage pursued technical challenges: figuring out which tissues work best for the discrimination and how many genes are required. Gill was selected for continuation, because it is suitable for non-invasive live sampling and shows strong responses to challenges. A reference set included 650 gill samples from healthy salmon. In each comparison, not more than ten genes were required for discrimination of any arbitrary groups and 48 genes including two reference genes (next smaller Fluidigm format) were sufficient for implementation of any task. Second version of MGA was used with field samples. A proof-of-concept trial compared batches of smolts with low, intermediate (IM) and high (HM) mortality (Pharmaq Analytic). We anticipated different types of compromised immunity: suppression, unhealthy stimulation due to infection and loss of balance due to many up and downregulated genes. Two scenarios were observed. IM group showed general suppression of immunity and all HM fish were above the threshold by the squared deviation from the reference. Later, similar result was obtained for farmed salmon from the Polar region. A small 24-genes assay was suggested for diagnostics of acute conditions.\r\nTwo longitudinal studies were performed on salmon produced in traditional flow through and modern RAS, respectively, using the entire toolbox. MGE showed steady increase of expression of immune genes after seawater transfer with no significant effect of other factors (light regimen, salinity and smolt size). Though differences between the aquaculture systems were observed, gene expression and circulating antibody levels equalized in the end of the study period.\r\nIn conclusion, our results suggest that farmed salmon are sufficiently robust to cope with changes in the production. Monitoring is recommended for detection and mitigation of problems.\r\nThe project developed methods for assessment of immune competence of Atlantic salmon smolts and growers that have been validated on field material and can be transferred to the industry. The toolbox includes multigene expression assays supplemented with database, computer program, and reference data set and antibodies assays. Field research showed high adaptability of Atlantic salmon to different aquaculture systems and production methods and indicated problems that require monitoring of the immune status."\r\n	Development of tools for assessment of the immune competence of Atlantic salmon smolts and growers	https://prosjektbanken.forskningsradet.no/en/project/FORISS/267644?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=180&TemaEmne.2=Marin+bioteknologi	\N	\N	t	2024-05-09 13:08:53.836+02	f	\N	\N
AquaHeal3D	\N	Henrik Lund	2022	100968	300	702	\N	\N	1009462.00	402171	2020	This project combines all renewable, marine sourced products to create a 3D printed wound healing medical device. We will incorporate Regenics’ bioactive substances from unfertilized salmon roe, HTX, into a topical wound healing dressing (class III medical device) for chronic hard-to-heal wounds. The components of the entire wound-healing device have a marine origin. The bioactive ingredient, HTX, is a patented (EPO patent granted December 2018) purified heat-stable component of unfertilized salmon roe cytoplasm; HTX has strong skin regenerative and anti-inflammatory activity. The project will deliver a 3D printed, bioactive, clinical safety-tested dressing, ready for clinical study in patients.\r\nNo dressings with integrated skin regenerating and anti-inflammatory properties are available. Therefore, Regenics’ wound healing innovation is ground-breaking in advanced wound care. HTX has skin regenerative effects demonstrated in human explanted skin; these results have led to significant interest from one of the top 5 global wound healing companies in 2015. A successful project will provide a unique opportunity for the consortium to sign licensing agreement(s) with one or more of these companies. This will create jobs in the marine and healthcare sectors.\r\nHTX is versatile allowing inclusion in wound devices – including, patches, 3D-printed patches, sprays and creams. The present consortium will create a bioactive wound-healing patch with entirely renewable marine organisms: the patch is composed of 3D printed alginate and cellulose from seaweed and tunicates; the backing to the patch, alginate, originates from seaweed; and the bioactive HTX originates from salmon roe. The consortium consists of academic and industry partners that are leaders in their respective fields; having a history of academic and industrial success.	3D Printed Biomarine Wound Healing Accelerant	https://bluebioeconomy.eu/3d-printed-biomarine-wound-healing-accelerant-2/	\N	\N	t	2024-05-13 12:42:04.14+02	f	\N	\N
	sindre.grotmol@zoo.uib.no	Sindre Grotmol	2008	13460	200	16	\N	\N	176000.00	301944	2005	It is well known from birds and mammals that skeletal tissues are dynamic and sensitive to factors such as exercise and nutrition. In the present proposal, we wish to elucidate the effects of mechanic stimulation of vertebrae through exercise, and the effects of fast growth on vertebral architecture and bone matrix composition in salmon. The effects of artificially induced maximal growth on the vertebrae of both wild and farmed populations will also be studied. Furthermore, we wish to investigate the relationship between vertebral bone architecture, matrix composition and strength, as a result of fast growth. Atlantic salmon parr and smolts will be reared under combinations of photoperiod and temperature that generate between a 4 and 6 fold differences in growth rate between experimental groups. Selected individuals from these studies will be transferred to the exercise system (see below) to study the combined effect extreme growth and exercise. The exercise system is supplied with both fresh and salt water at different temperatures and the water current can be regulated up to 80 cm per second (i.e. allowing exercise at four body lengths per second for fish up to 20 cm. Salmon in different life stages, and with different growth rates will be tested in the exercise system. Alteration of the environment may lead to dynamic expressional changes in many genes involved in growth regulation and those coding matrix constituents. We are therefore interested in establishing a small micro-array containing about 30 expressed sequence tags (EST). By analysing the EST data banks provided by Norway (http://www.salmongenome.no/cgi-bin/sgp.cgi) and Canada (http://web.uvic.ca/cbr/grasp/) genes involved in skeletal growth will be selected in addition to those already studied in our group. By brief scanning we have already identified a few 'skeletogenic genes' (noggin3, col II, pitx1, pitx2 ) and in addition to already characterized genes (see section molecular regulation of bone growth). About 30 genes will be spotted on a micro-array-plate by help of the micro-array consortium in Norway (http://www.mikromatrise.no/facility/NMC/page/id/66, ref. Professor Ola Myklebost). This method will hopefully elucidates the plasticity of skeletogenic factors related to exercise and fast growth in both wild and farmed salmon populations.\r\n\r\nGoals:\r\n• To produce knowledge about how domestication of salmon affects normal growth and development of the spine.\r\n• To shed light on how swimming speed affects the growth and development of vertebrae, including vertebral architecture, chemical composition of bone tissue and gene expression.	Developmental and growth dynamics of the vertebral column in farmed Atlantic salmon	https://www.fhf.no/prosjekter/prosjektbasen/552282/	\N	\N	t	2024-05-14 15:06:04.089+02	f	\N	\N
	roger.richardsen@sintef.no	Roger Norvald Richardsen	2010	100721	200	16	\N	\N	66744.00	300750	2010	The study has revealed that there is a significant income potential for the Norwegian pelagic industry in utilizing secondary raw materials to a greater extent. Herring roe for consumer use has a long tradition in several countries, especially in Japan based on supplies from Pacific herring. Global trade in herring roe has peaked at over 30,000 tonnes, but is now estimated to be around 15,000 tonnes. Japan is historically the largest single market with annual consumption in the order of 10-14,000 tonnes. Single roe from NVG herring will for most applications be able to function as an alternative and a substitute for capelin roe. Roe with a good degree of maturity, ie with good texture, can be sold frozen to Japan and some other countries in Asia at better prices than capelin roe. There is also a market in Europe, and especially in Eastern Europe, for ripe herring roe with good texture. In Eastern Europe, it is also possible to sell immature roe at lower prices. This is used for mixing with other roe in oil-based spreadable "salads" packed on glass. Norwegian industry should aim to produce a stable quantity of at least 3,000 tonnes of herring roe per year. Global market potential for our type of roe is estimated at 7,500 tonnes, but the market must experience stable supplies and quality over time before offering too large volumes. The products must be differentiated in the market by selling roe with different degrees of maturity with different quality grades. The best quality will then raise the average price level for Norwegian deliveries.\r\n	Utnyttelse av rogn fra NVG-sild - Utilization of roe from NVG herring	https://www.fhf.no/prosjekter/prosjektbasen/900359/	\N	\N	t	2023-11-28 16:02:10.616+01	f	\N	\N
AquaVlan2	stefan.teerlinck@inagro.be	Stefan Teerlinck	2019	100269	100	19	\N	\N	3499538.00	402177	2016	The European Interreg project Aquavlan2 supports companies in the aquaculture and greenhouse horticulture sector in the Flanders-Netherlands border region with technical innovation. In this way it focuses on the further support and development of aquaculture in Europe. In addition to research into four specific themes, the project also provides answers to individual entrepreneurs in the sector via a voucher system.	AquaVlan2	https://www.grensregio.eu/projecten/aqua-vlan-2	\N	\N	t	2023-09-14 12:24:54.188+02	f	\N	\N
Contaminants in crab	kju@nifes.no; kaare.julshamn@nifes.no	Kåre Julshamn	\N	12242	200	16	\N	\N	\N	200006	\N	In this survey, crabs (Cancer pagurus) were thoroughly investigated for the content of contaminants. The crabs were collected from 47 positions, a total of 475 individual crabs, along the coast of Norway from Hvaler in the southeast to Bø i Vesterålen in the north, between 20. of July 2011 to 19. of January 2012. Crab samples were mainly taken with pots. Samples of both claw meat and brown meat were collected from each crab. Claw meat were analysed for cadmium, mercury, lead, total arsenic and a few samples were analysed for inorganic arsenic, PBDE and perfluorinated compounds (PFCs). Brown meat of crab were analysed for cadmium, mercury, lead, total arsenic, dioxins, furans, dioxin-like PCBs, non-dioxin-like PCBs, PBDEs and fat content and some samples were also analysed for inorganic arsenic and PFCs. Cadmium content of claw meat and in brown meat are of greatest interest with regards to food safety, as they have shown to be high. The results showed that the concentrations in both the claw meat and brown meat were significantly higher in northern Norway than in the south. The average concentration for cadmium in claw meat sampled from positions north of Saltfjorden varied from 0.29 to 1.3 mg/kg wet weight and from 6.7 to 25 mg/kg wet weight in the brown meat. The average concentration for cadmium in claw meat sampled from positions south of Saltfjorden varied from 0. 027 to 0.28 mg/kg wet weight and from 0.55 to 4.8 mg/kg wet weight in the brown meat. North of Saltfjorden, only two sites, Verøyflaget (Bø in Vesterålen) and Nesjeøyan east of Eggum (Vestvågøy) showed an average cadmium concentration in the claw meat lower than 0.5 mg / kg wet weight, which is the EU and Norway's maximum level for cadmium content in claw meat of crab. Our results have resulted in dietary advice in Northern Norway. As, Cd, Hg, Pb, dioxins, dioxin-like PCBs, non-dioxin like PCBs, PBDE and PFAS were determined in claw meat and brown meat of 475  crabs from 47 positions along the Norwegian coast. Cadmium content of claw meat and brown meat are of great interest. The results showed that the concentrations in both the claw meat and brown meat were significantly higher in northern Norway than in the south.	Investigation of contaminants in edible crab (Cancer pagurus)	\N	\N	\N	t	2024-04-09 12:31:03.447+02	f	\N	\N
FAMoRAS	\N	\N	2016	13143	100	9	336	29	230810.00	401741	2014	FAMoRAS aims to provide a rapid, reliable, and novel tool for the optimisation of Recirculating Aquaculture Systems (RASs) using fluorescence spectroscopy, to greatly improve the production abilities of EU fish farming industries.\r\nAquaculture plays an important role in the production of sustainable international food sources. These marine farming systems provided 47% of the world’s fish stocks in 2006 and more than 50% in 2012. However due to the inherent density of fish within these systems, intensive aquaculture in coastal waters can generate large amounts of organic wastes from sources such as unconsumed feed and marine faecal matter which can cause significant changes to the local marine environment.\r\nRecirculating aquaculture systems (RASs) are closed-loop systems in which fish stocks can be grown and harvested separate from natural marine environments, and have significant benefits over harvesting of wild stocks such as increased food safety, source traceability and sustainability, along with decreased environmental impacts.\r\nSpecifically, FAMoRAS aims to investigate and address the following areas of RAS operation and management:\r\n(a) optimising treatment performance;\r\n(b) optimising feed regulation; and\r\n(c) minimising environmental discharge.	Fluorescence Analysis and Monitoring of Recirculating Aquaculture Systems	https://cordis.europa.eu/project/id/626147	\N	3	t	2023-10-20 15:33:18.522+02	f	\N	\N
	tolli@rf.is	Þorleifur Ágústsson	2009	12031	200	16	\N	\N	\N	301084	2006	The overall goal of the project is innovation in cod farming technology. Light and photoperiod is a powerful environmental regulator of growth and sexual maturation in fish. The use of novel cold cathode light, which emits a single wavelength with improved distribution pattern in water compared with normal light, will allow for manipulation of key developmental processes during seacage culture of cod. The project goal is to obtain improved growth rate and delay of sexual maturation. Light induced stimulation of growth will improve feed utilization and shorten the production cycle, as well as decreasing the environmental impact of sae cage culture. The delay or inhibition of sexual maturation will improve product quality and taken together, the project will contribute to increased efficiency and profitability of industrial cod farming.	Development of industrial cod farming: control of growth and sexual maturation by use of cold cathode light technology	\N	\N	\N	t	2024-05-10 09:28:32.987+02	f	\N	\N
Happy Salmon	tom.nilsen@uib.no	Tom Ole Nilsen	2024	13460	200	16	\N	\N	300000.00	402956	2021	The "Happy Salmon" project aims is to contribute with knowledge and solutions for a successful Atlantic salmon smolt production using novel sustainable feeds and that are applicable in modern recirculating landbased farming systems. Smoltification is the life stage transition when the young salmon changes habitat from a life in freshwater to seawater, and includes a spectrum of physiological changes for the fish to be able to cope with increased salinity. Smoltification is regarded as a stressful process, and the current smolt production protocols used by industry often lead to depressed appetite, stunted growth and impaired health and welfare of the fish, as well as a major production cost for the industry. In order to overcome these problems, the project will troubleshoot smolt production bottlenecks by targeting the underlying physiological mechanisms to salmon performance during different production cycle stages. We will follow the fish through the freshwater stage, smoltification, when moved to seawater, and as post smolts in seawater, in both flow-through and recirculating systems. We will test if alternative feeds based on marine raw materials, directly using marine microalgae\r\nand side streams or indirectly using insects, will lead to a robust smolt prepared for a life in seawater, with high appetite and growth, health and welfare. The project will deliver new scientific knowledge about the fundamental biology of the fascinating smoltification process, in addition to applicable results for the industry. One major potential impact is a more ethical salmon production as well as increased production efficiency of the sector, through innovative prototype feeds and smolt production protocols.	Physiology shapes the happy salmon: a systems approach to sustainable feeds for stimulation of growth, welfare and survival in salmon farming	https://prosjektbanken.forskningsradet.no/project/FORISS/332568?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=30&TemaEmne.1=LTP2+Hav&source=FORISS&projectId=321549	\N	\N	t	2023-10-19 13:48:40.524+02	f	\N	\N
MARSENSE	\N	Teresa Rocha	2022	1010896	200	16	\N	\N	239015.00	403096	2018	"Various types of pollutants released into the environment by anthropogenic or natural sources can affect seawater quality. For example, persistent organic compounds such as endocrine disruptors and pesticides, and toxins from toxic algae can cause damage to the aquatic environment with effects such as acute and chronic toxicity to aquatic organisms, accumulation in the ecosystem, and losses of habitats and biodiversity. The use of techniques such as HPLC or GC-MS have contributed to the identification and quantification of pollutants in seawater. However, these analytical techniques require sample preparation and sometimes pre-concentration steps in order to carry out quantitative assessment of trace concentrations of contaminants in seawater generally involving long analysis times, costs and resources. . On the other hand, little work has been carried out related to the use of biosensors for the detection of organic contaminants in seawater samples. Therefore, it is necessary to develop detection systems such as biosensors that allow in situ monitoring of contaminants and alert to potential contamination of the marine environment.\r\n\r\nThis project aims to develop a biosensor based on electrochemical principles for monitoring organic contaminants in seawater. In a first stage, the electrochemical biosensors will be assembled, tested and optimized. Microelectrodes will be constructed, and antibody adsorption and immobilization studies will be carried out. The biosensor will be tested for signal stability using standard solutions. In a second stage, the sensor will be validated under laboratory conditions, that is, the detection of organic contaminants will be done with real samples of seawater collected on the coast and water collected in aquaculture. The results will be compared between the data obtained with the biosensor and those obtained with analytical techniques, such as ELISA and/or GC-MS. The biosensor will also be validated and compared with such analytical techniques in analytical recovery studies. Thirdly, the biosensor will be adjusted to a prototype and tested with real samples, being placed in buoys that will be inserted in aquacultures and on the coast, in order to demonstrate its functionality for in situ monitoring of contaminants. The biosensor could also be used in other situations where warning systems are needed to assess water contamination."\r\n	Development of an electrochemical biosensor for monitoring organic contaminants in the marine environment	https://www.cesam-la.pt/projetos/marsense-desenvolvimento-de-um-biosensor-eletroquimico-para-monitorizacao-de-contaminantes-organicos-no-ambiente-marinho/	\N	\N	t	2023-11-09 11:28:29.864+01	f	\N	\N
	\N	Kristin Vaular Tøgard	2016	100342	200	16	\N	\N	505263.00	401401	2014	"Soluble protein hydrolysates, or peptones, are ubiquitous ingredients of microbiological and mammalian cell culture media. They are used in microbial growth media for the production of a wide range of products, from bulk commodities to high-value diagnostics and biopharmaceuticals. Biomega´s goal is to develop new and cost-effective peptones for use in industrial fermentation. If successful, this can contribute to increased value creation in the marine sector, more specifically targeted at the use of high quality human grade rest raw materials. New peptones will extend Biomega´s product range within the growing industrial biotechnology worldwide, and will form a basis to enter new profitable markets.\r\nKey research institutions in this project are SINTEF Materials and Chemistry and Nofima. Nofima Bergen has produced the peptones which have been tested at SINTEF in Trondheim. The goal has been to develop all-round peptones as well as peptones tailormade for selected relevant microorganisms.\r\nDifferent raw materials, enzymes and process variables have been applied to develop the right products for optimal cost efficiency. Of raw materials can be mentioned the standard Biomega salmon hydrolysate Salmigo L60, different fish species (whole fish, and parts of the fish) as well as the sediment fraction from the hydrolysis process at Biomega. A whole range of enzymes from various manufacturers have been tested. The process variables have been varied according to the characteristics of the enzymes. Nofima produced 15 different peptones for further evaluation at SINTEF where 10 different microorganisms, bacteria as well as yeasts, were studied. Screening was performed by means of high throughput fermentation in microscale, with further scaled-up verifications with control of pH and oxygen levels.\r\nThe threshold to change peptone source of an established and well-functioning industrial process is high. However, marine proteins have a good reputation, and they are not a part of the virus/phage question as they will not be transferred to the culture grown. Therefore, this may as well be relevant for the pharmaceutical industry. Initial market studies (carried out by Njorth Bio) have clearly revealed an interest for the Biomega peptones, but the industry request scaled-up tests of their own processes before commercial sales. In addition, price, stability of delivery and repeatable quality will be a key for the introduction of marine peptones. The present project has laid the scientific basis and generated important documentation to initiate the next steps towards commercialization."\r\n	Superior growth medium nutrients of marine origin for improving biobased production	https://prosjektbanken.forskningsradet.no/en/project/FORISS/234274?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&ProgAkt.3=MVP-Marint+verdiskapingsprogram	\N	\N	t	2024-05-16 10:10:23.8+02	f	\N	\N
DIGIAqua	cafm@ua.pt	Carlos Marques	2025	13452	100	5	\N	\N	249966.00	402966	2022	The technology to be developed in DigiAqua targets an important biotechnology industry, specifically to create innovative biosensing, novel modalities and new understandings to support European commercial innovation to preserve the fish well-being and food quality for the humans in line with objectives from the 2030 Agenda goals of EU for sustainable aquaculture. Thus, this technology can contribute to accelerate the development of intensive aquaculture, allowing the achievement of the goals set by Food and Agriculture Organization (FAO) in 2030 to provide 60% of the fish consumed by man.\r\nRecirculating Aquaculture Systems have been the protein production sector with the biggest growth in the world requiring high-tech progress. Aquaculture in tanks brings complex dynamics between the number of fishes, water quality and their wellbeing. Recirculation Aquaculture Systems are used for intensive fish production where water exchange is limited with economic and security-related benefits. When fishes are stressed (producing high levels of stress hormone that is not monitored in real-time nor in-situ due to the lack of technology) due to sub-optimal rearing conditions, it affects growth, feeding and feed conversion ratio drop and leading to high costs and production loss.\r\nOn the other hand, very little is understood about how small plastic particles can influence the fish growth, fish welfare and consequently food quality for the humans, being crucial to start exploring novel mechanisms for critical points since there are no solutions for detection/monitoring the sub-micro and nanoplastics, where the existing ones are for large dimension (>1µm). In addition, these small plastic particles transport pathogenic bacteria that grow on it.\r\nAt this moment, removal protocol of such small plastic particles is still missing. The goal of DigiAqua is to bring novel modalities, understandings and sustainable high-tech for such challenge in order to bring new knowledge and new lines of research in protein production through the sustainable aquaculture sector.	Digitizing Aquaculture: from predictive analytics to intelligent photonics platform 	https://www.digiaqua.eu/	\N	\N	t	2024-05-09 16:42:37.236+02	f	\N	\N
PLASTIFISH	acanario@ualg.pt	Adelino Canário	2024	1011524	400	702	\N	\N	100000.00	402965	2021	The emerging threat of plastic and chemical pollutants and current accumulation of plastic is a major environmental issue for society worldwide and threatens both ecosystems and economic activities such as tourism, fisheries and aquaculture. A more insidious and damaging problem than macroplastic waste is the ubiquitous presence of less obvious micro- (particles < 5 mm) and nanoscale (particles < 100 nm) plastics in marine ecosystems. The primary hazard of microplastics is their bioavailability to marine organisms and marine biota, including, including birds, fish and their food sources (e.g. zooplankton, macroinvertebrates) that ingest them. In addition to the biological effects of micro(nano)plastics on marine organisms, they have the potential to impact on human health through the consumption of contaminated marine products.\r\nDespite numerous field studies reporting microplastic pollution, less is known about their ecotoxicological consequences and their mechanism of action, and likely impact on organism health. The small size of nanoplastics makes them of concern as they are more likely to pass biological membranes and directly affect cell function. Much less is known about the likely impact of nanoplastics on marine organisms since there are still relatively few studies and their toxicological consequences, mechanisms of action and biological effects are mostly undocumented.\r\nThis project aims to determine levels of contamination with micro(nano)plastics on two distinct ecosystems, Macau, China (tropical/high anthropogenic inputs) and Algarve, Portugal (temperate/low anthropogenic input), their role as a vehicle for emerging chemical pollutants and physiological consequences in marine organisms.	Methods, effects and risk analysis of microplastics in fish production	https://ise.usj.edu.mo/research/projects/plastifish/	\N	\N	t	2023-04-14 14:59:28.331+02	f	\N	\N
SALMAT	anna.wargelius@imr.no	Anna Troedsson-Wargelius	2018	10006	200	16	\N	\N	2163200.00	401307	2013	Warmer ocean temperatures resulting from climate change may lead to earlier sexual maturation in salmon – which could spell problems for the aquaculture industry. Now, the Institute of Marine Research is applying knowledge about the salmon genome in experiments to influence the onset of puberty in farmed salmon through selective breeding.\r\n\r\nThe project’s objective is to identify genes or regions of genetic material that regulate the onset age of sexual maturation in salmon. Since puberty is also modulated by environmental factors such as light, temperature and food supply, the project will study whether and how environmental factors affect the genes that control sexual maturation.	Climate change will increase early maturation in salmon aquaculture which can be mitigated via genes controlling puberty	https://prosjektbanken.forskningsradet.no/en/project/FORISS/226221?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=90&ProgAkt.3=HAVBRUKS-Havbruk+-+en+n%C3%A6ring+i+vekst	\N	\N	t	2024-05-16 10:13:13.713+02	f	\N	\N
	Ulf.Erikson@sintef.no	Ulf Gøran Erikson	2005	12913	200	16	\N	\N	\N	300202	2002	A literature study has been carried out on the connection between fishing gear and the quality of the fish. The result showed that little research has been done in this area. An experiment has been carried out during commercial trawling (cruises) using traditional fishing equipment. The goal was to map current situation and to standardize measurement methods for determining the quality of the fish. Quality differences were observed in connection with catch (fish species, towing time and catch volume) and on-board treatment (bleeding).  The project showed that it is important to study the entire quality chain because some catch damage first appeared after onshore processing (after filleting). One attempt at net fishing (cruise). The aim was to map the current situation and to standardize measurement methods for quality determination of the fish. Too few fish were caught with nets during the cruise so that it became difficult to draw definite conclusions. Short standing time is counted as probably the most important parameter for improving the quality of the fish. A new - and more gentle - trawl bag with a 90º turned net has been developed. The water flow through the trawl bag is improved so that one can expect better quality of the fish brought on deck. Also, one will probably when using the bag achieve better selection, condition and survivability of small fish that escape this trawl bag.	Forholdet mellom redskap og kvalitet på fisk, råstoffbehandling om bord i fartøy - The relationship between gear and quality of fish, raw material treatment on board vessels	https://www.fhf.no/prosjekter/prosjektbasen/342032/	\N	\N	t	2023-08-01 15:52:19.559+02	f	\N	\N
	Tom.S.Nordtvedt@sintef.no	Tom Ståle Nordtvedt	2011	12912	200	16	\N	\N	108218.00	300833	2010	The project is based on the technological challenges Aker Seafood has had with the introduction of the supercooling line, and has focused on increased efficiency and better raw material utilization for supercooled production. A series of experiments were carried out to uncover alternative production methods for the company's supercooling line. Several different layouts of the line were tested, and the most important conclusion from this work was that an alternative layout to the current production line is recommended. The layout can be based on today's filleting machines and include a conveyor belt from these towards two or more Baader59 units for skinning. The fillets can then be transported on a belt to the existing Skaginn CBC unit. The experiments also gave the following results: 1. The proportion of fillets for fresh use was significantly higher (10%) when skinning in the Baader59 unit than in Skaginn rails. 2. The number of rail faults was significantly higher in Skaginn rails than for the Baader59 unit (more than twice as high). 3. The Baader59 unit could not be used on super-chilled fillets. 4. Weight yield for the various alternative layouts for supercooling lines was fairly even. 5. The need for operators was much higher for the Skaginn line than for the alternatives that involve skinning the fillet in the Baader59 unit before supercooling. 6. Freezing the skin fillet in the Skaginn CBC unit was not a problem as expected. 7. The potential for capacity increase with a relatively simple development of the production line is very large.	Vurdering av superkjølingslinjer for hvitfiskfilet - Assessment of super-cooling lines for whitefish fillets	https://www.fhf.no/prosjekter/prosjektbasen/900417/	\N	\N	t	2023-11-28 16:16:53.457+01	f	\N	\N
SYNCHRON	sissel.andersen@imr.no	Sissel Andersen	2011	10006	200	16	\N	\N	849693.00	301611	2008	The primary objective was to improve settlement in the great scallop Pecten Maximus. To achieve this, a combination of the following treatments before and after transfer to settlement was investigated: (1) chemical settling cue before transfer; (2) feed deprivation after transfer; (3) size grading of larvae on transfer day; (4) stocking density in settlement units; (5) seawater flow velocity in settling units; (6) light-darkness after transfer.\r\n\r\nGoals:\r\n(1) Improve settlement ratio from 25 to 50%; (2) Reduce the duration of the settlement from 2-3 weeks to 1 week.	Improving scallop (Pecten maximus L.) spat production: Metamorphosis-inducing cues enhancing settling success	https://prosjektbanken.forskningsradet.no/project/FORISS/185219?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Torbj%C3%B8rn+Skardhamar&source=FORISS&projectId=220892	\N	\N	t	2023-10-18 10:11:46.031+02	f	\N	\N
NUTREPIFISH	\N	Kaja Helvik Skjærven	2021	10006	200	16	\N	\N	843037.00	402024	2017	Increasing the health quality represents a potential for reducing the high mortality in Atlantic salmon production. Nutritional DNA methylation changes can lead to irreversible life-long phenotypic effects, and development represents a sensitive period for the establishment of improved health quality through new DNA methylation patterns. The 1-C nutrients, methionine, folate, vitamin B6 and B12, are responsible for the transfer of the methyl group to DNA and thereby directly influence the epigenetic regulation of gene expression. The hypothesis of this project is that the composition of 1-C nutrients affects the gene expression patterns for healthy growth (increased growth / immune capacity, and decreased fat accumulation) through epigenetic mechanisms, particularly DNA methylation. The aim is to increase the potential for healthy growth in early life stages by optimizing the dietary-induced epigenetic regulation of gene expression. This will be achieved through improved 1-C nutrient composition in a) gonads, b) eggs and c) smoltification. This will be reached by linking metabolomics, transcriptomics and epigenomics with traditional growth and histological studies for in depth studies of nutritional composition of parental feed, yolk sac nutrients or smoltification feed that sets the future potential for healthy growth. This is in line with the needs for aquaculture which is knowledge on how micronutrient availability adjusts the potential for healthy growth and reduces fat accumulation through epigenetic regulation of gene expression as recently shown by us, using zebrafish as a model.	Epigenetic and transcriptional effects of optimizing 1-C nutrients to improve healthy growth in Atlantic salmon	https://prosjektbanken.forskningsradet.no/project/FORISS/267787?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=150&ProgAkt.3=HAVBRUK2-Stort+program+for+havbruksforskning	\N	\N	t	2024-05-09 11:13:42.109+02	f	\N	\N
	torstein.skara@nofima.no	Torstein Skåra	2014	12395	200	16	\N	\N	213110.00	300837	2013	The project has tested if one got out the same good results in large-scale production as it received from laboratories, ref. Project "Alternative production of matie - step 1".\r\nAs part of this work, samples have been sent to commercial large buyers in various markets. Some buyers have responded positively and are considering moving forward and entering into commercial purchase agreements.\r\nCommercial production is planned for 2014.\r\n\r\nGoals:\r\n1. To increase value creation, capacity and market opportunities in the Norwegian pelagic consumer industry.\r\n2. To develop and scale up processes for industrial production of lightly salted, matured North Sea herring.\r\n3. To document processes for industrial production of lightly salted North Sea herring.\r\n4. To test the products in selected markets.\r\n5. To provide a basis for assessing the market potential of this product category.\r\nSub-goal\r\na. To test production of lightly salted, matured fillets (with and without skin) on an industrial scale.\r\nb. To determine the effect of various factors (fat percentage, process, enzymes) on chemical, microbiological and taste parameters.\r\nc. To determine any amount of sloe / enzyme activity that is optimal for the production of fillet.	Alternativ produksjon av matjessild: Prosessutvikling, oppskalering og markedsvurdering (pelagisk sektor) - Alternative production of herring: Process development, upscaling and market assessment (pelagic sector)	https://www.fhf.no/prosjekter/prosjektbasen/900869/	\N	\N	t	2023-11-28 16:18:34.097+01	f	\N	\N
ExtremeOceans 	scg.madeira@fct.unl.pt	Sara Madeira	2024	1011518	200	16	\N	\N	249952.00	402975	2021	ExtremeOceans proposes that the understanding the molecular mechanisms underlying plasticity, adaptation and vulnerability of species subjected to ocean warming and heat waves can help us predict consequences beyond the narrow time-frame of climate change effects-oriented research.\r\nThe main aim of ExtremeOceans is to unravel the genomic basis of adaptation and the role of epigenetics in phenotypic plasticity, describing the regulation of functional molecular networks and biological pathways of marine species under seasonal warming and heat wave events.\r\nTo tackle this challenge, our team will use a multi-layer Systems Biology approach to integrate several lines of evidence:\r\ni) variation in biomolecular profiles of wild intertidal fish populations across climate provinces and seasons in the Portuguese coast, determined by multi-omics analyses (transcriptomics, epigenomics and proteomics).\r\nii) assessment of individuals’ performance under heat wave scenarios in lab experiments, based on selected endpoints with physiological and ecological relevance.\r\niii) macroevolutionary analyses of genes, proteins, molecular networks, physiological adaptations and ecological and functional traits using Bayesian modelling approaches.\r\nBased on the critical understanding of physiological networks, their interactions and evolution, and how these determine key functional traits important for modifying tolerance limits in marine species, we will be able to ultimately screen the tree of life for heat vulnerable or tolerant species, providing information on dynamic interactions and radiation processes.	Unravelling evolutionary physiology landscapes of coastal marine fauna under extreme temperatures using a multi-layer Systems Biology approach	https://sites.fct.unl.pt/seatox/pages/project-extremeoceans	\N	\N	t	2023-11-02 16:18:57.116+01	f	\N	\N
	Thrandur.Bjornsson@bioenv.gu.se	Thrandur Björnsson	2008	13524	200	16	\N	\N	8800.00	301168	2006	The growth hormone (GH) system in fish is the primary endocrine regulator of growth, and thus has complex effects on metabolism and energy balance. The system is pluripotent, regulating smoltification and hydromineral balance, and may have important regulatory roles during larval development and sexual maturation. A driving question is how a single hormone can exert such differentiated regulatory control. The research will focus on mechanisms of action by studying the growth hormone receptor and growth hormone binding proteins, as well as using a genome-wide microarray approach to identify genes affected by GH. Research on physiological function will focus on larval development and sexual maturation. These areas and approaches are of particular importance for both the fundamental and the applied understanding of GH endocrinology in fish. The knowledge will help solve aquaculture-related problems (abnormal development and early maturation), thus improving production and quality. An integrated physiology approach will utilize a range of methodologies including various experimental protocols, gene cloning, peptide purification and synthesis, antibody production, radioimmunoassays, immunohistochemistry, in situ hybridization, real-time quantitative PCR and microarrays. The project will be carried out by seven members of the Fish Endocrinology Laboratory, and is an essential, central part in an international collaborative network with research groups in Sweden, Europe and Canada.	Growth hormone endocrinology in teleost fish: mechanisms of action and physiological functions	\N	\N	\N	t	2024-05-10 09:33:24.968+02	f	\N	\N
NEW COPE	\N	Tore Kristiansen	2021	10006	200	16	\N	\N	880100.00	402025	2017	"The rapid development of salmon aquaculture incurs renewed focus on production biology and fish welfare. E.g. mortalities caused by delousing procedures has made a solid leap with the transition from traditional delousing in sea cages into treatment in system which relies on crowding and pumping the fish. This, together with the development and implementation of novel production methods such as recirculating systems, rearing at exposed localities, and alternative cage designs, requires robust fish that are able to cope with current and future rearing technologies and changing environments. As of today it is not known whether lines and families that perform well in the traditional production systems are also those that will thrive best under novel conditions. To approach this question the current project will study how an agnate pedigreed family material is responding when reared under different conditions in both freshwater (normal, repeated acute stress, hypercapnia) and saltwater (traditional vs submersible cages). Close monitoring of behavioural and physiological phenotypes as well as underlying genetic traits will be employed to facilitate the identification of biological mechanisms underlying variable ability to adapt to new, potentially stressful environments. Previously established models and novel welfare indicators for animal welfare monitoring will be further developed and verified by neurobiological studies, in order to support the assessment of stress coping ability and ascertain fish welfare under novel conditions. Moreover, there are indications that a genetically determined association between stress responsiveness and heart failure underlies the recent increase in acute mortality of large pre-harvest fish during stress exposure (e.g. delousing). A genome wide association analysis together with physiological studies will be performed in an attempt to explain the mechanism behind such hitherto unexplained acute mortality and production loss.\r\nThe project has shown that chronic stress negatively affects all families and hypercapnia can result in fish not coping with acute additional stress. Heritability calculations showed that there was little rearrangement of the families under different environments and that stress tolerance was poorly heritable. This was an important result for breeding companies, confirming that previous selection of breeding fish has been correct.\r\nMorphological and molecular indicators of mortality risk identified in this project are promising indicators for use in future risk assessments by fish health personnel for planned crowding and delousing operations.\r\nThe project has also generated important data and hypotheses for other newly started projects aimed at elucidating heart health and smolt quality.\r\nProject participants have gained new knowledge in fish neurobiology, stress physiology, and gene regulation, the importance of various welfare indicator levels, cortisol in fish scales, heart morphology and genomics, and individual growth patterns."\r\n	Coping with new environments and production methods: Animal welfare and stress biology applied to modern salmon farming	https://prosjektbanken.forskningsradet.no/en/project/FORISS/267788?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=630&ProgAkt.3=H20-INFRA-Research+infrastructures	\N	\N	t	2024-05-09 11:25:14.935+02	f	\N	\N
Hoovercran	bart.verschueren@ilvo.vlaanderen.be	Bart Verschueren	\N	11558	300	703	\N	\N	\N	301173	2007	The North Sea brown shrimp fishery is confronted with problems like serious discarding and seafloor impact in vulnerable areas. To avoid these problems a fishing gear has been developed to fish for shrimps with an alternative stimulus, i.e. a low amplitude and low frequency electric pulse that startles the shrimps and does not affect other species. The results indicate a discard reduction of 35% and a seafloor contact reduction of 85% with equal commercial catches. It is the intention to further improve the discards results.	Selective pulse fishing with low seafloor contact	\N	\N	\N	t	2023-07-28 10:52:00.432+02	f	\N	\N
	tep@polarconsulting.no	Tor Einar Pedersen	2007	100107	200	16	\N	\N	\N	300235	2006	"The shark vessel of the future phase 1" is a preliminary project under the auspices of Fiskarlaget's Servicekontor AS v / Teknologiforum, and funded by the Fisheries and Aquaculture Research Fund. The main purpose of the project has been to assess the basis and R & D usefulness of developing one new pilot vessel with regard to propulsion, HSE and catch processing. A preparation that should clarify relevant issues in connection with the realization of a pilot vessel. The project has assisted shipowners with a project application to Innovation Norway Nordland. \r\nThe project has been a close collaboration between the shipping company P / R VI-TO ANS, Mjosundet Båtbyggeri AS and Teknologiforum. Polar Consulting AS has been hired to assist\r\nadministration of the project.\r\n\r\nThe purpose of the pilot project was to assess the basis and R & D benefit of developing a new one pilot vessels with a view to propulsion, HSE and catch processing.	Fremtidens sjarkfartøy fase 1 - Shark vessels of the future - phase 1	https://www.fhf.no/prosjekter/prosjektbasen/333034/	\N	\N	t	2023-08-01 17:10:43.93+02	f	\N	\N
LabMAF	\N	Jerneja Penca	2020	1011711	300	702	\N	\N	32000.00	403090	2019	"Mediterranean small-scale fisheries (SSFs) have always been important to supply local markets with selectively harvested, high-quality and fresh seafood. Moreover, SFFs employ people directly or indirectly with estimated 3 to 5 ancillary jobs ashore for every job at sea. Besides, SFFs conserve an economically and culturally significant heritage of the region.\r\nTheir importance is recognized in a number of recent policy objectives aimed to reverse unfavourable policies towards SSFs and integrate them better as to improve in the status of fisheries.\r\nCommercially, SSFs products remain often poorly differentiated from products from largescale fisheries and aquaculture. Freshness, quality and inherent value of SSF products (e.g., authentic cultural aspects, traditionally prepared products, locally produced) are generally under-appreciated. Furthermore, the season-dependent, and quantitatively and culinary varied nature of SSF products is seen as poor opportunities for market development. The current market is dominated by lack of product traceability, missing capacity to meet requests of sensitive consumers, as well as the overdominance of a few established products. In addition, small-scale fishers1\r\n remain the weakest in the value chain, lacking a coherent organisation and the capacity to act, leading to little to no control over prices and accept prices, rather than make prices. In summary, existing organization of value chains and market structures fuel a vicious circle of low profitability and increased vulnerability of\r\nan aging fisher’s workforce, economic uncertainty, environmental risks, consumer alienation and weak trust in institutions.\r\nResponding to these weaknesses, a number of grassroot initiatives have emerged across the Mediterranean. Through a mapping exercise and case studies, the report\r\nshowcases the geographic extent and the range of initiatives, as well as the main areas of improvements in the existing initiatives: shortening of the value chain; innovation in the distribution channel (usually using ICT); diversification of products; promotion and education about SSF products; brand development; empowerment of SSF communities through improved leadership, ownership, cooperation and coordination. Shared among these initiatives is a bottom-up approach, responding to specific local contexts (e.g. system of organization, local purchasing habits, natural fishing cycles, cultural specificities, historical traditions, the ambition and pace of founders and stakeholders). "\r\n	Developing a labelling scheme for Mediterranean small-scale and artisanal fish products	https://labmaf.com/	\N	\N	t	2024-02-12 15:52:45.54+01	f	\N	\N
CrowdMonitor	chris.noble@nofima.no	Chris Noble	2022	12395	200	16	\N	\N	1020124.00	402574	2020	Handling farmed salmon typically involves several steps, e.g. fasting (starvation), crowding, pumping and various forms of treatment of the fish, e.g. mechanical deworming. Each step has its own specific challenges and risk factors for the fish's welfare and long-term health. Trapping is included in almost all handling procedures, and farmed salmon are trawled repeatedly both in the hatchery phase and in the sea phase. The needing process has been identified as one of the most crucial steps for successful welfare management. There are several operational welfare indicators (OVIs) to monitor and document the crowding process, but some of these, such as the widely used intensity scale for salmon crowding, need to be updated and documented. In recent years, there have been several new OVIs that can be included in new tool sets to document welfare and the effects of crowding on fish health and welfare. In addition, there is also a constant development and improvement of indicators that require samples to be sent to laboratories (LABVIs), but which can provide more accurate descriptions of the fish's health and welfare. \r\nAn important part of the CrowdMonitor project is to define and validate updated toolkits with health and welfare indicators for the need for salmon. These toolkits can consist of both OWIs and LABVIs for optimizing the stocking of salmon in aquaculture.	Monitoring and optimizing the crowding of Atlantic salmon using emerging health and welfare indicators	https://www.fhf.no/prosjekter/prosjektbasen/901595/	\N	\N	t	2023-10-20 15:38:07.36+02	f	\N	\N
	halvard.aasjord@sintef.no	Halvard L. Aasjord	2008	12913	200	16	\N	\N	79705.00	300236	2008	The project is a continuation of the preliminary project “The shark vessel of the future - phase 1”. The aims are: • To make measurements and documentation of important use properties for a new type of coastal fishing boat, Mjosund 49 ft medium speed, rigged for line operation. The hull shape is intended to lead to less fuel consumption, due to more efficient planing and thus less resistance in the sea than other relevant high-speed vessels of the same size and pattern of use.\r\n• To make measurements of speed characteristics, energy consumption and sea characteristics while walking in a light and possibly downloaded condition, as well as out on the fishing field.\r\n• To make noise measurements during line operation, and ergonomic solutions for gear handling and catch handling will be considered for a selected deck arrangement using a conventional stamp line. 	Fremtidens sjarkfartøy fase 2 -The shark vessel of the future phase 2	https://www.fhf.no/prosjekter/prosjektbasen/333084/	\N	\N	t	2023-08-01 17:11:42.392+02	f	\N	\N
	jens.ostli@nofima.no	Jens Østli	2010	12395	200	16	\N	\N	32631.00	300193	2008	"There have been a number of articles in the media in recent years that question the quality of the fresh fish that Norwegian consumers are offered through the grocery trade. It has not only been about varying quality, but equally about how to measure the quality of the products in the fish counter. The discussion could be summarized as follows: 1. What conditions apply for the individual instrumental measurement method to be said to reflect the correct quality objective? 2. To what extent can one say that one or two samples can be said to be representative? Such quality measures can typically be bacterial content, content component TMA (which gives off the smell of rotten fish), colour and odour changes, etc. Furthermore, the fish quality regulations contain provisions on absolute limits for when products are no longer suitable for consumption. The problem is that current measurement methods primarily measure the deterioration of the product, and not the quality of the product related to the consumer's perception of the product, what can be called the eating quality. When it comes to the consumer's experience of fresh fish quality, there are few studies to refer to and references from work done in the 1980s are used frequently today. Some studies indicate that there is not a common perception of what is the right or acceptable quality of the seafood you buy. This means that there may be different perceptions of acceptable quality depending on, for example, place of residence, age, experience, etc. The quality development or quality reduction that occurs from capture to disposal is highly dependent on the products' storage temperature, and this is known to vary from capture to consumption. It was therefore important to carry out the project using different storage temperatures.\r\nThe aim of this project was to see which measurement methods for fresh fish coincide to the greatest extent possible with consumers' assessment of the same fish. Fresh cod fillet was chosen as sample material. A total of 236 consumers on Ås and in Tromsø tasted fresh cod fillets stored at 6 different combinations of time and temperature on the same day. The fillet from the same batch was analyzed on the same day using sensory profiling, microbiology, fillet index, near infrared spectroscopy (NIR) and some chemical methods.\r\nThe project must be described as preliminary and exploratory because there is a limited number of fillet samples that can be analyzed on the same day with technical/sensory methods and are also assessed by consumers. The lesson we draw from the project results is that it seems possible to develop some of the measurement methods so that they coincide with consumers' perceptions of quality. Filet index and NIR came out best. Both methods are also fast and practically applicable. However, there is still a lot of research and development work to be done before concrete recommendations on method selection can be made."\r\n	Forbrukeroppfatninger av kvaliteten på fersk fisk - Consumer perceptions of the quality of fresh fish	https://www.fhf.no/prosjekter/prosjektbasen/900107/	\N	\N	t	2024-05-17 17:15:45.279+02	f	\N	\N
MuMiPro	\N	Jens Kjerulf Petersen	2020	13143	200	16	\N	\N	2069226.00	402144	2017	There is shortage of organic protein in organic husbandry, a problem that can be expected to increase from 2018 when EU ban of non-organic ingredients in organic feed starts. Further, no Danish estuaries comply with EU standards of good ecological status. The overall objective of MuMiPro is thus to develop and optimize a new mussel production concept, i.e. producing mussels as an organic protein rich feedstuff for organic husbandry and as a tool to mitigate effects of excess loading of nutrients to coastal waters thus increasing sustainable production and job opportunities. MuMiPro will focus on new ways to produce mussels at as low costs as possible. Processing technologies will be developed in order to produce high quality feedstuffs at competitive costs resulting in new business plans for the production of mussels and feed ingredients. The nutritional value of mussel meal and silage as feed ingredients for piglets and poultry will be tested in university laboratories and at private organic farms and the effects on physiology, production\r\ntraits, egg production and egg quality will be documented. Test long-lines in combination with mussel growth models and water 3D modelling will be used to\r\nassess the nutrient removal capacity in coastal areas. Scientific and administrative tools for optimal site-selection and prediction of the mitigation potential will be\r\ndeveloped. Payment mechanisms for the nutrient uptake by mussel farms will be analysed and the effect of alternative design estimated. Mitigation mussel farming will provide a new business area with creation of jobs in rural areas. At the same time organic farmers will get access to new sustainable protein-rich feedstuff and environmental management will benefit from the development of a marine mitigation measure. MuMiPro involves 15 partners including mussel farmers, feed producers and research institutions.	Muslingeopdræt som virkemiddel og kilde til økologisk protein - Mussel farming, mitigation and protein source for organic husbandry	https://www.mumipro.dk/	\N	\N	t	2023-10-18 10:41:42.887+02	f	\N	\N
	Vidar.Hardarson@sintef.no	Vidar Hardarson	2009	12913	200	16	\N	\N	\N	300856	2009	A Japanese company has developed a freezing technology, Cell Alive System (CAS), which claims to delay the formation of ice crystals in the product using electromagnetic force fields. Last year, some Norwegian fish producers participated in a demonstration of the method at the manufacturer in Japan, and products produced with the method were demonstrated and shown. \r\nHowever, there is a lack of a scientific explanation for how it works. MMC Kulde has purchased a test freezer that they want to use for testing. SINTEF Fisheries and Aquaculture, in collaboration with Møreforskning, MMC Kulde and Hofseth International, has sent an input to the project to carry out an experiment that can shed light on the operation and effect on the quality of salmon fillets frozen with CAS.\r\n\r\nGoal: obtaining scientific documentation on whether magnetic field freezing (CAS) has a positive effect on drip loss, freezing time and eating quality on farmed salmon fillets.\r\nSub-goals\r\nMeasure energy consumption and characterize test freezers and acquire knowledge as a basis for upscaling to industrial freezing. 	Frysing av laksefilet i elektromagnetisk kraftfelt: CAS-frysing - Freezing of salmon fillets in electromagnetic force fields: CAS freezing	https://www.fhf.no/prosjekter/prosjektbasen/900275/	\N	\N	t	2023-11-28 16:23:30.887+01	f	\N	\N
PELO5	jan.thorsen@fhf.no	Jan Thorsen	2005	100095	200	16	\N	\N	\N	300252	2004	"The action plan aims to coordinate and manage industry-wide R&D activities so that the activities/projects contribute to strategically crucial areas for the development of the pelagic fish industry.\r\nThe work aims to reduce the randomness in the selection of projects that receive funding, ensuring that the results of the projects have the most optimal impact in enhancing the industry's competitiveness in international markets in the medium to long term."\r\n	Handlingsplan for lønnsom verdiskaping av pelagisk råstoff - Hovedprosjekt PEL05 - Action plan for profitable value creation of pelagic raw material - Main project PEL05	https://www.fhf.no/prosjekter/prosjektbasen/433073/	\N	\N	t	2023-12-21 12:01:42.077+01	f	\N	\N
DAME	joselucas.perez@uca.es	Jose Lucas Perez-Llorens	2023	13476	200	16	\N	\N	\N	402995	2021	Seagrasses are one of the most important ecosystems on the world taking into account the ecosystem services they provide (e.g. biodiversity, fish production, coastal protection, improvement in water quality, primary production, and carbon storage, among others). However, they are also one of the most endangered with rate losses close to 7% per year, which reduces the quality and quantity of the ecosystem services they provide. In addition, if we take into account the climate change effects over natural ecosystems and human wellness and security, it is straightforward to understand why currently a great number of actions has been included into the international political agenda to reduce and mitigate the emissions of greenhouse gases. Among the most innovative actions, we can find the use of natural terrestrial (green carbon) and marine (blue carbon) ecosystems as carbon sinks. The capacity to storage carbon at long term is at least ten times higher in marine than in terrestrial ones and, therefore, the improvement in restoration and transplantation actions is highly required. If we take into account that the blue carbon has been recently included within the voluntary carbon market, it becomes not only necessary but indispensable in the near future. However, the restauration and transplantation methodologies are still in progress, have a high economical cost and the relative success is still low. This project proposes a novel and revolutionary strategy, using the natural esteros (saltponds) from Cadiz Bay to cultivate under controlled conditions three of the four species inhabiting European coasts. This supposes the domestication of these marine plants which is totally revolutionary. Having access to such marine crops will not only make available a hatchery of seeds and adult plants that can be later used for restoration and transplant purposes, but also will allow to restore these singular areas (traditional esteros and salinas) that are currently most of them abandoned, and generate an economic flow based in the blue economy in this economically deprived area. Moreover, the design of new sowing and transplant units, the improvement of restauration protocols, and the training of qualified workers in the cultivation of these new marine crops are also goals of this project. On the other hand, these marine crops can also provide other goods bearing a high economical value, that can be (or they currently are) a revolution in some fields like the gastronomy (e.g. sea rice) or in cosmetic. However, both the increase in the area occupied by these species and the enhanced number of restauration projects may significantly increase the quantity and quality of the ecosystem services they provide. This will significantly contribute to reach the goals and agreements already signed by the spanish government regarding the carbon neutrality in the future years.	Toward the domestication of seagrasses in Cádiz bay natural saltponds	\N	\N	\N	t	2023-04-28 13:11:23.332+02	f	\N	\N
	law@aqua.dtu.dk	Lotte Worsoe Clausen	2007	320	200	16	\N	\N	87195.00	102188	2005	The ICES working group on Herring Assessment for the Area South of 62ºN (HAWG) has not been able to provide an advice applicable for the stock components in area IIIa due to limited resources to explore on the matter intersessionally. In previous years, the TAC for the fleets fishing herring in Division IIIa have been decided by managers according to recommendations for the North Sea Autumn Spawners (NSAS), raised according to the historical fraction of NSAS in the catches by these fleets. The recommendation for the NSAS was guided by the need to rebuild that stock. By now, the NSAS stock has recovered and the main concern is for the Western Baltic Spring Spawners (WBSS) stock. The HAWG used a simple procedure in 2004 to find the highest total catch by fleet in Division IIIa that would be compatible with a precautionary exploitation of WBSS. This procedure used two kinds of information about the fishery, the fraction of WBSS that is caught in IIIa, and the fraction of the catches by the IIIa fleets that consist of WBSS based on recent historic data. This very crude procedure can be refined with more detailed information on how the stocks on one hand and the fisheries on the other hand are distributed geographically and seasonally. Furthermore, the differences in both distribution and fishing pattern both in terms of season and stock components suggest a scope for a fishery management that is more fishery and stock oriented, allowing for more directed stock-wise exploitation. To ensure the preservation of the diversity of the herring population in IIIa and their natural migration patterns all stock components must be incorporated in advice on the fishery. The primary goal of the project is to improve the assessment and advice of the mixed stock in IIIa by elaborating fleet- and stock-based disaggregation on the existing projection method. The advice would so take into account both stocks and all fleet components in IIIa. Temporal and spatial distribution of the different stock components and fleet exploitation patterns will form the basis for the elaboration.\r\n\r\nThe project will be developed along three lines: Task 1. Mapping of stock components The migration patterns of the different stock components will be evaluated using existing data in the institute databases and other published material. Based on historical material the spatial and temporal distribution of the NSAS and WBSS in IIIa will be mapped. The current assumption of equal distribution of all stock components in the area with no differentiation regarding geographical and seasonal information will be revised. This task is a prerequisite for Task 2. Task 2. Exploitation by fleets The exploitation pattern and fleet behaviour will be modelled to describe the CPUE and catchability on all stock components. This will allow investigating and simulating how changes in fleet effort would affect the various herring stocks. This in turn will be employed in the model developed in Task 3. Task 3. Improvement of assessment and advice procedures. The assumptions in the current approach for advice will be replaced by more consolidated fractions of the stock components based on the results from Task 1. The calculations will then be combined with multi-fleet short term prediction programs for each stock (Task 2), to outline combinations of total quotas by fleet that are compatible with proposed harvest rules and/or precautionary criteria.	Improved advice for the mixed herring stocks in the Skagerrak and Kattegat	\N	\N	\N	t	2023-07-26 17:11:05.757+02	f	\N	\N
SADOSE	j.p.okane@ucc.ie	J. Philip O'Kane	2010	13427	200	16	\N	\N	95000.00	302041	2007	Sewage effluent in coastal waters used for oyster culture and water-contact recreation poses a risk to human health.  The primary pathogen in outbreaks of gastroenteritis following consumption of raw oysters is the Norovirus or "winter vomiting bug".  The virus is life threatening to those with post-operative stress, the very young and very old.  An infected person may excrete 0.15 billion Norovirus particles per day to the sewer system.  The goals of this research are to: Quantify the risk of infection through coastal waters; Evaluate possible containment of treated sewage effluent, rather than dilution; and Make a prototype early alarm system	Safe Disposal of Sewage Effluent in Coastal Waters Designated for the Cultivation of Oysters and for Water-contact Recreation	\N	\N	\N	t	2023-09-13 12:14:30.331+02	f	\N	\N
EC-REEF	\N	\N	2023	13443	200	16	\N	\N	\N	402994	2021	The production of corals in suitable environments and the creation of artificial reefs are key tools for the recovery of these ecological systems. Coral aquaculture in aquariums and fenced marine areas promotes the rearing of young corals which, after a controlled growth stage, can be used appropriately or transferred to the area of interest. \r\nIn coral farming facilities it is convenient to maintain a close control of the skeleton-forming chemical species, as well as the biological quality of its waters, so we propose the design of an integral prototype of electrochemical control of marine aquarium that includes:\r\n1. Electrochemical biosensor of biochemical quality.\r\nWhen new species or organisms are introduced from wild environments, there is always a risk since it is common contaminating species and pathogens can be introduced in the aquarium.\r\nIt is therefore advisable to introduce these new species in dedicated quarantine tanks. In these tanks, the water is also systematically medicated to eliminate possible pathogenic organisms using aggressive treatments. Although the higher marine organisms can withstand this type of treatment, they often suffer and die as a result. The biosensor, based on phosphatase inhibition processes, is proposed as a device that allows a quick method to control the quality of water in terms of biological habitability, which would result in a reduction of treatment times, reduction of its cost and improvement of animal welfare. This type of inhibition sensor responds to a wide variety of toxins and endocrine disruptors from marine animals so it can be used as a global indicator of the biohabitability of the environment.\r\nOne of the advantages of this broad-spectrum sensor device is its electronic control, which allows its incorporation into remote detection systems. Therefore, it is considered that this prototype would have applications to this type of control of aquariums in large installations and in the open sea.\r\n2. Automated maintenance of water quality for reefs (electrochemical reactor).\r\nIt is proposed to develop a prototype of an electrochemical reactor for dosing coral skeleton-forming species for marine aquariums in which the control and dosing would performed by electrochemical methods. It would allow the introduction in the market of a new technology for these reactors in which CO2 would not be used and in which the supply of ions would be unlinked to that of dissolved CO2 species. The technology presented (already tested at laboratory level) would allow the introduction in the market of a reactor model with a series of advantages in relation to the current commercial reactors: it does not require the use of gases, simple regulation, easy regulation of alkalinity, unlinked alkalinity, and calcium supply. This prototype would have applications in aquariums of large installations and in domestic aquariums.\r\nAfter the development of the research, a three-phase transfer plan is proposed: 1. Transfer and validation of results 2. Exploitation model.	Electrochemical devices for the control and monitoring of seawater and coral farming	\N	\N	\N	t	2024-05-09 16:31:21.553+02	f	\N	\N
P4SB	P4SB@rwth-aachen.de	Lars M. Blank	2019	12767	100	600	\N	\N	7056969.00	402274	2015	P4SB is about the utilization of the conceptual and material tools of contemporary Synthetic Biology to bring about the sustainable and environmentally friendly bioconversion of oil-based plastic waste into fully biodegradable counterparts by means of deeply engineered, whole-cell bacterial catalysts. These tools will be used to design tailor-made enzymes for the bio-depolymerization of PET (polyethylene terephthalate) and PU (polyurethane), but also for the custom design of a Pseudomonas putida Cell Factory capable of metabolizing the resulting monomers. Pseudomonas putida will undergo deep metabolic surgery to channel these diverse substrates efficiently into the production of polyhydroxyalkanoates (PHA) and derivatives. In addition, synthetic downstream processing modules based on the programmed non-lytic secretion of PHA will facilitate the release and recovery of the bioplastic from the bacterial biomass.\r\nThese industry driven objectives will help to address the market need for novel routes to valorise the gigantic plastic waste streams in the European Union and beyond, with direct opportunities for SME partners of P4SB spanning the entire value chain from plastic waste via Synthetic Biology to biodegradable plastic. As a result we anticipate a completely biobased process reducing the environmental impact of plastic waste by establishing it as a novel bulk second generation carbon source for industrial biotechnology, while at the same time opening new opportunities for the European plastic recycling industry and helping to achieve the ambitious recycling targets set by the European Union for 2020.	From Plastic waste to Plastic value using Pseudomonas putida Synthetic Biology	https://www.p4sb.eu/about-p4sb.html	\N	\N	t	2023-10-20 15:49:57.301+02	f	\N	\N
VORATUN	\N	\N	2020	13476	200	16	\N	\N	157300.00	401696	2018	The strait of Gibraltar is a unique natural location that plays a key role as a route of passage for many migratory marine species and serves as an important foraging area for many animals. The particular oceanographic features of this region generate upwelling of nutrient-rich waters and, therefore, a high primary production that can support a diverse food web. In this ecosystem, the blackspot seabream and the Atlantic bluefin tuna occupy high trophic levels. Hence, these species may have a significant impact on communities of potential prey, causing modifications in the trophic relationships and altering the balance of the ecosystem. The Spanish blackspot seabream fleet that operates in waters of the strait of Gibraltar has maintained a prosperous level of fishing and economic performance for decades since its inception. However, the results of recent assessments show a sharp decline of the current blackspot seabream population, which becomes reflected in decreased landings of this species, and calls into question the sustainability of the fishery. The dwindling catches occurred in recent years coincide with the rebound of bluefin tuna biomass in the region, and so the blackspot seabream fishers blame the scarcity of its catches to the pressure exerted by bluefin tuna on the blackspot seabream, either directly by predation or indirectly by competition for the same resources. In order to understand the viability of blackspot seabream fishing in the current market scenario and to assess the sustainability of relationships within the ecosystem, it is necessary to undertake a thorough study on the feeding habits of the resident tuna and blackspot seabream populations, as well as the trophic dynamics of the shared habitat. This will eventually contribute to the improvement of the management of these important resources and to the conservation of the ecosystem as a whole. In this context, the main objective of the project is to elucidate the interactions between the two species and their role in the dynamics of the pelagic trophic network of the strait of Gibraltar, which are aspects that remain poorly studied. In order to determine dietary habits and trophic relationships (predation, competition, trophic position, width and overlap of niches), the work plan presented here envisages the use of the traditional method of stomach content analysis along with the application of novel techniques based on the use of stable isotopes, both in bulk-tissue and in specific components (in this case, amino acids). The use of isotopic markers may serve, at the same time, to identify the contingent of migratory tuna, separating it from the resident population, which is the one that truly influences the dynamics of the local ecosystem. Furthermore, the available information on commercial catches and on diverse life history traits will be used to apply the gadget (globally applicable area disaggregated general ecosystem toolbox) to the assessment of the blackspot seabream fishery, also considering the influence of the bluefin tuna on their natural mortality, abundance and distribution. The central aim of the project is to contribute to a better understanding of the functioning of this unique ecosystem for a rational and sustainable use by the fisheries.	Study of blackspot seabream-bluefin tuna interactions in the Strait of Gibraltar food web from stomach-content and stable-isotope analyses: impact on the fisheries	\N	\N	\N	t	2023-06-29 12:01:02.572+02	f	\N	\N
Blooms2Feeds+2	\N	\N	2020	12276	200	16	\N	\N	\N	401748	2019	The Irish coast possesses a species-rich and extensive seaweed resource that could be integrated into the farmed fish food chain. Unfortunately, relatively high carbohydrate content in seaweed can lead to low nutrient digestibility. Our plan involves the preservation of nuisance Ulva seaweed (green tides) to stabilise/enhance their structural attributes and improve their nutritional and functionality for fish. In-house lab studies have shown fermenting microbes (e.g. Lactobacillus) can utilise seaweed carbohydrates. Microbial breakdown of seaweed fibres leads to functional compounds that can promote fish health (immunostimulant), gut integrity and the fish microbiome (prebiotic and probiotic) in intensive farming. A core area is the formulation of diets with a functional seaweed product for salmonids, which are high-value species for target lucrative markets (Europe >8 billion, Global >14 billion USD, FAO 2016 statistics). Nutritionally complete balanced diets will include optimally processed seaweed. The validation of the diets will be assessed through a salmon feeding trial. The feeding study will focus on variables of commercial value, comparisons of growth, feed utilisation and an emphasis on fish gut health and integrity. The development of sustainable farmed fishfeed using this technology will lead to substantial returns for the Irish aquaculture industry.	Macroalgae: the next generation functional and sustainable aquafeed ingredients through microbial fermentation	\N	\N	\N	t	2024-05-09 17:57:04.567+02	f	\N	\N
MARIKAT	gudmundo@matis.is	Gudmundur Hreggvidsson	2022	12031	300	702	\N	\N	1307385.00	402218	2020	The technological objective of MARIKAT is to unlock the potential of microbiomes in providing tools for emerging biorefineries of Europe to establish an unique marine bioresource, seaweed polysaccharides as a feedstock. Enzymatic refining of macroalgal polysaccharides to added value products on industrial scale is near to non-existent today - robust enzymatic tools are lacking. MARIKAT entails retrieval, evaluation and industrial development of enzymes identified in novel marine microbial genomes and metagenomes. Enzymes will be developed for different steps of a biorfinery seaweed value chain, from enzyme aided fractionation of the biomass, to conversion of different components to value added derivatives. Besides carbohydrate active degrading enzymes various auxiliary enzymes will be targeted e.g. enzymes for removing or changing substituent patterns of polysaccharides, e.g. sulfatases for de-sulphating recalcitrant polysaccharides; and modifying enzymes such as trans glucosidases that can add sugar moieties to different oligo-saccharides and aglycones. MARIKAT will provide enzymes and expand the range products that can be derived from seaweed to include added value products such as highly bioactive oligosaccharides, rare sugars, novel polyphenol derivatives and food grade surfactants from seaweeds. Advanced methods will be used to define the structural determinants of bioactivity in various enzymatic products, and the applicative potential of enzymes in modification and synthesis of synthetic pharmaceutical oligosaccharides will be evaluated. The targeted markets are food (specifically the food beverage and the health food markets); pharma and the skin-care industry. The developed enzymes and enzymatic processes will be\r\nintroduced to the market through commercial channels within the consortium, partners networks as well as through outreach and dissemination to stakeholders and potential third-party collaborators and clients.	New catalytic enzymes and enzymatic processes from the marine microbiome for refining marine seaweed biomass	https://bluebioeconomy.eu/new-catalytic-enzymes-and-enzymatic-processes-from-the-marine-microbiome-for-refining-marine-seaweed-biomass/	\N	\N	t	2024-05-09 12:15:52.644+02	f	\N	\N
	Mikael.Elfman@nuclear.lu.se	Mikael Elfman	2009	11945	200	16	\N	\N	\N	301111	2007	Otoliths are small, aragonitic structures in the acoustico-lateralis in teleost fishes. Growth increments are deposited daily in juveniles, and adults can be aged with better accuracy than with scales. Beyond these timekeeping properties, otoliths take up minor and trace elements. Some of these, like strontium, are taken up in proportion to environmental concentrations. By analysing uptake patterns simultaneously, otolith elemental concentrations (*fingerprints*) can be related to lifetime habitat uses. Unlike scale or bone, otoliths are metabolically stable, containing a permanent record of the past. We will further refine methods to map out conc. of several minor and trace elements simultaneously in otoliths, via microPIXE analysis. We will map out stable isotopes of O and N, to obtain different environmental information (thermal and trophic histories). We will train a new generation of expert to work across the disciplines of physics, ecology, and fisheries biology, at the moment Anna MÖLDER a student with a future degree in both Nuclear Physics and Biology within a few months (a rare combination), is writing her master thesis doing pilot studies of stable isotopes in otoliths, with promising results. She will have a fundamental background in physics, but will intern with the co-investigators for training in fisheries science and ecology. We will apply the new methods to case studies of dire fisheries problems, i.e. cod stock identification and silver eel recruitment.	Environmental analysis of fish life history via spatially high-resolved otolith microchemistry	\N	\N	\N	t	2024-02-01 16:52:08.967+01	f	\N	\N
ImprovAFish	phil.pope@nmbu.no	Phillip Pope	2022	12406	300	702	\N	\N	1684085.00	402221	2020	As the human population surges towards 10 billion, the production and consumption of aquaculture products such as fish is expanding.\r\nEfficient and environmentally sustainable practices are therefore required to ensure long-term food security. To solve these challenges, attractive solutions include developing new feed ingredients and better broodstock genetics to improve fish production and welfare.\r\nIntriguingly, it has been shown that both feed and host genetics can modulate the microbiome of animals and thus influence its integral connection to host phenotype. The ambitious aim of ImprovAFish is to decipher the intimate functional coupling along the feedmicrobiome-host axis in an applied context, with the emphasis on a promising ‘next generation’ functional feed ingredient (beta-mannan) that is known to promote beneficial microbiota in production animals, including promising preliminary data in fish.\r\nOur approach is to jointly analyze how diet affects the metabolic function of the host and its microbiome as a single unit of action, using a novel and powerful framework called “holo-omics”. This entails monitoring how changes in enzymes and metabolites produced by microbiota, correlates with uptake and metabolism of nutrients in the gut and liver of the fish. By doing this across life stages, different feeds and with recordings of key performance indices, we aim to identify exploitable interactions between specific feed components and microbiome functions that can be used to improve fish phenotype. In addition, associations between broodstock genetic variation, microbiome composition and diet will be determined, which will facilitate selection for fish with preferred gut microbiota. Ultimately ImprovAFish will facilitate optimization of improved and sustainable feeding strategies that are specifically tailored to host genetics (or vice versa), with an emphasis on socially responsible outcomes facilitated by a dedicated Responsible Research and Innovation process.	Improving aquaculture sustainability by modulating the feed-microbiome-host axis in fish	https://bluebioeconomy.eu/improving-aquaculture-sustainability-by-modulating-the-feedmicrobiome-host-axis-in-fish/	\N	\N	t	2024-05-17 13:00:14.546+02	f	\N	\N
Cryopreservation	ilhan61@gmail.com	Ilhan Aydin	2015	10515	200	16	\N	\N	60874.00	302198	2013	Cryopreservation is accepted as the best method or long term preservation of sperm and providing ready sperm to use in case of need in aquaculture. In this project, will be determined sperm properties of (quantity, motility duration, ratio of spermatocrit (%) intensity and pH) trout, turbot and sturgeon and cold storage conditions.\r\n\r\nIt's planned to constitute infrastructure o gene bank (in vitro) to survive endangered and economically important fish by this project. Also, will determined spermological properties of specified species during reproduction season and effects of age on spermological properties. As well as, will determined the optimum conditions of specified species sperm cryopreservation for providing good fertilization and high surviving ratio after long term preservation.	Preliminarily Study for Fish Gen Bank	\N	\N	\N	t	2024-05-09 17:12:19.784+02	f	\N	\N
PlatiSea	oystein.arlov@sintef.no	Øystein Arlov	2022	12910	300	702	\N	\N	1454160.00	402158	2020	Conventional plastic materials are made from non-renewable resources and their pollution presents a global threat to marine environments.\r\nThe EU recently voted for a complete ban of the most common single use plastics by 2021 which has significantly stimulated the interest in bio-based and biodegradable materials, particularly in the food packaging and service industries. However, bioplastics still face challenges related to sustainability of the feedstock, low biodegradability and/or recyclability and unsatisfactory properties, limiting their applications and widespread implementation. The main objective of PlastiSea is to develop novel bioplastic materials based on cultivated and wild underutilized species of brown algae. The project will thus provide an innovative and sustainable bioplastic substrate with promising properties, and simultaneously add value to a growing seaweed industry in Europe. The seaweed biomass will be processed to obtain polysaccharide-rich fractions, employing various degrees of refinement toward single-use biodegradable materials for food industries as well as higher-value applications in the biomedical and cosmetic sector. Novel bioplastic substrates will be developed with a focus on competitive structural properties and biodegradability, primarily toward single-use food packaging that is seldom recycled. Structuring technology will be developed toward pilot-scale production and future industrial-scale implementation after the project's end. Importantly, the value chain from raw material to finished products will be evaluated from an environmental and economic perspective to identify and address challenges and opportunities in scaling and ensure a sustainable pipeline for value creation. The PlastiSea consortium consists of partners from Norway, Sweden, Denmark and Spain, and combines research expertise with industrial innovation to achieve the goals of the project and fulfil the visions of the Blue Bioeconomy.	Novel enhanced bioplastics from sustainable processing of seaweed	https://bluebioeconomy.eu/novel-enhanced-bioplastics-from-sustainable-processing-of-seaweed/	\N	\N	t	2024-05-09 10:49:03.601+02	f	\N	\N
	ann-inger.sommer@nofima.no	Ann-Inger Sommer	2011	12395	200	16	\N	\N	98104.00	300246	2011	The viral disease infectious pancreatic necrosis (IPN) affects salmon in the hatchery and marine phases. The fact that the IPN problem has not abated is shown by the number of more than 200 localities with diagnosed IPN outbreaks in recent years. This is despite the fact that vaccination against IPN has been ongoing throughout this period, with several vaccine products on the market showing good effects in infection trials.\r\n"Why do we not control IPN, despite efforts in recent years?" This is the "1000 kroner question" that is constantly repeated - and which is still unanswered. It is implicitly claimed here that significant efforts have been made to control IPN in recent years. This raises new questions: What IPN-relevant control measures are in question, and at what level are these measures implemented? Target of projet is to conduct a review and evaluation of the most important control measures against IPN in the last 10-year period.\r\n\r\ni. To obtain an overview by means of a simplified questionnaire of which of the recommended measures have been used and experiences gained.\r\nii. To review administrative IPN-related measures for breeding fish, juvenile fish and food fish.\r\niii. To describe new results that have emerged through IPN-related R&D during the period.	Gjennomgang av tiltak mot IPN-virus i norsk oppdrettslaks de siste 10 år - Review of measures against IPN virus in Norwegian farmed salmon in the last 10 years	https://www.fhf.no/prosjekter/prosjektbasen/900637/	\N	\N	t	2024-05-09 19:01:11.169+02	f	\N	\N
BIOZOOSTAIN	\N	María Gudjónsdóttir	2022	13548	300	702	\N	\N	848700.00	402151	2020	The main objectives of BIOZOOSTAIN is to fully process valuable ingredients, such as astaxanthin, chitin, polyunsaturated omega-3 fatty acids, wax-esters and enzymes from marine zooplankton, such as Calanus finmarchicus, which are taken ashore and introduced as a side raw material or by-catch during pelagic fishing. The aim is to use these ingredients to develop new high quality products for the food supplement, cosmetic and nutra-/pharmaceutical markets in a sustainable and ethical way. Novel processing methods will be compared to traditional methods to obtain optimized processing lines for environmentally friendly and sustainable utilization of the zooplankton as bycatch, and attain a zero waste goal in the process of pelagic fisheries. Novel prototypes of high quality product prototypes for human consumption (food-first) from sustainable zooplankton will be developed within the project, based on their physicochemical, sensory, bioactivity and metabolomics/ foodomic characteristics these prototypes may have on the human body upon consumption. The feasibility and environmental impact of the production of these prototypes will be assessed by life cycle analysis (LCA) to prepare their market introduction. Prediction tools for identification of catching hot-spots and times for the pelagic species and their by-catch will be developed, as well as spectroscopic prediction tools for processing optimization.\r\nThe innovation potential of the BIOZOOSTAIN project is therefore both very high and ambitious, but also realistic based on the current knowledge and excellence of the project consortium.	Sustainable utilization of zooplankton as by-products	https://bluebioeconomy.eu/sustainable-utilization-of-zooplankton-as-by-products/	\N	\N	t	2024-04-10 10:16:55.88+02	f	\N	\N
ULIXES	\N	\N	2014	13589	100	9	312	27	3909331.00	402244	2011	Sampling performed during ULIXES Project allowed to have an accurate mapping of chemical, physical and microbiological characteristic of different sediments and seawater present of the interior basin of the Mediterranean Sea. Data obtained evidence as anthropogenic activity (in different form e.g. accidents, oil spill...) is the predominant causes of pollution of marine environment. In the same time the accurate sampling activity the collection of environmental unique sediments and seawater samples.	Unravelling and exploiting Mediterranean Sea microbial diversity and ecology for Xenobiotics’ and pollutants’ clean up	https://cordis.europa.eu/project/id/266473	\N	1	t	2023-10-20 15:52:40.621+02	f	\N	\N
ALFA	pwhitemobile@yahoo.com	Patrick White	2007	10131	100	1	12	4	1657222.00	25675	2005	The proposed project aims at developing an innovative fully automated system for the continuous production of phytoplankton (algae) as live feed in aquaculture hatcheries. This system will guarantee optimal microclimatic and nutritional conditions for the stable growth of algae by using both natural and artificial illumination and controlling the temperature, the nutrient content, the pH and the CO2 concentration of the water.\r\n\r\nThe production system of phytoplankton (algae) is an important component of a hatchery. Algae are used for feeding both fry and other live food (rotifers and Artemia). The project aimed at developing an intensive, fully controlled continuous algae production system, to reduce the cost of algae production and improve its quality. A second objective of this research was to integrate the algae bioreactor into other hatchery production modules by the developing an automated, reliable, and cost effective harvesting and transferring system, temporary storage and distribution system. This allowed automatic monitoring and control of the live feed production for intensive marine fish hatcheries in Mediterranean and Northern Europe. By automatically controlling density and increasing the volume of production, algae can be grown at the log phase of growth which provides hatchery operators with live food of higher quality and at a lower cost in comparison to traditional techniques (e.g. effective system for algae production and subsequently for the live feed production components depending on it). Specifically, the objectives were the: (1) Development of photobioreactor for the continuous production of algae for aquaculture hatcheries taking into account locally adapted strains and local climatic conditions; (2) Integration of the algae reactor with continuous rotifer production systems in the hatcheries; (3) Development collection and storage unit for short to medium-term conservation of the live algae so that the excess production can be stored or sold to smaller hatcheries; (4) Development of a computerised transfer system for algae to the other components of the hatchery and/or the storage unit.	Development of an automated innovative system for continuous live feed production in aquaculture hatchery units	https://cordis.europa.eu/project/id/512789	\N	\N	t	2023-10-20 16:27:58.689+02	f	\N	\N
MedSpon	\N	Joachim Henjes	2022	10142	300	702	\N	\N	758321.00	401880	2020	Marine sponges are receiving increasing public, economic and scientific interest as source of bioactive compounds representing pharmaceutical potential. As sessile organisms sponges have developed chemical defence mechanisms to avoid the covering of algae, bacteria and infectious microorganisms. Regarding the development of new drugs, secondary metabolites are of special interest. Project objectives will address the discovery of new sources from sponge secondary metabolites especially of Chondrosia reniformis and Axinella polypoides in collaboration with the detection of convenient recirculating aquaculture system conditions for sponge fragments to build up a sustainable source for sponge biomass.\r\nIn both sponge species novel nucleosidase enzymatic activity was detected, an ATP N-glycosidase and ATP polymerase, respectively. The first enzyme converts adenosine-5'-triphosphate into adenine and ribose-5-triphosphate, which possibly functioning as messenger substances. Project objectives will focus amongst others on the antimicrobial activity of sponge extracts as well as new antibiotic principles in marine sponges against WHO priority pathogens.\r\nConsidering the production of secondary metabolites can change during the life cycle of the species (e.g. reproductive period, food availability) vigorous wild populations of the target species will be studied at Italian field sites to assess habitat specifications and providing information for ex-situ cultivassions. Successful mass production of sponges in land-based aquaculture with recirculating technology under controlled environment is aspired. To examine adequate rearing conditions related to amount and content of bioactive compounds, additional tests on abiotic factors and nutrition are conducted. Formation potential of bioactive compounds and microbial communities associated with different sponge species/rearing conditions will be verified with molecular techniques.	Characterization of new antibiotic principles against WHO priority pathogens of sustainable produced marine sponges for nutraceutical applications	https://bluebioeconomy.eu/characterization-of-new-antibiotic-principles-against-who-priority-pathogens-of-sustainable-produced-marine-sponges-for-nutraceutical-applications/	\N	\N	t	2024-05-09 12:08:14.257+02	f	\N	\N
MINKE	\N	Miquel Angel Rodriguez Arias	2025	12991	100	600	\N	\N	4994955.00	403161	2021	"MINKE will integrate key European marine metrology research infrastructures, to coordinate their use and development and propose an innovative framework of “quality of oceanographic data” for the different European actors in charge of monitoring and managing the marine ecosystems. MINKE proposes a new vision in the design of marine monitoring networks considering two dimensions of data quality, accuracy and completeness, as the driving components of the quality in data acquisition. This new vision will be framed in a quintuple helix model of innovation, incorporating all the elements involved in the monitoring network design:\r\n- the context (ocean health), identifying the Essential Ocean variables (EOVs) as the key parameters to monitor\r\n- the civil society (NGO, Makers community, Social media and Citizen Science platforms) as the key actors to ensure data completeness\r\n- the academia researching new methods to ensure the accuracy and the global quality of the final products, developing tools for integrating the information of top-qualified oceanographic instruments and low-cost instrumentation.\r\n- the industry improving the performance of the observations with new instrumentation, data-transmission systems and cost-effective technologies\r\n- the governments that provide the legal and socio-economic frameworks to develop the proposed network.\r\nThe present proposal, through the different Integration Activities (Networking, Transnational-Virtual Access and Joint Research), aims to lay the groundwork for creating the necessary synergies among the different involved actors in the quintuple helix model of innovation, creating a new community with complementary capabilities for Ocean & Coastal Observation, that will facilitate the transition towards a blue growth socio-economic system."\r\n	Metrology for Integrated Marine Management and Knowledge-Transfer Network	https://cordis.europa.eu/project/id/101008724	\N	\N	t	2024-05-16 12:24:33.764+02	f	\N	\N
RAS 4.0	\N	Jelena Kolarevic	2025	12395	200	16	\N	\N	1200000.00	402785	2021	The vision of RAS 4.0 is to use a suit of sensors for measuring fish biology, water quality, and equipment performance in real time, to optimise the operation of recirculating aquaculture systems (RAS) through interconnected control loops. The main barriers for reaching this vision are a lack of reliable sensors to measure key parameters, and a lack of models describing the dynamic relationships between them. All these elements interact through complex biological/chemical/physical mechanisms which are not fully understood. The main objective of RAS 4.0 is to improve fish wellbeing and the production efficiency of RAS and reduce operational risks by developing integrated control systems for water quality, feeding and energy optimisation. The control systems will be based on novel sensors, data integration and smart algorithms that combine biological, environmental, and operational factors. The project utilises the expertise of industry partners’ established technologies and expertise from sensor, data standards and integration. Together with leading research partners in RAS technology, fish physiology, behaviour, welfare, machine learning, data analytics, smart cameras and computer vision, they will work to develop smart digital approaches to connect and optimise some of the physical, digital, and biological aspects of the system. The RAS 4.0 project will create highly valuable knowledge that can be used by aquaculture and industry suppliers working to maximise the sustainability of these operations. Realising RAS potential will reduce the pressure to increase production in the sea and secure increased investment in this important environmentally sustainable solution to fish production. RAS 4.0 is a 4-year project with Nofima as a project owner and NORCE, UiT, the Arctic University of Norway, Searis, CreateView, Krüger Kaldnes, OxyGuard and Lerøy Seafood group as partners.	The balancing act: Biologically driven rapid-response automation of production conditions in recirculating aquaculture systems (RAS)	https://prosjektbanken.forskningsradet.no/en/project/FORISS/320717?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=score&sortOrder=desc&resultCount=30&offset=0&Fritekst=RAS+4.0	\N	\N	t	2023-10-20 17:01:49.879+02	f	\N	\N
	knut.falk@vetinst.no	Knut Falk	2005	12409	200	16	\N	\N	417803.00	300287	2002	Infections caused by infectious salmon anemia virus lead to one of the most deadly diseases the Norwegian aquaculture industry is struggling with. The virus and the disease have been detected in Scotland, Canada, the USA, the Faroe Islands, Chile in addition to Norway. This means that countries that have salmon farming as an important source of food and income must make further efforts to bring this disease and the virus that causes it under control. With this project a genotyping system was established including testing on field material. The structural proteins of the ISA virus were identified and characterized.\r\nVariation was found for the phenotypic characteristics of the virus that may be important for understanding virulence and pathogenesis.\r\nViruses were typed using monoclonal antibodies and nine serogroups were identified. Tentatively, three possible neutralizing epitopes on the HE protein were also identified.\r\n\r\nCoals:\r\n1) To practically establish genotyping based on the HE gene and the gp50 (f) gene, as well as evaluate this type system for practical use in connection with disease detection and diagnostic studies. Furthermore, supplement the phylogeny of ISA virus by trying to include more sequence information from old ISA outbreaks.\r\n2) To identify and characterize the structural proteins of the virus with the main emphasis on surface glycoproteins.\r\n3) To characterize the ISA virus phenotypically with a view to identifying virulence factors and markers.	Infektuøs lakseanemi virus: Molekylær epidemiologi og karakterisering av virusets glykoproteiner - Infectious salmon anemia virus: Molecular epidemiology and characterization of the virus' glycoproteins	https://www.fhf.no/prosjekter/prosjektbasen/552132/	\N	\N	t	2024-05-09 19:05:06.797+02	f	\N	\N
	rando.tuvikene@tlu.ee	Rando Tuvikene	2020	16935	300	703	\N	\N	182400.00	402672	2017	The structure-property relations of different seaweed polysaccharides were studied. It was found that certain structural features lead to a significant increase in the biological activities of these substances. Among other things, it was clarified, that sulphur-rich saccharides have the ability to inhibit blood clotting processes, whereas low sulphur content in these molecules enhances the protein reactivity of such substances. The decrease in the molecular weight of the saccharide led to a weakening of the functionalities described above, whereas at the same time, increased the antioxidant properties. The research sought to further enhance the functionality of algal saccharides. For this, methods based on chemical modification processes and enzyme technology were developed and optimized. It is particularly valuable that the results of the project allow for a reliable comparison of the functional properties of different algal saccharides. This allows the substances with the most suitable composition to be selected for specific applications. The results of the project give the basis for better utilization of the compounds found in algae and for finding novel uses for them. This includes applications in the food industry, cosmetics, pharmaceuticals and medicine fields. Finding new applications will increase the use potential of many currently low-value algal species. This could have a positive impact on the regional economy in coastal areas where these seaweeds are normally collected. The use of new functional components in products makes it possible to increase their efficiency and thus contributes to general well-being.	 Functional polysaccharides from seaweeds	https://www.etis.ee/Portal/Projects/Display/dc2d8b3f-21ab-494d-b06e-ff3412916eeb	\N	\N	t	2023-10-31 12:46:50.948+01	f	\N	\N
	susanne.eriksson@bioenv.gu.se	Susanne P. Eriksson	2012	13524	200	16	\N	\N	200447.00	101426	2007	Despite a substantial commercial fishing pressure, Nephrops norvegicus production remains high, and the question is what supports this production. A major source of subsidies to marine systems origin from fishing, as unwanted catch is routinely thrown back to the sea, so-called discard. Commercial fishing has been estimated to produce 27 million tonnes of discard worldwide and in traditional Swedish Nephrops trawl fisheries 70-80% of the catches are discarded. The primary goal of this project is to quantify the importance of discarded biomass as subsidy to Nephrops fishing grounds. The objective is to quantify both direct and indirect effects of discarded by-catch under as close to natural conditions as possible in the field and in laboratory mesocosms experiments. The direct effect of discard on Nephrops is its importance as food source. Utilisation rate may however be modified by: Nephrops population density, the presence of other scavengers (including fish) or the spatial distribution, quantity or quality (nutritional value) of the discard itself. In addition, discard may indirectly have an impact on Nephrops through effects on the macrofaunal benthic community and sediment chemistry. The relationship of these potential effects may in turn vary with the habitats exposure to physical disturbance (trawling). This project will give us a basic understanding of the consequences of discard in Nephrops habitats, and how this links in with Nephrops production.\r\n\r\nThe objective is to quantify direct and indirect effects of discarded by-catch on the structure and function of the benthic community and on Nephrops norvegicus.	Discarded by-catch as trophic subsidy to Nephrops fishing grounds	\N	\N	\N	t	2023-08-09 09:45:10.217+02	f	\N	\N
	\N	Niels Madsen	2008	320	200	16	\N	\N	\N	102174	2006	The project was structured in following sub-projects: 1) Development of a North Sea haddock trawl: to design a trawl with reduced by-catches of cod; 2) Improved size-selection of the Norway lobster trawl used in Kattegat: to reduce the catch of undersized Norwegian lobster; 3) Improved species-selection in Norway lobster trawl used in Kattegat: to design a trawl that selectively catches Norway lobsters while letting cod and other unwanted by-catch escape; and 4) Improved size selection in Baltic cod trawls: test of T90 meshes in the cod end in comparison to BACOMA trawl. The cod stock in the North Sea is on a low level, with little signs of recovery during the most recent 20 years. By-catch of cod in different fisheries is a problem at this low stock size and therefore technological modifications of gears used in fishing fleets with significant by-catch of cod are requested. Sub-project 1 aimed at the development of a haddock trawl with reduced catchability of cod. Making use of the different behaviour of haddock and cod during the catching process, modifications of the trawl groundrope were tested for their effect on cod catchability. The Norway lobster population in the Kattegat is doing well, and the Norway lobster fishery is the most economically important fishery in the Kattegat. However, there is a substantial catch of undersized Norway lobster in the fishery and improving the size selectivity of the trawl in use was the goal of sub-project 2. This included designing and testing of different mesh sizes and sorting mechanisms. In contrast to Norway lobster, the cod population in Kattegat has declined severely in the last 20-30 years. Without reducing the by-catch of cod through a more selective trawl, the Norway lobster fishery would have to be reduced significantly in order to protect the cod. Within sub-project 3, the aim was to develop a trawl with significantly improved selectivity, allowing enhanced escapement of cod. The traditional round cod end was replaced with a cod end shaped like a square mesh box. This box proved to be more stable in the water enabling to take advantage of the different behaviour of cod and Norway lobster. While cod tend to move up-wards in the tunnel of a cod-end, Norway lobster remains passive at the bottom. Placing a 180 mm escape panel into the upper panel of the box, allowed to improved escapement of cod. A simple way to increase the mesh opening in a cod-end is to turn the mesh 90° (T-direction, henceforth T90) because the knots will determine the initial mesh bar angle. A T90 cod end was introduced in the legislation for the Baltic Sea cod fishery and the aim of sub-project 4 was to test for differences in cod selectivity in comparison to the standard BACOM (having a sorting window in the top-panel of the cod end).	Development of selective trawls for important Danish fisheries	https://orbit.dtu.dk/en/projects/development-of-selective-trawls-for-important-danish-fisheries-43	\N	\N	t	2023-08-09 10:39:54.832+02	f	\N	\N
	jhh@aqua.dtu.dk	Jakob Hemmer-Hansen	2012	320	200	16	\N	\N	47000.00	102238	2011	"Knowledge about population structure and local adaptation is central for successful management of both freshwater and marine fisheries. For instance, recently accumulated knowledge about the geographical scale and extent of local adaptation in anadromous fishes has resulted in the abandonment of fish transplants and releases of foreign fish into natural populations, because such activities threaten the survival of natural populations. In coastal habitats, local fishermen have expressed interests in moving marine fish between geographically distant areas, but until now a lack of scientific knowledge about the scale and extent of local adaptation has prevented any detailed advice on the scale that such movements may be possible. In one particular case, it has been proposed to move European flounder from the western parts of the Limfjord to the Bay of Aarhus in order to support a fishery in the bay where the species has recently reached very low abundances. Since these two areas are both geographically distant and environmentally different, it is possible that fish are also adapted to local environmental conditions. However, although earlier work has strongly suggested that populations of European flounder may be locally adapted, no study has directly compared samples from these areas. In this project, we aim to use a combination of genetic markers previously found not to be affected by selection (so-called ""neutral markers"") and newly developed markers situated in or close to genes which may be important for local adaption. The application of such a combination of genetic markers may allow the assessment of geographical patterns and scales of both population structure and local adaptation in natural populations. The first stage of the project will consist of the development of new genetic markers by screening candidate genes, identified as differentially expressed in relation to various stressors in laboratory experiments, for the presence of suitable genetic markers. Once identified, these markers will be tested, and individuals collected from the target as well as reference populations in 2011 will be screened for genetic variation. Subsequently, geographical patterns of genetic divergence will be compared between putatively ""neutral"" markers and the newly developed candidate gene associated markers. Finally, results will be compared to results obtained with samples collected in 2003/2004 in order to assess temporal stability. Results from the study are expected to be important for providing advice in this specific case study. In addition, results could be important for guiding future research on finer geographical scales in this and other marine fishes. \r\nGoals: \r\n(1) Provide knowledge about population structure and local adaptation in European flounder in Danish waters; \r\n(2) This knowledge should be used to evaluate the feasibility of translocations of flounders between different regions in Denmark."\r\n	Population genetics of flounder in Danish waters	https://orbit.dtu.dk/en/projects/population-genetics-of-flounder-in-danish-waters-38819	\N	\N	t	2024-04-09 16:43:36.19+02	f	\N	\N
	roar.pedersen@fhf.no	Roar Pedersen	2009	12913	200	16	\N	\N	\N	300237	2007	Energy efficiency Based on a typical operating profile, model experiments and theoretical studies, a reduction in fuel consumption is estimated to be approximately 24% on an annual basis. Many of the measures have the greatest effectiveness in bad weather and under extreme conditions and therefore the measures could also lead to a reduction in the required installed performance of approximately 32-35%. In relation to the ambitious sub-goal of saving 40% fuel, the project has not quite reached its goal. In order to achieve this goal, in addition to optimizing the vessel itself, there is also a need to include an optimization of the resistance on the trawl farm. The project has not come up with special measures to reduce damage to raw materials during boarding. Early in the project, direct pumping from a trawl bag, pumping from a trawl bag into the surface and the use of a lock chamber were discussed. The user group believed that with the focus one has received on quality / small halls, there were no compelling reasons to design new forms of boarding. With increased stocks in the cod fisheries and pelagic trawls, the situation may be different. Proposals for safer work operations on trawl decks are summarized in two solution proposals for varying degrees of complexity and "moon landing" which are called "The trawlers of the near future" and "The trawlers of the more distant future", respectively. Both solution proposals include both steering / moving of trawl blocks and gear handling for a vessel towing two trawls (double trawl).	Fremtidens tråler - The trawlers of the future	https://www.fhf.no/prosjekter/prosjektbasen/331012/	\N	\N	t	2023-08-04 10:36:44.995+02	f	\N	\N
WELFARE SEVERITY	torek@hi.no	Tore S Kristiansen	2025	10006	200	16	\N	\N	1156000.00	402935	2021	The WELFARE SEVERITY project is a concerted action involving IMR, NVI, NOFIMA, Wageningen UR, Norecopa, and major salmon farming and well boat companies and aquaculture organisations. Its primary goal is to address an urgent shortfall and develop common severity assessment frameworks for classifying the welfare of salmon in aquaculture. Firstly, we will conduct comparative studies of the severity of stress responses to various delousing treatment components and the effects of scale loss on fish welfare. We will then conduct literature reviews on how injuries and disease signs are likely to affect the fish and weight how much each indicator impacts upon fish welfare according to the principles of semantic modelling. By utilising industry data and farm visits, we will then create an applied database of scenarios describing welfare consequences of delousing operations and disease outbreaks. A set of scenarios will then be presented to a large panel of stakeholders (scientists, farmers, veterinarians, food safety inspectors, NGOs) who will be asked to assess the severity of the scenarios, classifying them from very low to severe.  By using the Delphi method, the panel will work towards consensus of what scenarios belong to each severity classification. The end-product will be severity assessment frameworks that include a set of scenarios that can be used as a yardstick for the severity classification of new industry scenarios. Finally, we will explore how the frameworks can be used as a governmental tool to promote fish health and welfare in the industry.	Frameworks for classifying the welfare of farmed Atlantic salmon based upon the principles of severity assessment	https://prosjektbanken.forskningsradet.no/en/project/FORISS/326980?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Fag.2=Klinisk+veterin%C3%A6rmedisinske+fag	\N	\N	t	2023-10-20 17:04:12.019+02	f	\N	\N
	arnljotur.b.bergsson@matis.is	Arnljótur Bjarki Bergsson	2009	12031	200	16	\N	\N	\N	301171	2006	The objective is to produce and prepare marketing of health products that are either based on traditional nutritional value of fish proteins or the bioactivity of peptides processed form fish. The goals of the project are to develop, optimise and standardize production methods for fish proteins and peptides, to develop basic formulations for utilizing fish proteins and peptides in various food products including functional foods and nutraceuticals, to validate, verify and document the safety and health promoting effects of dried fish proteins and peptides. The partners in the project are Iceprótein hf , the Icelandic Fisheries Laboratories, Unit for Nutrition Research, University of Iceland , NIFES in Bergen, Norway and University of Warmia and Mazury in Olsztyn in Poland. It is expected that Iceprotein hf. will at the end of the project be producing and selling dried fish proteins to be used in products based on traditional nutritional value and that the company will be collaborating with partners in Iceland and abroad in trying to get health claims relating to fish proteins and well defined peptides and peptide blends accepted and validated by health authorities first in Japan and later in Europe and the United States. 	Health products from fish	\N	\N	\N	t	2023-11-28 16:32:18.596+01	f	\N	\N
EMERGE	markus.meier@smhi.se	Meier Markus	2022	12262	200	16	\N	\N	\N	402397	2019	"This project focuses on the understanding of the role of the marine environment in the evolution of pathogenic bacteria and on the evaluation of the risk to human health posed by the presence of reservoirs of harmful clones in coastal waters, also in the light of the on fast growing anthropic impact on marine ecosystems, this project aims at: (i) identifying the genetic events environmental settings and factors that favour the emergence and spread of virulent and antibiotic resistant bacteria; (ii) studying bacterial communities of particular micro-environments (microplastics and chitin-containing exoskeleton of zooplankton) that might constitute pathogen and harmful bacterial clones reservoirs. Both these aims imply NGS metagenomic analysis for their accurate recognition and identification. Metagenomic data will be mined for: microbial taxonomic variability between samples/sampling sites and their surrounding environment and environmentally relevant functional genes; chemotaxis/motility/quorum sensing; pathogens, VIR and AR genes; plastics- and polysaccharide-binding and biodegradation genes.\r\n\r\nObjectives\r\nThe specific objectives of the project are:\r\n• Characterization of the marine environments differently impacted by human activity in order to contribute to the knowledge of environmental resistome and role of environmental settings and microplastic in the evolution and spread of virulent bacterial clones.\r\n• Identification of marine microbial reservoirs of AR and VIR genes. All samples will be processed for cultivation attempts to recover AR and VIR Vibrio sp. in order to characterize these strains and to compare them with those coming from the pristine environments. Altogether, these data will give a comprehensive picture of the marine microbial community as regards its carriage of genes possibly involved in the evolution of human pathogenic and antibiotic resistant bacteria. A particular focus on Vibrio spp. will be made due to the fact that V. cholerae is a well known model of the HGT-mediated evolution of pathogenic bacterial clones in the marine environment."\r\n	Emergence of virulence and antibiotic-resistance vectors in coastal and deep sea marine environments and analysis of the mechanisms and conditions underlying their spread and evolution	https://www.isp.cnr.it/index.php/it/ricerca/progetti-di-ricerca/item/616-prin2017-28za9	\N	\N	t	2023-10-31 12:57:38.814+01	f	\N	\N
	n.c.stenseth@ibv.uio.no	Nils Chr. Stenseth	2009	10006	200	16	\N	\N	\N	103050	2006	Marine protected areas (MPAs) are a promising tool for preventing overexploitation of marine biological resources. However, there are still few MPAs in temperate waters. Recently, the Norwegian Directorate of Fisheries has encouraged the establishment of MPAs in Skagerrak. A working group at the Norwegian Institute of Marine Research has proposed three sites for establishment of MPAs, primarily as lobster refugia, in cooperation with local fishers. The Norwegian lobster fishery has gradually decreased over the last 50 years. This project aims to test if MPAs can help to rebuild the lobster population. We will examine biotic change as well as study aspects of lobster ecology with relevance to design of MPAs. The project involves both observational and experimental studies relevant to MPA theory. We anticipate that the proposed reserves can act as important model systems for a broad-scale establishment of MPAs in temperate waters. We expect that the unique data-set on lobster from the Swedish reserve will generate fundamental knowledge on lobster demography, which will be important for designing future reserves.	MPAs in coastal Skagerrak: a model system for understanding lobster demography and successful introduction of MPAs in temperate waters	\N	\N	\N	t	2023-07-28 09:56:08.102+02	f	\N	\N
	Mikko.Heino@bio.uib.no	Mikko Petteri Heino	2011	10006	200	16	\N	\N	\N	103032	2006	Fishing does not affect all fish equally. Evolutionary changes ensue whenever there are survival differences between genotypes. As fishing is often intensive, the resulting changes can be rapid. Recent work suggests that significant evolutionary changes in maturation are common in the wild and have occurred in just few decades. Assessing the consequences of these changes to sustainability of current fishing practices is a major challenge for scientists and resource managers. Given the immense value of renewable marine resources, we cannot merely observe evolution happening - sustainable, precautionary management calls for proactively evaluating the consequences of fisheries-induced evolution as well as the feasible management actions that may be used to tackle this challenge. This project aims at developing and utilizing a set of tools that can be used to address this scientific and managerial challenge. Specifically, we resort to mathematical and laboratory models that allow exploration and hypothesis testing in comparatively short time and with no risk to the real resources:* We develop a set of structured population models that yield realistic eco-evolutionary predictions for selected stocks (herring, blue whiting and cod) and provide platform for more general hypothesis and scenario testing on effects and manageability of fisheries-induced evolutionary changes.* The aforementioned models are coupled with ocean circulation models that trace the young along their paths to nursery areas evaluating their growth and survival prospects on the way. This allows studying the potentially conflicting selection pressures from natural environment and fishing.* Finally, we set up a pilot study to develop two laboratory model systems, one with zebra fish and the other with water fleas. The advantage of the former more closely resembles commercial fishes and linkage to molecular genetic studies; the latter has faster life cycle and greater experimental control.	Sustainable harvesting of marine resources: interactions between demographic, ecological and evolutionary effects of fishing	https://folk.uib.no/nzlcj/sustainable/index.php	\N	\N	t	2024-02-01 17:15:53.801+01	f	\N	\N
	eystein.skjerve@nvh.no	Eystein Skjerve	2011	12403	200	16	\N	\N	15000.00	300194	2011	Salmon have lice in different numbers, and preliminary results show that the lice are randomly distributed according to a so-called Poisson distribution. This is the usual distribution for properties that can be counted in the form of individual particles or individuals. Lice have a sexual reproduction where female lice must mate to produce eggs / lice larvae. This means that there must be at least one lice of each sex on a fish for reproduction to take place. If it is assumed that lice have a sex distribution of 50/50, it is possible to create a mathematical model that determines how large a proportion of the lice population can reproduce. This can be important for understanding the threshold level that causes the lice population to grow into a single row, and one can with simple counts assess how far one can be away from such a threshold situation. The planned study is based on preliminary results that suggest that salmon lice actually follow such a probability distribution as expected. However, validation is needed when using larger datasets. Two empirical data sets were used as input data in a theoretical model for lice level and effect on reproduction. In the model, it turns out that the salmon lice's reproduction is not linear in relation to anthill female lice, and that at low lice levels a smaller proportion of female lice will reproduce. With an abundance of lice (abundance) of 0.5 adult female lice per fish, between 40% and 60% will reproduce. With low lice numbers, the uncertainty and variance in the number of lice per fish will become more important.	Fordeling av lus på laks og betydning for reproduksjon og kontroll - Distribution of lice on salmon and significance for reproduction and control	https://www.fhf.no/prosjekter/prosjektbasen/900607/	\N	\N	t	2023-10-19 14:12:46.105+02	f	\N	\N
	vegar.johansen@sintef.no	Vegar Johansen	2006	12913	200	16	\N	\N	\N	300301	2005	In June 2005, a meeting was held between line fishermen, the Norwegian Fishermen's Association, Best Fishing Gear AS (BFG), O. Mustad & Son A.S. (Mustad) and SINTEF Fiskeri og havbruk AS (SFH) for that purpose to clarify whether one should invest in a project to demonstrate about machine vision technology can potentially be used to sort hooks on board an autoline boat. Machine vision is the application of digital camera, computer and software for automatic inspection, classification and sorting.\r\nIt was concluded that it was worth investing in such a project and the development part of the project was formally started up in August 2005. The aim of the project has been to investigate whether machine vision can is used as a sensor in an automated total system to sort out hooks that need to be replaced or corrected. This inspection and sorting, correction and replacement is currently done manually.\r\n\r\nThe purpose of the project has been to:\r\n1. Develop technology based on machine vision to sort used hooks on autoline vessels\r\n2. Perform lab tests with selected technology on a wide range of defective and non-defective hooks to examine the performance of the system\r\n3. Carry out prototype demonstrations for suppliers of autoline systems (Mustad and\r\nBFG) and line fishermen / shipowners to consider continuation to a commercial end product\r\n4. Propose further development races if equipment suppliers and fishermen are willing to do so.	Automatisert kontroll og reparasjon av krok for autolinefiske - Automated inspection and repair of hooks for autoline fishing	https://www.fhf.no/prosjekter/prosjektbasen/351011/	\N	\N	t	2023-08-04 10:43:29.092+02	f	\N	\N
	yves.ladam@sintef.no	Yves Ladam	2007	12912	200	16	\N	\N	\N	300338	2007	CO2 based Rankine cycle for electricity production for use in maritime applications has been investigated and compared to conventional Organic Rankine Cycle technology. Performances of such a power cycle equal conventional ORC solutions for high temperature waste heat (exhaust gas). Performances for low temperature waste heat are significantly improved (25%) using CO2 technology. Energy (fuel) savings up to 10% can be achieved. lt was also showed that CO2 technology has a potential for size reduction. The pre-project confirmed that CO2 based electricity production for maritime application is technically a promising solution. It was also showed that use of such technology could lead to important savings.	Kraftproduksjon fra spillvarme på fiskebåter basert på CO2-teknologi - Power production from waste heat on fishing boats based on CO2 technology	https://www.fhf.no/prosjekter/prosjektbasen/331074/	\N	\N	t	2023-08-04 10:49:20.642+02	f	\N	\N
	roger.larsen@uit.no	Roger B. Larsen	2010	13691	200	16	\N	\N	\N	300360	2009	This project aims to come up with a vessel concept where the tailing process is automated (hooking, securing catch) and the tail system is integrated in the hull. It was considered that it was most relevant to look at the technology used on M / S “Loran” and develop this into a technology for a smaller vessel. Goals: \r\n"1. Assessment of vessel concepts\r\n2. Health, environment and safety (HSE) assessment of operations in current line fishing\r\n3. A drawing of a final vessel concept\r\n4. Cost calculations and investment analysis in light of shipowners' operating margins (quota rights)."\r\n	Utvikling av et kystfartøy under 15 meter med integrert helautomatisk linehalesystem - Development of a coastal vessel under 15 meters with integrated fully automatic line hauling system	https://www.fhf.no/prosjekter/prosjektbasen/900165/	\N	\N	t	2023-08-01 17:19:10.955+02	f	\N	\N
	rosa.jonsdottir@matis.is	Rósa Jónsdóttir	2009	12031	200	16	\N	\N	\N	301275	2007	The aim of this project was to explore the natural antioxidant activity of marine sources like seaweed, capelin and cod milt to use as food additives, functional ingredients or nutritional supplements. The potential application of algal polyphenols as novel natural antioxidants to prevent lipid oxidation of fish muscle and fish protein based products was of special interest. This was done by screening for antioxidant activity using different types of antioxidant assays. The most promising antioxidants were selected and their antioxidant properties studied further in fish model systems and fish patties. The results showed that phlorotannins isolated from bladderwrack (Fucus vesiculosus) had very high antioxidant properties and has a potential as nutritional supplements or food additive to enhance oxidative stability, flavor quality and nutritional value.	Antioxidants from Icelandic marine sources	https://www.matis.is/media/matis/utgafa/20-10-1785-Gull-i-greipar-AEgis_Lokaskyrsla.pdf	\N	\N	t	2023-11-28 17:07:47.771+01	f	\N	\N
PESCAL	jtaboada@cetmar.org	Julio Taboada	2014	10590	200	16	\N	\N	186335.00	101309	2012	The aim of this project is two-fold. The two main actions share a generic goal of collecting objects from fishing which are out of use and other waste from the seabed during the ordinary tasks of the fishing fleet. This is to provide evidence that there are large amounts of this type of solid waste in the seas that could have a serious ecological impact. The project also aims to test a strategy of protocols and practices around the guardians of the sea concept between the Spanish fishing sectors and show its potential as an activity that is complementary to the current investigation.\r\n\r\n(1) Approach diagnosis on the matter in question; (2) Technical report: protocol to implement campaigns of collecting of fishing gears from seabeds; (3) To articulate protocol fields of collaboration and interaction among researchers of marine-fishing sciences and fishermen. The aim is to achieve collaboration schemes or permanent collaboration frames so they can be implemented among the sector and public administration; (4)Study of impact of lost fishing gear: classification and ecological quantification; (5) Pilot testing of digital devices of environmental data on-board.	Sustainable Fishing in Clean Fishery	\N	\N	\N	t	2023-09-11 15:53:11.669+02	f	\N	\N
	henning.sorum@nvh.no	Henning Sørum	2014	12406	200	16	\N	\N	672112.00	300337	2012	The winter sore problem in farmed salmon is not optimally prevented by current vaccines (2012). Every year, a number of direct losses of farmed salmon are registered in outbreak-like situations in the fish farms and in addition there are financial losses in the form of downgrading of slaughtered salmon. The project will provide a lack of knowledge about bacteria associated with winter sores and their interaction with the host. Increased insight into the factors that contribute to the development of winter sores is necessary to identify measures that can control the disease problem effectively. The project follows up the work in a previous Research Council project in the period 2006 to 2009. FHF's action plan for 2012 has a point “Strong and robust salmonids” where better survival in the sea phase is one of two main areas. The goal is loss reduction and increased survival through effective preventive measures. The project will help to increase knowledge about underlying mortality so that effective measures can be implemented in line with the FHF's action plan. The project is also aimed at increasing knowledge about the interaction between host and infectious agent.	Koordinert bakteriell virulens: Betydning for vintersår hos oppdrettsfisk - Coordinated Bacterial Virulence: Significance for Winter Ulcers in Farmed Fish (COBACVIR)	https://www.fhf.no/prosjekter/prosjektbasen/900725/	\N	\N	t	2023-09-12 12:09:33.784+02	f	\N	\N
	tidemann@online.no	Even Tidemann	2008	12395	200	16	\N	\N	\N	300316	2008	"The objective of the project is to achieve a profitable utilization of all the cut parts from king crab, as well as the by-products thereof. This applies to the commercial fishing that takes place today, and the fishing that takes place west of the Nordkapp, where the crab is retained, depending on size and quality.\r\nThe strategy in the project is based on the establishment of a collaboration between the producers of king crab and the R&D environment with a view to a more long-term investment where we carry out a combination of short-term user-led projects where the goal is better utilization of raw materials and profitability, combined with a long-term R&D effort through mapping bioactive ingredients from king crab.\r\nFurthermore, that we obtain information from other environments (snow crab in Alaska) with the aim of being able to use the knowledge that exists in these environments more quickly.\r\nThe project is planned to be carried out in three phases:\r\n1. A data acquisition from production environments in Alaska, possibly the East coast of the USA (Maine) for processing Snow crab (quality, cutting, recovery of meat, canning etc.) 2. A workshop (VMA, R&D, manufacturers) with a review of the most important opportunities, combined with prioritization of business-oriented measures.\r\n3. Organization and concretization of the main project, short-term and long-term measures. (Action plan)"\r\n	Kartlegging for å utvikle lønnsom foredling/utnyttelse av kongekrabbe: Forprosjekt - Mapping to develop profitable processing / utilization of king crab: Preliminary project	https://www.fhf.no/prosjekter/prosjektbasen/900015/	\N	\N	t	2023-11-22 09:23:02.84+01	f	\N	\N
	jens.ostli@nofima.no	Jens Østli	2010	12395	200	16	\N	\N	85560.00	300273	2010	An important category of products from the Norwegian fishing industry are various fillet products of whitefish. Based on what seems to be happening in some European markets, there is a need to categorize the products in more detail and then only those products that are based on fresh raw materials are included. Thawed round fish that is filleted and frozen is thus kept out. From the Norwegian side, there is therefore a strong need to look at how the various consumer markets for fillets are developing, and here it is particularly important to obtain information on the prevalence of thawed fillets. If important players in European markets envisage that more of what is currently sold in fresh condition will be replaced with frozen / thawed, this is an important signal to the Norwegian fillet industry.\r\n\r\nTo examine industrial buyers' preferences for different types of whitefish fillets in the British and French markets. With such knowledge, one can analyze why the export of frozen fillets of cod and haddock increases at the expense of fresh fillets in the British market, as well as assess whether the industry can experience the same changes in the French market.	Hva skjer i de store markedene for hvitfiskfilet? Bytter britene fra fersk til fryst? Kan det samme skje på andre siden av kanalen? - What happens in the big markets for whitefish fillets? Are the British switching from fresh to frozen? Can the same thing happen on the other side of the channel?	https://www.fhf.no/prosjekter/prosjektbasen/900430/	\N	\N	t	2023-11-23 09:22:23.284+01	f	\N	\N
	reidar.stokke@sintef.no	Reidar Stokke	2005	17677	200	16	\N	\N	\N	300468	2002	The background for the project was expressed needs in the fishing fleet to assess new material solutions in selected components and substructures on fishing vessels. Most fishing vessels are weight critical and\r\na weight reduction can, depending on the type of vessel, contribute to increased stability, increased load capacity, increased speed and reduced fuel costs. There was a further need to consider new ones material solutions that can help reduce costs, need maintenance, corrosion and wear and which can help to simplify installation and improve insulation of furnishings and cargo spaces on fishing vessels. Based on this, the Fisheries and Aquaculture Research Fund wanted to start an activity aimed at examining the benefits that can be achieved by adopting new ones material solutions in the fishing fleet. The project ""New material solutions for the fishing fleet"" which was started in the summer of 2002, was carried out as a collaboration between SINTEF Materials and Chemistry and SINTEF Fisheries and aquaculture. The project was funded by the Fisheries and Aquaculture Research Fund (FHF) and administered by the Research Council of Norway.\r\n\r\nThe main objective of the project was to:\r\nFind new material solutions that can help reduce weight, corrosion, wear, maintenance needs as well as to simplify installation and improve insulation of furnishings and cargo spaces fishing vessel.\r\nThe following sub-goals were formulated:\r\n- Mapping components on fishing vessels where the use of composite materials can contribute to reduce weight and corrosion problems,\r\n- Map components on fishing vessels where there is high wear and frequent maintenance \r\n- Establish concepts for the production of components in composite materials and possibly others corrosion-resistant materials and show potential for weight and maintenance savings.\r\n- Develop new concepts to reduce wear.	Nye materialløsninger for fiskeflåten - New material solutions for the fishing fleet	https://www.fhf.no/prosjekter/prosjektbasen/352012/	\N	\N	t	2023-08-01 17:34:14.22+02	f	\N	\N
	finn-arne.egeness@nofima.no	Finn-Arne Egeness	2011	12395	200	16	\N	\N	26166.00	300397	2010	Since thawed fillet products of cod and haddock have replaced genuinely fresh products of the same species in British supermarkets, it is important that Norwegian companies learn whether the same can happen in other large markets for fresh cod. The project report takes a closer look at the presence of thawed cod products in the Swedish and German grocery markets.\r\nThis project is aimed to get a better overview of which products are available in the Swedish and German markets, and why these products are sold.\r\nSub-goal\r\n1. To map the product range in various supermarkets in some large Swedish cities.\r\n2. To have conversations with Swedish players in the industry.\r\n3. To map the product range in several supermarkets in Germany.\r\n4. Having conversations with German players in the industry.\r\n5. To disseminate the results to Norwegian actors.\r\nThe cod observed in Swedish grocery stores comes from both the Northeast Atlantic and the Baltic Sea. In parallel, a lot of Norwegian farmed cod has been observed. This gives Swedish importers great flexibility and ensures a supply of fresh cod for large parts of the year. However, some thawed cod has been observed in Swedish grocery stores, both in July and February. Cod consumption in Germany has fallen in recent years, and thawed cod only replaces fresh cod for very short periods of the year. In the German market, a clear distinction is made between Kabeljau (Northeast Atlantic) and Dorsch (Baltic Sea). One of the largest grocery chains in Germany has just started selling tray-packed cod, based on thawed raw materials. The raw material in these products is Pacific cod (gadus macrocephalus). This opens up for even greater competition in the German cod market.	Markedsendringer for hvitfiskfilet: Salg av ferske og tinte produkter i tyske og svenske supermarkeder - Market changes for whitefish fillets: Sales of fresh and thawed products in German and Swedish supermarkets	https://www.fhf.no/prosjekter/prosjektbasen/900498/	\N	\N	t	2023-11-28 14:09:58.347+01	f	\N	\N
	birgit.dannevig@vetinst.no	Birgit Helene Dannevig	2007	12409	200	16	\N	\N	\N	300432	2004	The main objective of this project is to obtain knowledge on the genetic variation of IPNV and risk factors for IPN in Norway with emphasis on Atlantic salmon. Information about the prevalence of different virus strains is important for the fish farmers,fish health services, fish health autorities and vaccine companies to combat and control the disease, The molucular biology of IPNV is well known, but a genetic characterisation of the virus causing disease outbreaks and the localization of gene sequences of importance for virulence has not been performed systematically. Tissue samples collected from sea farms experiencing clinical IPN will be examined for the presence of IPNV, and in the case of detection of virus, the gene encoding the major capsid protein VP2 will be sequenced. Information on virus variants will be associated with factors on management, environment and fish status in risk factor analyses.\r\n\r\nThe principle objective of this project was to obtain knowledge on the genetic variation of IPNV and associated risk factors for disease outbreaks. This project was a follow-up of a previous project which was restricted to studies of IPNV in sea farms. sub-goals:\r\n1. Characterize the nucleotide sequences of IPNV encoding viral proteins with documented\r\nstrain variations (Segment A) in samples from diseased fish and carriers.\r\n2. Describe how outbreaks characteristics and potential risk factors for outbreaks are related to different virus variants.\r\n3. Compare gene sequences of IPNV (Segment A) in hatcheries and in sea farms receiving\r\nsmolt from the respective hatcheries and relate virus variants to rearing conditions.	Molecular epidemiology of infectious pancreatic necrosis virus (IPNV) in Norway	https://www.fhf.no/prosjekter/prosjektbasen/552202/	\N	\N	t	2024-05-10 08:34:09.651+02	f	\N	\N
	siri.mjaaland@vetinst.no	Siri Mjaaland	2012	12409	200	16	\N	\N	2672762.00	300537	2008	This project gathers Norwegian expertise on both viral and host factors affecting viral disease progression. We focus on infectious salmon anaemia virus (ISAV) and infectious pancreatic necrosis virus (IPNV), both representing major disease problems in Norwegian aquaculture, as well as representing good models, as they differ in both innate and adaptive host defence strategies.\r\n\r\nThe overall goal of the project is to advance the understanding of the virulence mechanisms of the viruses and host responses upon infection. Understanding the complex network of cellular antiviral processes and virus host interactions will facilitate improved control strategies against virus infection in farmed fish. Reverse genetics systems for ISAV and IPNV will be developed as optimal tools for understanding viral virulence factors as well as enabling design of "safe" attenuated vaccines. Furthermore, studies of MHC peptide antigen presentation will provide knowledge about peptide epitopes optimal for targeted subunit vaccines. Technologies optimized for fish such as reverse genetics for ISAV and IPNV, and MHC class I tetramers will be developed in collaboration with national and international scientists.	Platform for Viral Aquamedicine	https://www.fhf.no/prosjekter/prosjektbasen/900051/	\N	\N	t	2024-05-10 08:43:01.379+02	f	\N	\N
	erik@strand-rederi.no	Erik Juelsen	2006	100063	200	16	\N	\N	\N	300477	2004	\N	Automatisk vertikal fryser - Automatic vertical freezer	https://www.fhf.no/prosjekter/prosjektbasen/353023/	\N	\N	t	2023-08-01 17:39:09.685+02	f	\N	\N
	roger.larsen@uit.no	Roger B. Larsen	2011	13692	200	16	\N	\N	312004.00	300533	2010	In the summer of 2009, a pilot project was started where the goal was to integrate the tail technology with the ALH system (integrated fully automatic line hauling system) which has been tested on an ocean-going autoline vessel down on a coastal vessel (Development of coastal fishing vessels under 15 meters with integrated fully automatic line hauling system). This project has not yet been completed, but the process has come so far that the fishing boat owner who participated in the project wants to build a new vessel with this technology implemented. Although there is still a long way to go before the preliminary project can be completed, it is believed that it has nevertheless come so far that the solutions can be determined, and that the information that emerges in the future can be included in the new building at a later stage.\r\n\r\nGoals:\r\n1. To build a pilot plant with an integrated fully automatic line hauling system (ALH) on board 50-foot coastal fishing vessels based on the experiences shown in the pilot project.\r\n2. To make a thorough documentation of the functionality of this plant during various forms of line operation and how this installation affects other forms of operation.	Pilotanlegg med integrert helautomatisk linehalesystem for 15 meters/50 fots kystfiskefartøy: Hovedprosjekt med bygging og dokumentasjon av anlegg - Pilot facility with integrated fully automatic line hauling system for 15 meter / 50 foot coastal fishing vessels: Main project with construction and documentation of facilities	https://www.fhf.no/prosjekter/prosjektbasen/900411/	\N	\N	t	2023-08-01 17:43:19.948+02	f	\N	\N
	harry.westavik@sintef.no	Harry Westavik	2011	100721	200	16	\N	\N	90305.00	300388	2010	It has been shown that it is possible to remove black skin from the belly of cod with two different techniques of the cold surface method and that the result is just as good every time. This means that the most important prerequisite for developing automatic removal of the black film is present. A further progress could be to develop an automated rig that allows full control and determinism in the factors that are important for the removal. At the same time, this must be put in connection with machine vision for automatic detection of the black film and automatic scraping / cleaning of the freezing element. It is also possible to imagine a development that leads to gradually more automation. The first solutions can be semi-automatic in that detection of the black film is done manually and the removal itself is done significantly more efficiently and with less use of labour than today. Based on the results, the project group recommends that the project be continued in phase 2 for the realization of new technology for the removal of black skin in cod for salted fish and clipfish.	Automatisk fjerning av svarthinne hos torsk til saltfisk og klippfisk: Fase 1 - Automatic removal of black skin in cod for salted fish and clipfish: Phase 1	https://www.fhf.no/prosjekter/prosjektbasen/900509/	\N	\N	t	2023-11-23 09:54:05.804+01	f	\N	\N
	ahofst@broadpark.no	Are Hofstad	2012	12395	200	16	\N	\N	\N	300618	2011	One of the biggest bottlenecks for the development of a sustainable sea urchin industry in Norway is a reliable and economically sound fishing method for sea urchins. This experiment has aimed to test whether it is possible to catch commercial quantities of sea urchins during winter conditions in northern Norway using a modified mini submarine (ROV). A series of experiments were carried out to test the catching efficiency of a specially developed mini submarine for catching large scallops. Three fishing trials were carried out on Frøya and Helgeland (December 2011, April 2012 and September 2012) with the mini submarine SeabedHarvester (ROV).\r\n\r\nGoals:\r\n• To determine the efficiency / harvest rate with ROV-based harvesting of sea urchins and scallops.\r\n• To determine whether the harvest can be carried out without the animals being harmed or the quality deteriorating in any way.\r\n• To determine the environmental challenges and limitations of this type of harvest.	Test av ROV-basert høstemetode for kråkeboller og kamskjell - Test of ROV-based harvesting method for sea urchins and scallops	https://www.fhf.no/prosjekter/prosjektbasen/900714/	\N	\N	t	2023-08-04 11:39:29.848+02	f	\N	\N
	terje.joergensen@imr.no	Terje Jørgensen	2010	10006	200	16	\N	\N	403100.00	300545	2009	In the 1960s and 70s, there was significant fishing for cod and haddock with pelagic trawls. However, fishing was banned in 1979 due to large catches of undersized fish. In connection with an increasing focus on damage to benthic fauna from bottom trawling, the Institute of Marine Research started a three-year NFR project in 2007 to investigate whether the bottom impact can be reduced by taking parts of the cod quotas with pelagic trawls. Compared to the 1970s, the selection in today's trawls is much better (partly due to the larger mesh size in the bag and the use of selection grids) and the legislation has provisions for the protection of juvenile fish (rules on maximum mixing of undersized fish and authority to close areas with a lot of small fish).\r\n In connection with recent fishing trials, a number of new questions have arisen related to pelagic trawling, which it is important to answer in order to document that pelagic trawling for cod, haddock and saithe is in accordance with the principles of responsible fishing and to ensure that fishing becomes profitable. These questions include choice of grating concept, optimal playing distances in grating when fishing for resp. cod and haddock.\r\n\r\nGoals:\r\n• To improve the selection capacity of pelagic trawls by using tandem grates and square mesh panels in the trawl bag.\r\n• To determine the optimal playing distance in the grate when fishing for haddock.\r\n• To reduce the loss of commercial size cod.\r\n• To reduce the cladding of the trawl net with solder when using the T90 net line.\r\n• To test catch-limiting devices to avoid catching too large hauls.\r\n• To investigate whether the use of pelagic trawls in cod and haddock fishing can reduce energy consumption per kilo of fish caught and thus improve profitability and reduce emissions of environmentally harmful gases, e.g. NOx.	Problemstillinger knyttet til et pelagisk trålfiske etter torsk og hyse - Issues related to pelagic trawling for cod and haddock	https://www.fhf.no/prosjekter/prosjektbasen/900220/	\N	\N	t	2023-08-04 10:59:58.432+02	f	\N	\N
	hartvig.christie@niva.no	Hartvig Christie	2010	12374	200	16	\N	\N	\N	300528	2009	It is known that large areas of former kelp forest areas have been grazed by sea urchins in the 1970s, and that the sea urchins have since maintained a stable and high population in large parts of the grazed areas. The loss of the kelp forest has had major ecological and economic consequences for almost 40 years.\r\nBy ensuring that there is a sufficiently high harvest pressure on the sea urchins over larger areas, one will hopefully have a permanent re-establishment of kelp forest at the same time as utilizing the sea urchins commercially as a food resource. Along the entire grazed coastal strip, there is still a fringe of intact kelp forest in the outermost most wave-exposed areas. In the border zone between kelp forests and grazed areas, it is possible to find the best sea urchins in terms of size and gonad content.\r\n\r\nGoal: to outline different perspectives related to a commercial exploitation of Norwegian sea urchin populations. The perspective study will seek to shed light on the possible consequences / effects of harvesting sea urchins on kelp forest and kelp forest ecology, as well as on nutrients based on resources associated with kelp forest. In addition, the kelp forest ecosystem will be placed in a climate context.\r\nThe perspective study will include:\r\na) Preparation of a resource base map.\r\nb) Preparation of a ""CO2 account"" for regrowth of kelp forest.\r\nc) Briefly describe the importance of regrowth of kelp forest for species diversity in the coastal zone.\r\nd) Briefly describe the significance of regrowth of kelp forest for coastal marine resources.	Perspektivstudie av kråkeboller - Perspective study of sea urchins	https://www.fhf.no/prosjekter/prosjektbasen/900292/	\N	\N	t	2023-07-28 10:49:06.939+02	f	\N	\N
	bjorn.barlaup@uni.no	Bjorn Torgeir Barlaup	2014	13350	200	16	\N	\N	324015.00	300658	2012	In the Vossoproject predation has been suggested to be an element in the continued suppression of the famous Atlantic salmon population. The arguments behind this hypothesis are that experiments with acoustic transmitters in cultivated smolts have failed to register a large proportion of fish outside the Bolstadfjord, and that smolt has been found in the stomachs of trout captured in Bolstadfjorden. However, while these results indicate that sea trout predate on migrating smolts, they do not allow us to scale the results up to a population level.\r\nFor predation to have a role in the last two decades poor recruitment of the Vosso salmon, one out of two situations must have occurred. Either, (1) predation in the inner fjord system is strongly density dependent causing a higher prey mortality at low concentrations. Alternatively, (2) there has been an alteration in the ecosystem, increasing the predation rate due to an either reproductive numerical response or an aggregative response at small spatial and temporal scales. To study this it is imperative to apply a number of approaches. The different approaches cannot by themselves give a final answer to the role of predation, but will in combination be a large contribution to our understanding of the situation in Bolstadfjorden.\r\n\r\nGoal: to document the migration of Atlantic salmon smolt through the inner fjord system “Bolstadfjorden” and the potential predation mortality during this early phase of migration.\r\nSubgoals\r\n• To document and identify predators in the estuarine system in Osterfjorden (WP1).\r\n• To identify the habitat use of estuarine population of trout and sea-trout in the Bolstadfjord (WP2).\r\n• To evaluate the timing and speed of migration of salmon through the Bolstadfjord (WP3).\r\n• To design and carry out a stratified acoustic survey of the Evanger Lake, the Bolstadfjord, and at two positions north and south of Stamnes to monitor the smolt migration and predator abundance through the inner migration route of the Vosso smolt (WP4).\r\n• To describe the development of the sprat stock in the Osterfjord system during the period 1980 to 2012 (WP5).\r\n• To parameterize a multispecies model to estimate predation on and mortality estimates for smolt in Bolstadfjorden (WP6)\r\n• To developed a bioenergetics model linking potential predation of smolts by trout and the growth of trout (WP6).\r\n• To develop a hydrodynamic model to assess the fjord circulation in the Bolstadfjord (WP6).	Migration and predation of Atlantic salmon smolts from Vosso	https://www.fhf.no/prosjekter/prosjektbasen/900778/	\N	\N	t	2023-07-24 15:59:55.776+02	f	\N	\N
META-MINE	\N	Bjørn Altermark	2020	13691	300	702	\N	\N	1882000.00	402161	2018	Lignocellulose is a greatly undervalorized biomass and methodologies to convert it to high-value products needs fortification. A critical step in biorefining is the enzymatic conversion of lignocellulose to soluble sugars and lignin. The cost and the efficiency of enzymes is far from optimal and new enzymes are needed to improve the efficiency and sustainability of lignocellulose depolymerization. Through META-MINE, we will exploit the process strategies of nature’s own micro-biorefinery, the shipworm. Shipworms are voracious animals with respect to their appetite for wood. Their digestive system is especially intriguing. Wood engulfed by mechanical rasping is digested by enzymes secreted by a community of symbiotic bacteria located in the gill tissue. Current model systems for the study of cellulose degradation are highly complex (e.g. community driven anaerobe systems in ruminants and the intricate secreted enzyme systems of aerobic fungi), and challenging to analyze. The shipworm gill symbionts are specialists in lignocellulose degradation and perform this task by applying a perfected enzyme cocktail in a defined and physiochemically stable environment. Thus, by unravelling the contributions of the individual enzymes in the shipworm cocktail, we have the opportunity to take a leap forward in understanding the fundamental properties of enzymatic lignocellulose degradation. META-MINE will use the shipworms as a model system for a holistic study of marine lignocellulose degradation and mine the metagenomes for novel lignocellulose depolymerizing enzymes.	Mining the microbiomes from marine wood-digesting bivalves for novel lignocellulose depolymerizing enzymes	http://www.marinebiotech.eu/mining-microbiomes-marine-wood-digesting-bivalves-novel-lignocellulose-depolymerizing-enzymes	\N	\N	t	2023-10-31 12:57:42.039+01	f	\N	\N
	dag.furevik@imr.no	Dag Furevik	2012	10006	200	16	\N	\N	136000.00	300593	2010	"By-catch of king crab is a growing problem along the coast of Finnmark, and especially in net fishing for cod, by-catch is high (Godøy et. al., 2003; Hjelset et al., 2003). The problems are greatest in Eastern Finnmark, but are spreading further west in the county.\r\nExperiments carried out within this project show that a grooved skirt at the bottom of the net results in significantly fewer king crabs in the catch, see separate fact sheet . During the experiments, all crabs were caught on standard nets, none were caught on skirt nets. It therefore appears that the net skirts work well to avoid crabbing. Catches of cod seem to be somewhat less. The advantage of crab-free nets can still far outweigh the reduction in catch otherwise. Despite somewhat reduced fish catches and the fact that nets with grooved skirts take up considerably more space in the net bin, this can be an alternative to avoid bycatch of king crab.\r\n\r\nGoals:\r\n1. To develop and test cod nets that significantly reduce bycatch of king crab, while at the same time catching cod is not reduced.\r\n2. To document the degree of wear and accumulation of bottom substrate on the test yarns, and compare this with standard yarns.\r\n3. To assess the transfer value for bycatch of bag crab in more detail if the experiments are successful"\r\n	Redusert bifangst av kongekrabbe i torskefiske: Utvikling og forsøk med ny garntype i Vest-Finnmark - Reduced by-catch of king crab in cod fishing: Development and experimentation with a new type of net in Western Finnmark	https://www.fhf.no/prosjekter/prosjektbasen/900432/	\N	\N	t	2023-10-31 11:12:02.202+01	f	\N	\N
	Jannicke.Remme@sintef.no	Jannicke Fugledal Remme	2023	100721	200	16	\N	\N	490100.00	402596	2022	In the traditional production of clipfish, spotted fish and salt are placed in layers in a vessel, at the same time the vessel is filled with brine towards the end. After maturing in vats, the contents are turned over onto a pallet. From the pallet, the fish is transferred to drying trolleys (repositioning) before drying. After drying, the cuttlefish are sorted into different grades, before being packed and exported.\r\nTransplanting cuttlefish is very hard manual work, which challenges both the working environment and the external environment. The process includes many fragmented work processes. Often two and two work together. They are delivered a pallet of fish, and start by removing excess salt from the fish. This is eaten or shaken off and often ends up on the floor. The fish is then transferred to the drying wagons, which are moved into the drying room. \r\nIn order to meet the market change and maintain value creation, it will be of considerable benefit to the company and streamline the conversion process.\r\nMain goal:\r\nTo develop an efficient and automatic solution for feeding salted fish pallets into the transfer drum.\r\n Sub-goals:\r\n1. To develop an automatic pallet feeder that regulates the quantity of fish into the drum.\r\n2. To put together a system that ensures good flow.	Automatic feeding of salted fish pallets to the changing drum	https://www.fhf.no/prosjekter/prosjektbasen/901742/	\N	\N	t	2024-04-08 16:09:58.674+02	f	\N	\N
	anna.k.danielsdottir@matis.is	Anna K. Danielsdottir	2009	12031	200	16	\N	\N	1012010.00	301208	2006	The objective of the project is to be the platform for optimisation of chilling technologies for fishery products and seafood to ensure their quality and provide stimulus for the practical application of the information and knowledge required for marketing success of the Icelandic industries. (1) Integrate present state of art with research at IFL and its collaborators (at home and abroad); (2) provide basis for practical process parameter controls, increase knowledge on cooling technologies and their effects on product attributes, quality, shelf-life and safety; (3) analyse economic factors for benefit decision making of variable options of choice in technologies and logistics'; (4) develop and adapt use of practical rapid methods, develop applicable models and linked decision making tools suitable for use in industry; (5) develop guiding notes, handbooks (GMP) and interactive web applications for practical use by the industry; (6) targeted dissemination of know-how and skills founded on modern/up to date sources of information in Iceland and internationally to provide solid foundation for successful marketing leadership in the global market.\r\n	Integration of research on chilling	\N	\N	\N	t	2023-11-29 09:20:35.692+01	f	\N	\N
	arne.guttvik@vesovikan.no	Arne Guttvik	2006	100145	200	16	\N	\N	\N	300623	2005	S"The results from this project have shown a clear effect of mineral nutrition on the development of deformities in the spine and jawbones of salmon. The project demonstrates that feed containing phosphorus at levels aligned with published requirements leads to bone deformities when the fish grow rapidly. This effect is particularly evident for jaw deformities, where the results indicate that jaw drop is induced by limited mineral supply early in the freshwater stage, in combination with high temperature and rapid growth.\r\n\r\nThe experimental fish originated from a ""tailored"" spawning material consisting of fish with different genetic predispositions for spinal deformities. These fish were fed diets with varying mineral content at different intervals between initial feeding and reaching near slaughter size. The phosphorus content in the experimental diets ranged from 1.1% to 1.2%, consistent with published requirements based on a digestibility of 50% and a feed factor close to 1. In the initial experimental period, up to a size of 20g, a feed containing 70 mg/kg zinc was also used in addition to 1.1% phosphorus. As a control, a feed with extra addition of these two minerals was used. From initial feeding to a size of 20g, the different groups were kept at two different temperatures, 12 and 16°C respectively. The fish were transferred to sea as 0-year smolts in October 2003 and followed until reaching a size of approximately 2 kg.\r\nThe results indicate that a phosphorus content in the feed of 1.1% was insufficient to ensure normal bone formation, particularly during the period from initial feeding onwards, when the growth rate was especially high. The vertebrae in fish that received inadequate phosphorus were underdeveloped, small, poorly mineralized, and had abnormal shapes. In these groups, fish with platyspondyly, i.e., flat vertebrae, were observed as the fish increased in size (>1 kg). A significant proportion of the fish exhibited a clear bend in the tail fin. There were also significant occurrences of jaw deformities, with some fish eventually developing jaw drop. These results provide a basis for renewed and intensified efforts to ensure an adequate supply of phosphorus and zinc in feed for salmon."\r\n	Ryggmisdannelse og vaksineskade hos oppdrettslaks - Spinal malformation and vaccine damage in farmed salmon	https://www.fhf.no/prosjekter/prosjektbasen/553063/	\N	\N	t	2024-05-10 08:52:53.205+02	f	\N	\N
	hilde.sindre@vetinst.no	Hilde Sindre	2013	12409	200	16	\N	\N	829938.00	300775	2012	Pancreatic disease (PD) in Norway has been shown in several independent studies to be caused by a Norwegian variant of salmonid alphavirus, subtype 3 (= SAV3). In the spring of 2011, PD caused by another variant of SAV was detected for the first time in Norway. This new Norwegian variant is genetically similar to SAV subtype 2 which is the cause of Sleeping Disease in rainbow trout (RØ) in freshwater in Europe. A SAV2-like variant has also been detected in PD outbreaks of salmon in the sea in Scotland. Further studies have shown SAV2-like virus in up to 16 PD cases in 2010–2012. Knowledge about this new virus variant related to PD outbreaks in Norway is limited. In the present project, results from both full-length sequencing and subtyping showed that all marine SAV2 isolates examined in Norway are almost identical, and this indicates a single introduction to Norwegian salmon farming a relatively short time ago. This is supported by the results from the subtyping of older PD outbreaks, where the first discovery of marine SAV2 was in Midsund in June 2010. The virus has then spread locally in the Midsund area and then northwards in 2011–2012. In the old core area for PD (Rogaland, Hordaland and Sogn og Fjordane) only SAV3 is detected. Results from infection trials show higher mortality associated with SAV3 than SAV2 isolates. These results are supported by field data, which also show significantly higher mortality in PD outbreaks caused by SAV3 than SAV2. The infection test shows that both SAV groups give a significant reduction in growth after 12 weeks compared with the control group. However, there is no difference between the SAV groups, and this is in accordance with field data.\r\n	Hva betyr ny PD-virusvariant for norsk fiskeoppdrett? Karakterisering av virus, sykdomsutvikling og utbredelse - What does the new PD virus variant mean for Norwegian fish farming? Characterization of viruses, disease development and spread	https://www.fhf.no/prosjekter/prosjektbasen/900799/	\N	\N	t	2024-05-10 09:18:53.639+02	f	\N	\N
	energy-research@sintef.no	Torgeir Skiple	2006	12912	200	16	\N	\N	\N	300619	2005	The most commonly used refrigerant in RSW (refrigerated seawater) systems in fishing vessels today is HCFC-22 (R-22). The Montreal Protocol dictates the abolishment on HCFC refrigerants,\r\nknown to deplete the ozone layer if released to the atmosphere. HCFC-22 is no longer tolerated for use in new systems neither in Norway, nor EU.\r\nTwo groups of refrigerants are the alternatives today, that is the HFC’s and natural refrigerants. HFC’s are synthetic refrigerants foreign to nature and known to have relatively large global\r\nwarming potentials. The other group is the natural refrigerants which are substances already circulating in our biosphere. Possible refrigerants for fishing vessels are ammonia and carbon\r\ndioxide (CO2). Ammonia is slightly toxic and flammable, thus requiring extra safety precautions which are cost driving. CO2 is non-toxic and non-flammable. If an energy efficient CO2 system\r\ncan be developed at acceptable cost figures, it represents a very interesting alternative for ship owners, and also for Norwegian suppliers of refrigeration equipment. \r\n\r\nThe main objective of the present project was to develop a CO2 RSW system for laboratory use.\r\nSub-goals included:\r\n• Design of key components, control system and overall system configuration for a CO2 RSW system capable to operate sub- and trans-critically depending on sea water\r\ntemperatures\r\n• Build a small capacity mobile test system\r\n• Experimental test campaign in order to gain practical experience, verify theoretical results obtained by simulation and to compare the results to systems with alternative refrigerants	RSW systems with CO2 as refrigerant (part ENØK05)	https://www.fhf.no/prosjekter/prosjektbasen/332052/	\N	\N	t	2023-08-04 11:40:53.838+02	f	\N	\N
	egr000@nfh.uit.no	Eduardo Grimaldo	2012	12913	200	16	\N	\N	1637810.00	300643	2010	In recent years, the trawling industry has shown interest in developing a new trawl that allows the capture of cod, haddock and saithe without bottom impact. This will greatly reduce towing resistance and thus fuel consumption and CO2 emissions. One of the problems with float trawls is that the selection properties of the existing selection systems - ie rigid sorting grids - are reduced when fishing in relatively high densities of fish, which is a prerequisite for profitable float trawl fishing. Through this project, the project team has used all the accumulated knowledge about bottom trawl selectivity (in the North Sea, in the Baltic Sea, and in the Barents Sea) to develop a new selection system, based on flexible net panels (Exit Windows or T90 masks), which can be used in float trawl fishing for cod. haddock and saithe.\r\n\r\nGoal: to develop a selection system based on EW or T90 in the float trawl fishery for whitefish.\r\nSub-goals\r\n• To develop a selection system, based on flexible grid panels (Exit Windows or T90), which has significantly greater sorting capacity than current grating systems, and which reduces the risk to the crew during handling, especially in bad weather.\r\n• To be able to sort undersized fish in front of the back of the trawl bag with the new selection system so that the survivability of fish that are released is enhanced.\r\n• To have a selection system that should be light and easy to handle on deck.\r\n• To develop a specially adapted selection system, using Exit Windows or T90 in fishing for haddock.\r\n• To assess energy consumption when using float trawls.	Utvikling av et seleksjonssystem til flytetrålfiske etter hvitfisk - Development of a selection system for float trawl fishing for whitefish	https://www.fhf.no/prosjekter/prosjektbasen/900447/	\N	\N	t	2023-08-01 17:45:03.315+02	f	\N	\N
	Gunther@icarusmarine.com	Gunther Migeotte	2008	100059	200	16	\N	\N	56742.00	300664	2007	ICARUS Design AS has cooperated with Mr. Jostein Størksen, Innovation Norway and Fiskarlaget to develop the preliminary design of a new innovative Speedshark fishing boat. Mr. Størksen who is a commercial fisherman on the west coast of Norway realised the need for a faster and more seaworthy speedshark that would allow him and other fisherman to transit quickly from their fishing grounds to port with their stocks of fish. Of primary importance was to be able to reach the fishing grounds in good time, have good seakeeping abilities in rough seas and have a good load carry capability. The HYSUCAT (HYdrofoil SUpported CATamran) is a development of Stellenbosch University in South Africa and over 300 vessels ranging from 5m to 36m in length have been built using the HYSUCAT system. As the name implies, the HYSUCAT is a catamaran hull that makes use of a set of hydrofoils located at keel depth inside the tunnel. The hydrofoils carry 40-60% of the boat weight at speed, lifting the hull partially out of the water. This brings numerous advantages, the most important of which are: (1) Increased speed; (2) Lower fuel consumption; (3) Improved seakeeping; (4) Reduced wake wash; (5) Improved high speed manoeuvring. The HYSUCAT is particularly suited to achieving these benefits for heavily loaded craft that operate at planning speeds. The Speedshark HYSUCAT project was focused at developing a concept and preliminary design for a Speedshark making use of a HYSUCAT hull. A hull was specifically developed based on previous experience of using catamaran hulls in rough water off the coasts of south Africa and a HYSUCAT foil system designed to suite. The final results of the preliminary design showed that it is possible to design a HYSUCAT that can meet the requirements of a Speedshark fishing boat.\r\n\r\nGoal: development a preliminary design of a Speedshark HYSUCAT hydrofoil supported catamaran to fulfil the requirements of small fishing boats in Norway.	Speedsjark med hydrofoil og katamaranskrog - Speed ​​sheet with hydrofoil and catamaran hull	https://www.fhf.no/prosjekter/prosjektbasen/332014/	\N	\N	t	2023-08-04 12:03:02.889+02	f	\N	\N
	roger.larsen@uit.no	Roger B. Larsen	2009	13691	200	16	\N	\N	50414.00	300755	2009	In the autumn of 2009, a project was carried out where the aim was to investigate allegations that a new bag bait from Iceland (Bernskan) had good properties for size selection in the line fishing for haddock. This has been brought to the fore through a growing problem around the mixing of undersized haddock in line catches throughout eastern Finnmark. The study included three different baits; Mackerel, sauri and bag bait, which were tested by placing the different bait types alternately on the line stump and measuring the length of all catch sorted by bait type. A total of 33 stumps (a 420 hook) were set with each bait and around 10,000 individuals were measured lengthwise. The results show that there were measurable differences in size composition. On the farm that was suitable with bag bait and sauri, the mixture of undersized fish was 4.5% and 6.6% less, respectively, than on mackerel.  With regard to the question of whether any of the tested bait types can solve the problem of mixing undersized haddock in the line fishery in East Finnmark, this study clearly concludes that this is not the case. With the size distribution one had in the areas where the experiments were done, one will in any case have too high a mix of undersized fish to be able to conduct this type of fishing.  If one asks whether there are differences in the selection characteristics of the different bait types, the result is more exciting. Differences were found between the baits in both size composition and catch efficiency, and it is possible that these characteristics could have been of great importance for the possibility of conducting a sound fishery if the catch composition had initially been closer to legal interference, and differences are already seen between profitability. which are interesting. If one is to focus on further developing bait with a view to selection, it will then be relevant to make a more comprehensive test of different baits according to the same model as this, but then over several geographical areas at different times of the year. If one then also finds clear patterns of selective properties, the next step will be to find out more specifically which properties of the bait (chemical composition, consistency, visual stimuli) that cause this and then try to cultivate these properties.\r\n	Utprøving av ulike typer agn i fløytline-fisket på Øst-Finnmark og størrelsesseleksjon på hyse - Testing of different types of bait in the flute line fishing in East Finnmark and size selection on haddock	https://www.fhf.no/prosjekter/prosjektbasen/900298/	\N	\N	t	2023-10-05 16:12:15.417+02	f	\N	\N
MEFISTO	\N	\N	2017	12991	200	16	\N	\N	203280.00	401758	2014	Viruses are considered key elements in the functioning of microbial food webs and biogeochemical cycles in the sea. Since the 90s, the knowledge of their abundance, dynamics and their role as mortality factors for bacteria and protists has been increasing. However, these studies are conducted at the whole community level and it is still difficult to detect the “in situ” abundance of a particular virus and its specific interaction with their hosts. One could therefore say that the study of the impact of viruses on microbial communities has been addressed from a "black box " perspective without taking into account the specific compositions of viruses and their hosts. The MEFISTO proposal aims to apply recent methodologies using specific viral staining and genomic and metagenomic analysis to study specific virus-host interactions. Thus, viral tagging by fluorescent staining with a vital dye (viraltag) and the hybridization of viral genes with fluorescent probes (phagefish) will permit to detect the microbial cells infected with a specific virus. Phagefish can also identify free phages, their replication and encapsidation, and recognize and quantify the host cells during all stages of infection. In addition, genomic and metagenomic analyses are useful for the detection of specific viral genes in bacterial and eukaryotic genomes and in metagenomes of the microbial community. This is based in the detection of viral genes in cultured virus-host models and, in the case of uncultured microbial diversity, in the development of a method to obtain the genomes of single cells isolated directly from the environment (single amplified genomes, sags). This is a promising approach for groups in which most members remain uncultured, such as the heterotrophic picoflagellates.\r\nThe MEFISTO project is structured in two parts: \r\n1) to develop two specific staining techniques to be implemented in cultured virus-host models. These techniques will be applied to phage-bacteria models (viraltag and phagefish) and to virus-picoeukaryote models (viraltag), both in the laboratory and then in the environment to analyze the viral impact in a seasonal cycle. We will use specific cultivated and sequenced viruses and their hosts isolated from blanes bay and banyuls-sur-mer, known to be representative of the study system, and maintained in culture at the icm and oob. Furthermore, from the sequenced viral genomes, specific genes will be selected to detect them in metagenomes generated in circumnavigation cruises (taraoceans and malaspina).\r\n2) identification of specific genes of viruses infecting uncultured picoeukaryotes by studying its genome sequenced from the sags. Once detected, the presence of these specific viruses will be investigated in metagenomes generated in malaspina and taraoceans cruises. This approach will allow estimating the impact of viral infection on the major phylogenetic lineages encompassing the functional group of heterotrophic picoflagellates.\r\nThe global objective of MEFISTO is to identify and quantify virus-host interactions at specific levels, both in the laboratory and in the sea, to better understand the role of viruses within microbial food webs and its contribution in biogeochemical cycles.	Impact of viruses on marine microbial assemblages using virus-host models and metagenomics	\N	\N	\N	t	2023-10-31 12:59:08.948+01	f	\N	\N
	Einar.Dahl@imr.no	Einar Dahl	2003	10006	200	16	\N	\N	\N	300744	2002	In the summer of 2002, reports were received that people who had eaten crab along the southern coast became ill, with symptoms similar to poisoning from diarrhea shellfish poisons (DSP). Analyzes of crabs caught in the area in question showed that these contained in part high values ​​of DSP toxins. DSP toxins are produced by microalgae, mainly species within the genus Dinophysis and the accumulation of these in mussels is not unusual. DSP toxins in mussels mean that shellfish cannot harvest, and that it is possible issue a warning to the public that one should not eat shells from the relevant areas. (It is given weekly mussel warning under the auspices of SNT (The Norwegian Food Safety Authority). DSP toxins in bag crab, on the other hand, is apparently a whole new phenomenon. In connection with the poisoning episodes in the summer of 2002, a larger one was collected crab and mussel material for experimental studies. The goal was to identify source organisms for crab toxins, rate of accumulation, and opportunities for detoxification. Experiments were performed in the laboratory under controlled conditions. The Fisheries and Aquaculture Research Fund took an interest in the project and co-financed the project together with the Institute of Marine Research and Norway Veterinary College. The project that has been completed provides useful information about DSP toxins in crabs in case a similar episode should occur. The project must be seen as a useful one platform for further work with DSP toxins in bag crab. The issue was unknown in Norway before the summer of 2002 and more experience and knowledge is crucial to be able to provide catch and diet advice that is reliable.\r\n	Undersøkelse av DSP-toksiner i taskekrabbe - Examination of DSP toxins in bag crab	https://www.fhf.no/prosjekter/prosjektbasen/313023/	\N	\N	t	2023-06-29 15:15:28.943+02	f	\N	\N
	astrid@mfaa.no	Astrid K. Woll	2012	100083	200	16	\N	\N	5500.00	300703	2012	In the 2011 season, several crab fishermen in Central Norway and Nordland experienced a declining crab fishery in early summer, and the crab was generally of poorer quality in the main season. The following questions were asked: 1. was the seasonal variation in 2011 natural or man-made? 2. has the catch of crab in an extended season resulted in less access to good crab in the main season? 3. can the seasonal variation in quantity and quality be related to temperature variations in the sea?  4.What about the extended spring season, are there areas with alternative crab populations that can be used? The planned project is in line with FHF's Action Plan for 2012. The project is also in line with Møreforsking Marin's strategies and focus areas. The same applies to the Institute of Marine Research, which is the advisory body for the management of crabs. The planned project will mainly look at the crab fishery in Central Norway and Nordland. In these areas, the following division of the season is common, and will be used further in this project description: Main season: August through October; Extended season: May through July and November through December; Out of season: winter months January through with April. The main goal of the project is to uncover resource and financial consequences of catching bag crab outside the main season. Specific goals are: 1. To describe quality and catch composition in the extended and in the main season on traditional fishing grounds. 2. To describe the quality and catch composition of non-traditional fishing grounds "offshore" in the main season on traditional fishing grounds. 3. Find possible connections between crab populations "offshore" and in traditional fishing areas. 4. Assessment of resource and financial consequences of catch in the extended season.\r\n	Taskekrabbe: Forprosjekt - Bag crab: Preliminary project	https://www.fhf.no/prosjekter/prosjektbasen/900733/	\N	\N	t	2023-08-03 16:32:23.363+02	f	\N	\N
	rasmus.skern@imr.no	Rasmus Skern-Mauritzen	2012	10006	200	16	\N	\N	304148.00	300721	2009	FHF, Marine Harvest (MH) and Institute of Marine Research (IMR) have decided to finance sequencing of the salmon louse (Lepeophtheirus salmonis) genome.\r\nThe sequencing project will consist of two parts as follows:\r\nPart 1: Genome sequencing\r\nPart 2: Bioinformatics processing.\r\nThe present project will fulfill part 1.\r\n\r\nObjectives\r\n• To sequence and assemble a draft salmon louse genome.\r\n• To identify the majority of L. salmonis genes, make the genome sequence publicly available and afterwards perform annotation.\r\n\r\nResults\r\nThe salmon louse genome was sequenced to a final coverage of approximately 180X. The sequencing was completed in 2011 and formally completed part 1 of the salmon louse genome project.	The Salmon Louse Genome Sequencing Project: Part 1	https://www.fhf.no/prosjekter/prosjektbasen/900400/	\N	\N	t	2024-05-10 09:16:42.617+02	f	\N	\N
	kari.ellingsen@nina.no	Kari Elsa Ellingsen	2017	12394	200	16	\N	\N	491474.00	401365	2014	Over-exploitation and collapse of apex predators in marine ecosystems are well recognized, but its impact on biodiversity at the ecosystem level is only poorly understood. On the Scotian Shelf in the Northwest Atlantic the cod population has been dramatically reduced, with a collapse on the eastern shelf in the early 1990s. Preliminary analyses suggest that this has resulted in large changes in the fish biodiversity with increased heterogeneity in the demersal fish community. This means that the fish communities were more homogeneous when cod was more prevalent in the system. In a northern ecosystem, the Barents Sea, the cod population has increased dramatically both in numbers and distribution over large spatial scales - a rare situation for marine ecosy stems. The Barents Sea cod population is currently the largest in the world. At the same time, the climate in the Barents Sea has changed during the last decades, with increased sea temperature and declining sea ice. Our predictions are a more homogeneous demersal fish community with an increasing cod population in the Barents Sea. Simultaneously, but working in the opposite direction, our expectation would be increased fish diversity as a consequence of increasing sea temperature. Here we propose to evaluate the role of the dominant predator cod and climate in shaping fish biodiversity over space and time in large ecosystems. The ecosystem states and changes in the Barents Sea and on the Scotian Shelf are both sufficiently similar and different to make a comparison insightful. Through these studies, we aim to provide a new multivariate methodological approach that is expected to give an earlier warning on changes in ecosystems than more traditional statistical methods. Obviously, such early warnings will be relevant for the management authorities. Although, the choice of biodiversity measure may have large consequences for the interpretation of the results, this has often been overlooked in previous studies.\r\n	How do a dominant predator and climate shape fish biodiversity over space and time in large marine ecosystems?	https://prosjektbanken.forskningsradet.no/en/project/FORISS/234359?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=30&ProgAkt.3=HAVKYST-Havet+og+kysten	\N	\N	t	2023-08-01 15:55:59.902+02	f	\N	\N
	john.willy.valdemarsen@imr.no	John Willy Valdemarsen	2011	10006	200	16	\N	\N	\N	300792	2010	The project “Development of a new trawl concept for shrimp trawls” has been funded by the FHF Research Fund and was initiated on the basis of interesting and useful observations in other R&D projects. The project has been carried out in collaboration between the Institute of Marine Research and SINTEF Fiskeri og havbruk AS.\r\nReduced profitability due to a large increase in fuel costs makes the project very interesting for the shrimp trawling industry.\r\nThe project was initially divided into three phases:\r\nPhase I consisted of defining and preparing trawl concepts with the potential for at least a 25% reduction in resistance.\r\nPhase II consisted of testing trawl concepts in a 1:10 scale in the test tank in Hirsthals and in a 1: 2 scale on board the F / F ""Catch"".\r\nBased on these model experiments, a full-scale trawl was constructed in collaboration with shrimp fishermen in a reference group. FHF at Fiskarlaget's Service Office entered into an agreement on cooperation with Arctic Swan KS for the implementation of practical testing of full-scale trawl on board the M / Tr “Arctic Swan” in 2007. This testing constituted phase III of the project. The trawl was to be tested as a center trawl in a triple arrangement, and it was therefore necessary that all the trawls were more or less the same in order to be able to operate at the same time. M / Tr “Arctic Swan” uses shrimp trawls from Mørenot AS, and this producer was therefore selected to produce the new full-scale trawl.\r\nWhen the results in phase III were not as expected and the new trawl concept was further modified, an additional phase was proposed in the project. Phase IV consists of testing the new modified trawl concept in full scale.\r\n\r\nGoal: to develop a trawl concept for shrimp that reduces trawl resistance by a minimum of 25%, while maintaining the efficiency of shrimp.\r\nSub-goals for phase IV\r\nTo investigate and document the effect of the changes introduced after the last cruise.	Utvikling av nytt trålkonsept for reketrål (fase 4) - Development of a new trawl concept for shrimp trawls (phase 4)	https://www.fhf.no/prosjekter/prosjektbasen/900106/	\N	\N	t	2023-07-28 15:28:58.026+02	f	\N	\N
	gudmundur.o.hreggvidsson@matis.is	Guðmundur Óli Hreggviðsson	2009	12031	200	16	\N	\N	\N	301158	2006	The overall goal of the project is innovation in cod farming technology. Light and photoperiod is a powerful environmental regulator of growth and sexual maturation in fish. The project goal is to delay sexual maturation and obtain improved growth rate by using novel lightsource and to evaluate the genetic contribution to the determination of these phenotypes. The use of novel cold cathode light (CCL), which emits a single wavelength with improved distribution pattern in water compared with normal light, will allow for manipulation of key developmental processes during seacage culture of cod. Light induced stimulation of growth will improve feed utilization and shorten the production cycle, as well as decreasing the environmental impact of sae cage culture. The delay or inhibition of sexual maturation will improve product quality and taken together, the project will contribute to increased efficiency and profitability of industrial cod farming.	Photoperiod and genetics of growth and maturity in cod (Gadus morhua)	\N	\N	\N	t	2024-05-10 09:30:57.69+02	f	\N	\N
	hans.bihs@ntnu.no	Hans Bihs	2021	12407	200	16	\N	\N	1232941.00	401986	2017	This project aims at developing a complete framework for resolving the hydrodynamics of a floating fish farm structure and analysing the structural response of the whole construction in a single high resolution CFD model. Several works in current literature have investigated the hydrodynamics and structural response of the various components of a fish cage independently. Due to the strong interaction between the different components of a fish cage structure, it is essential to evaluate the hydrodynamics and structural responses of the different components in a single framework. In this direction, the vision of this project is to incorporate an Finite Element Method (FEM) model to analyse the structural response to the environmental loading that is accurately represented by a Computational Fluid Dynamics (CFD) model.	High resolution numerical modelling of floating flexible fish cages	https://prosjektbanken.forskningsradet.no/en/project/FORISS/267981?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=150&ProgAkt.3=HAVBRUK2-Stort+program+for+havbruksforskning	\N	\N	t	2023-10-23 16:03:02.577+02	f	\N	\N
ARPA-ACUA	\N	\N	2019	13378	200	16	\N	\N	142780.00	401682	2016	Plastics are synthetic polymers extremely useful in all fields of human activities so that its global production has now reached 300 million tons per year, of which a good part finds its final destination in aquatic ecosystems. Conventional plastics such as polyethylene (pe), polypropylene (pp), polyvinyl chloride (pvc) or polyethylene terephthalate (pet) are nondegradable, therefore persist for decades in the environment, fragmenting into microplastics that can act as vectors incorporating adsorbed hydrophobic organic pollutants into the organisms that ingest them. Furthermore, although these polymers are completely harmless, plastic objects carry in its composition to confer them the desired properties hundreds of different chemical additives (plasticizers, flame retardants, impact modifiers, stabilizers against ultraviolet radiation and microorganisms, etc.) , some of which present controversy because of their toxic effects on organisms and especially on the endocrine system. These additives are not covalently linked to the polymer chains and leach into the aquatic environment easily during the aging processes of plastic subject to environmental conditions after dumping in water.\r\nThe arpa-acua project aims to contribute to the selection of environmentally friendly alternatives regarding the chemical composition and biodegradability of such polymers in order to minimize the environmental impact of these materials and minimize potential adverse effects on the environment and health. With that aim, partners with long experience in the field will evaluate the chemical behavior, including detection of not directed analytes (qanap-udc) and ecotoxicological properties (ecotox-uvigo) of polymeric materials made ad hoc for this project by the technological partner (aimplas). Therefore, the project combines ecotoxicology, environmental chemistry and materials science by nesting the three disciplines in each of its experimental tasks, with the dual purpose of, on the one hand, select additives with properties of plasticizers, flame retardants, uv filters and antimicrobial agents useful for industry presenting a lesser impact on the aquatic environment according to ecotoxicological tests with sensitive marine organisms, and on the other hand, conduct an a priori environmental risk assessment of alternative bioplastics with lower persistence and toxicity.\r\nThe project results will confer competitive advantages to the spanish plastics industry considering the growing global demand for these new types of environmentally friendly plastics.	Eco-friendly alternatives for polymers and their chemical additives in aquatic environments	https://www.aimplas.net/developed-projects/eco-friendly-alternatives-for-polymers-and-their-chemical-additives-in-aquatic-environments/	\N	\N	t	2023-10-31 13:01:08.786+01	f	\N	\N
	patrick.adlercreutz@biotek.lu.se	Patrick Adlercreutz	2009	11945	200	16	\N	\N	23558.00	301351	2007	Public health in the western world would benefit from an increased intake of omega-3 fatty acids. The aim of the project is to develop methods for the preparation of food ingredients with high contents of long chain omega-3 fatty acids, which have been shown to be especially beneficial for health. These fatty acids are normally obtained from fat fish, which unfortunately also contains toxic pollutants, such as dioxins and PCBs. To obtain a diet with sufficient amounts of long chain omega-3 fatty acids, without too high intake of pollutants, there is a need for pollutant-free products. In this project, mild enzymatic processing combined with separation steps (distillation, adsorption, etc.) will be used to process natural fish to products enriched in long chain omega-3 fatty acids and free of pollutants. Fish that normally cannot be eaten, can in this way be converted to highly valuable food ingredients. Due to the mild process conditions, oxidation of the sensitive fatty acids is also avoided, which is important for the quality of the products.	Safe food products containing long-chain omega-3 fatty acids	\N	\N	\N	t	2024-02-01 16:49:20.207+01	f	\N	\N
	purba.pal@nrm.se	Purba Pal	2005	11945	200	16	\N	\N	900.00	301290	2005	The current study aims to investigate phenotypic plasticity in the muscular cellularity of Salmo trutta. Muscular cellularity refers to the balance between muscle fibre recruitment (hyperplasia) and enlargement of existing fibres (hypertrophy). Fishes are unique from other vertebrates in the sense that muscle development is a lifelong process in fishes. Every step of muscle development is plastic and often limited by different factors that could either be genetic, environmental or ontogenetic. Therefore the present study has selected four strains of brown trout that have been raised under natural conditions and released in the fish free stream in Skåne for one season. This is to minimize the expected variation in muscle cellularity (number and size distribution of muscle fibres in the myotome) exerted by genetic differences. The current study is also a perfect start of a more detailed project on adaptive plasticity in muscle growth in wild and captive trout populations over different developmental stages (juvenile, medium and adult) from various climatic regions. The two most significant aspects of this project are: (1) The characterisation of strain-specific plasticity in muscle growth in brown trout; (2) Its application to control/optimize the flesh quality of farmed fish populations since muscular cellularity largely determines the texture of the flesh.	Phenotypic plasticity in salmonid muscle development: quantifying growth potential	\N	\N	\N	t	2024-05-10 09:53:04.265+02	f	\N	\N
	frode.blakstad@inaq.no	Frode Blakstad	2009	100061	200	16	\N	\N	\N	300687	2008	Bag crab products, like other seafood, have been affected by the financial crisis since the autumn of 2008. Consumption has turned to the grocery trade instead of the Horeca market. Crab producers targeting the restaurant market were therefore hit harder than those targeting the grocery trade. The way the products are preserved has an effect on the turnover rate. Crab producers with fresh live crab, have had stable sales while producers with frozen crab products have experienced being left with large stocks. The reasons for this are twofold: 1. The financial crisis has led to the cancellation of a number of credit insurances for customers in Europe. When liquidity is otherwise under severe pressure, many customers choose to buy fresh products with fast turnover instead of building up stocks with frozen products with slow turnover. 2. The year 2007 was characterized by record high crab catches in the countries of Ireland, Great Britain and Norway. Stocks of frozen products have increased at both manufacturers and wholesalers. Crab from 2007 was sold in 2008. At the beginning of 2009, the stocks of the wholesalers were reduced, but the lack of financing led to small orders in the first half of 2009. The reduction in stocks at the producers took longer than normal. The four most important recommendations for the Norwegian crab industry in 2009 are: 1. Facilitate increased durability of fresh crab products, so that Norwegian players can gain a larger share of the European market, from which they are currently excluded; 2. Make more products available in the grocery store (retail). Learn from what is happening in the UK market in terms of product / market adaptation; 3. Facilitate the transport of live crabs to the market; 4. Establish contacts / relations / trade with Spain and Portugal, which are Europe's 3rd and 4th largest crab markets, and which are mainly based on imported goods.\r\n	Strukturanalyse av den europeiske krabbenæring - Structural analysis of the European crab industry	https://www.fhf.no/prosjekter/prosjektbasen/900160/	\N	\N	t	2023-11-22 10:26:12.218+01	f	\N	\N
	sjurdur.joensen@nofima.no	Sjurdur Joensen	2009	12395	200	16	\N	\N	\N	300692	2009	There are two main factors that affect the stockfish quality. The raw material is of great importance, both in terms of catch damage, guidance methods and storage before hanging. The actual drying of slabs is the second important factor in achieving the quality of the end product. In 2008, a preliminary project on stockfish on shells was carried out ( FHF-900003 : Mapping of factors that affect the drying of fish on shells: Preliminary project) which looked at which factors had an impact on stockfish quality, while the fish hang on shells. Humidity and temperature measurements were performed in both air and fish. The knowledge of what affects the quality while the fish is hanging on a rock was also tried to be systematized by talking to players in the industry. The results from the preliminary project showed in short that the fish are exposed to high or low temperatures for relatively short periods, which probably affects the quality negatively. Especially direct solar radiation on the fish will be able to raise the temperature in the core of the fish to almost 20 degrees above the air temperature. Higher humidity was also measured inside large rock areas, which is probably due to poorer drafts. Considering that one in the stockfish industry wants to continue drying outdoors in much the same way as before, some measures emerged that can provide better quality of the stockfish on the shelf, without removing natural outdoor drying. Some of the proposals go on permanent arrangements, such as placement of cliffs, height of cliffs, design of cliffs, fish hanging direction, and hanging density. Other proposals include short-term measures such as spraying water on the fish when it is sunny, covering the fish in the sun, cold and prolonged rain and using fans to get draft when it is quiet\r\n	Styrt utetørking av tørrfisk - Controlled drying of stockfish	https://www.fhf.no/prosjekter/prosjektbasen/900194/	\N	\N	t	2023-11-23 10:23:43.545+01	f	\N	\N
	\N	Anna Sonesson	2016	12395	200	16	\N	\N	\N	401359	2015	The main objective of this project is to explore how genomic coancestry and inbreeding can be used to identify genomic regions  under selection. The hypothesis is that coancestry and inbreeding increase within populations mainly due to genetic drift and selection. However, while the effect of genetic drift is expected to be equal across the whole genome, the effect of selection i s expected to be higher in regions where selective loci exist. Selection on adaptive loci could tend to reduce variation and increase inbreeding and coancestry also in the neighboring regions where neutral loci could be segregating. To corroborate this hy pothesis, simulated data will be generated under several scenarios mimicking aquaculture populations. The performance of the new proposed method described in this application will be compared with previously approaches described in the literature, using t hese simulated data. Once the previous published approaches and the new ones proposed in this project have been standardised with the simulated data, all these methods will be applied to a real data set of Atlantic cod.	Evaluating the association between genome-based relationship patterns and selection signatures- visiting scientist grant	https://prosjektbanken.forskningsradet.no/en/project/FORISS/244504?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=30&ProgAkt.3=HAVBRUKS-Havbruk+-+en+n%C3%A6ring+i+vekst	\N	\N	t	2024-05-13 15:46:09.853+02	f	\N	\N
	fred.sundstrom@gmail.com	Fredrik Sundstrom	2006	13524	200	16	\N	\N	\N	301452	2005	Recent advances in gene technology have been applied to create fast-growing transgenic fish, which are of great commercial interest to shorten production cycles and increase food production. However, there is growing concern over the impact escaped growth hormone (GH) transgenic fish may have on the natural environment. To predict these risks it is crucial to obtain data on the relative fitness of transgenic and non-transgenic fish under nature-like conditions. Empirical data on this is, however, lacking at present. Since transgenic fish cannot be released to the wild, studies on these fish must be carried out in specially contained laboratory facilities under simulated natural conditions. The main objective of the current proposal is to carry out such work with the goal to obtain knowledge of the potential risks associated with production of transgenic fish. In addition, these transgenic fish will be used both to increase our understanding of how hormones interact with the organism and its environment to regulate behaviour, and to examine evolutionary questions of why growth in nature often is below that physiologically possible. By comparing the performance of transgenic and non-transgenic fish at different life-stages and under various environmental settings, an assessment of the relative success of transgenic fish under natural conditions can be made.\r\n\r\nGoals:\r\n(1) Provide scientific data for ecological risk-assessment of fast-growing transgenic fish; (2) Understand fitness costs and benefits of rapid growth.	Biology and risk-assessment of growth-hormone transgenic salmon	\N	\N	\N	t	2024-05-10 10:00:02.975+02	f	\N	\N
	jon.helvik@bio.uib.no	Jon Vidar Helvik	2012	13460	200	16	\N	\N	145084.00	300749	2012	The aim of the salmon genome sequencing has been to generate a high quality reference sequence, to verify all salmon genes (including possible proteins), gene organisation and regulation. A reference sequence is also important for mapping genetic variation. Sequencing of the salmon genome, knowledge of gene expression, proteins and their interaction (systems biology) create a new and better toolbox for: (1) More efficient breeding, - using knowledge based selection for specific traits; (2) Better control with biological production, - by using markers that predict the physiological status of the fish; (3) Developing fish nutrition, - by utilizing alternative feed resources; (4) Fight diseases and improve fish health, - by using markers for pathogens and immune response; (5) A sequenced salmon genome is also useful for aquaculture management, i.e. to follow interactions of escaped farmed salmon with wild populations and to map genetic resources in wild populations. To implement knowledge about the salmon genome quickly and efficiently, it will be beneficial to establish a national framework in form of a research platform similar to the zebrafish community (zfin.org). A common research platform: (1) Should develop a database "Salmon base" for storage and systematisation of gene activity data and connect this to genome structure, genetic variation and biological processes; (2) Contribute to strengthen and improve research groups; (3) Should include projects using the zebrafish model; (4) Would connect various research projects and be a common meeting place for research, industry and management. One should stimulate to update the aquaculture, fish health, fish nutrition and fish biology education to include more bioinformatics and system biology.\r\n\r\nThe salmon genome has now been sequenced and assembled. The knowledge of the salmon genome structure and gene function will be important for solving challenges in salmon aquaculture. In order to fully take advantage from this knowledge, long term investment and strategy are needed. This evaluation is an analysis of how the salmon genome information, in broad sense, can be used for future development of Norwegian aquaculture.	Utnyttelse av laksegenomet - Utilization of the salmon genome	\N	\N	\N	t	2023-11-21 12:04:32.405+01	f	\N	\N
	john.willy.valdemarsen@imr.no	John Willy Valdemarsen	2006	10006	200	16	\N	\N	\N	300791	2006	The Fisheries and Aquaculture Research Fund (FHF) co-finances a development project with main purpose to develop a new type of shrimp trawl with significantly reduced towing resistance compared to traditional shrimp trawls. The project is led by Teknologiforum in Norway Fiskarlag and carried out by the Institute of Marine Research in Bergen in collaboration with SINTEF, Fisheries and Aquaculture, department Hirtshals. The project is carried out in three phases, where the development of trawl concepts were included in phase 1, while model experiments in 1:10 and 1: 2 scale are the main element in phase Phase 3 will consist of full-scale testing of the most promising trawl concept.\r\n	Utvikling av nytt trålkonsept for reketrål (fase 2 og 3) - Development of a new trawl concept for shrimp trawls (phases 2 and 3)	https://www.fhf.no/prosjekter/prosjektbasen/343064/	\N	\N	t	2023-07-28 15:23:13.477+02	f	\N	\N
	Fridrik.Sigurdsson@sintef.no	Fridrik Sigurdsson	2009	12913	200	16	\N	\N	\N	300751	2007	The market situation for crab and crab products is such that some ingredients are difficult to sell at acceptable prices. This is e.g. meat from legs and cages, as well as roe and liver mass. The crab industry has in recent years developed fantastically in catching and receiving, while product development of finished products has been almost non-existent. There is therefore a need to start this type of project in order to be able to utilize raw materials that are currently pure residual raw materials and that have very limited sales opportunities at a relatively low price. The project ended up with concrete crab products such as crab tapas buns, which are currently in the grocery trade.\r\n	Utnyttelse av bur/leggmat og rogn/melke i fiskemat - Utilization of cages / laying food and roe / milk in fish food	https://www.fhf.no/prosjekter/prosjektbasen/313034-5/	\N	\N	t	2023-11-22 09:37:15.177+01	f	\N	\N
	grete.lorentzen@nofima.no	Grete Lorentzen	2013	12395	200	16	\N	\N	49025.00	300753	2013	In this project, shelf-life of clusters of red king crab (Paralithodes camtschaticus) has been studied. A cluster refers to a "half king crab", namely three legs plus one claw attached to a shoulder. The aim of the work has been to determine shelf-life of meat located in shoulders and legs and link this to microbial and chemical analysis. During storage, a deterioration of the meat located in the shoulder occurred faster as compared to the meat of the legs. Based on this, a shelf of 5 and 8 days for meat in shoulder and legs, respectively, is recommended. However, as clusters are sold as one unit, the overall recommended shelf of chilled clusters is 5 days.	Bestemmelse av holdbarhet på kjølt kongekrabbe - Determination of shelf life of chilled king crab	https://www.fhf.no/prosjekter/prosjektbasen/900882/	\N	\N	t	2023-11-22 09:39:54.317+01	f	\N	\N
	celia.agusti@nmbu.no	Celia Agusti Ridaura	2016	12406	200	16	\N	\N	227270.00	401374	2014	Resistance in sea lice towards available treatments (pyrethroids, organophosphates and avermectins) is an increasing problem in Norwegian and international salmonid aquaculture. A considerable effort and good progress has been made on the salmon louse, Le peophtheirus salmonis, but little has been done regarding reduced sensitivity towards treatments in the parasitic copepods Caligus elongatus and C. rogercresseyi. The project will start with a bioassay surveillance of the sensitivity of C. elongatus towards the commonly used treatments against sea lice in Norwegian strains. If insensitivity is detected against one or more treatments, molecular methods will be used to amplify and sequence the genes coding for the target proteins in the search for mutations. Quantitative methods will be used to explore the expression levels of important detoxifying enzymes and other known resistance mechanisms in the parasites. If the mechanism(s) can be identified, rapid molecular assays can be developed, as is already the case for pyrethroid- and azamethiphos resistance in L. salmonis. In C. rogercresseyi, there is already ample evidence for resistance and this part of the project will focus on collecting representative samples for laboratory assays of mutations and expre ssion levels of known resistance mechanisms. The project will be integrated in the Sea Lice Research Centre, and performed at the Norwegian School of Veterinary Science. It will be a 2-year post doc project for Celia Agusti Ridaura.	Resistance towards chemotherapeutants in Caligus species	https://prosjektbanken.forskningsradet.no/en/project/FORISS/234060?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=30&ProgAkt.3=HAVBRUKS-Havbruk+-+en+n%C3%A6ring+i+vekst	\N	\N	t	2024-05-13 15:28:07.032+02	f	\N	\N
	hector.pena@hi.no	Hector Peña	2023	10006	200	16	\N	\N	374880.00	402581	2022	The size of the fish in the catch is important information for the fishermen. It usually affects the selling price, and in addition, in many fisheries there are rules for the minimum permitted size. Mainly, the fish size is identified in a late phase of the catch, often only when the fish is pumped on board. Identification of fish size before capture will make fishing more efficient and sustainable.\r\nIn this project we will develop and test a system for measuring the size distribution of herring and mackerel under commercial conditions.\r\nMain objective:\r\nTo develop and test a concept for size estimation of pelagic fish in commercial fishing using broadband sonar.\r\nSub-goals:\r\n1. To adapt and test a narrow-beam broadband sonar to the submersible keel on board F/F GO Sars and M/S Libas.\r\n2. To collect data to test methods for estimating the length distribution of fish in shoals of herring.\r\n3. To collect data to test methods for estimating the length distribution of fish in shoals of mackerel.\r\n4. To assess the accuracy of the estimated size distribution of herring and mackerel.\r\n5. To facilitate the continuation of the concept into a commercial product.	Acoustic estimation of fish size before capture during commercial fishing for pelagic species fishing using broadband sonar	https://www.fhf.no/prosjekter/prosjektbasen/901795/	\N	\N	t	2023-09-14 12:54:34.813+02	f	\N	\N
	\N	Steffen Boga	2017	100344	200	16	\N	\N	928000.00	401412	2015	Scientists at the Fish Capture research group of the Institute of Marine Research (IMR) have developed new and innovative technical solutions to improve Purse Seine Catch Control. This project's main goal is to verify, implement and commercialize products and concepts developed at IMR.\r\nThe portfolio contains four innovative solutions providing the purse seine fleet with tools to promote efficient and sustainable fishing operations.\r\nRecent research has shown that fish released during the capture process may lead to high mortality in released (or "slipped") fish. Although the rate of slipping in practical fisheries is hard to demonstrate, observations made in the mackerel fisheries in 2011 noted that slipping occurred in about 15% of the catches(Vold et al. 2013). \r\nFishing authorities in important countries like Norway and Peru have in recent years enforced new regulations with the aim to improve sustainable purse seine fishing. However, the fishermen have no tools in order to fulfill these goals in an economic and sustainable way. This may lead to heavy penalties due to fishing of undersized or wrong species of fish. In addition, increasing catch control also enables vessels to optimize their catch in terms of fish size and species, as the price difference between small and large fish could amount to several millions in one catch.\r\nThe Norwegian Seafood Research Fund (FHF) has funded several of the underlying projects and verifies that the fishing industry considers catch control to be the most important current prerequisite in order to succeed in conducting a sustainable and profitable fishery.\r\nThe global market is estimated at 3690 vessels with combined potential revenue of an estimated 1.1 billion NOK. Before commercialization of the concept the products must be verified and optimized under different fishing conditions. We seek 8.8 million NOK in funding to verify the products and build up a commercialization platform for the concept.	Purse seine catch control. Technology innovation for improved sustainability and efficiency in purse seine fishing.	https://prosjektbanken.forskningsradet.no/en/project/FORISS/243853?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=30&Organisasjon.3=VESTLANDETS+INNOVASJONSSELSKAP+AS	\N	\N	t	2023-08-01 12:53:45.212+02	f	\N	\N
SMO-BIO	\N	\N	2019	12277	200	16	\N	\N	824992.00	401936	2015	Irish seaweeds are recognised as an important source of valuable bioactives with, e.g., antioxidant, anticancer, anti-inflammatory, antidiabetic potential for food applications. However, their chemical composition is highly variable, and fluctuates according to environmental influences. More recently, the impacts of biotic (including microbiome) impacts on algal chemical composition and associated bioactivity have been demonstrated but the implications of these impacts on algae used for food applications remain poorly understood. Additionally, storage and processing methodologies influence both directly (e.g. degradation/oxidation processes) and indirectly (through microbe-mediated processes) the food value of algal biomass. This project will assess the role of seaweed-associated bacteria in bioactive production, and potential degradation, and investigate the scope to apply naturally produced enzymes to increase bioactive yields.\r\nProject objectives are to 1) perform for the first-time a characterisation and isolation of bacteria associated with natural Irish seaweeds of food value, 2) evaluate the role of epiphytic bacteria in bioactive production by seaweeds and induced enhancement of bioactive yields, 3) assess the impact of storage and processing conditions on high value compounds in seaweed food species, and 4) assess microbial enzymatic activity with potential applications in bioactive recovery by enzyme-assistant extraction.\r\nThis project combines established expertise in seaweed biology (NUI Galway; Stengel), microbial biotechnology (UCC: Dobson; NUI Galway: Fleming) and food science and chemistry (Teagasc Ashtown: Rai). It builds on existing capacity developed under the Marine Beaufort Biodiscovery Discovery Programme (http://www.qub.ac.uk/research-centres/MarineBiodiscovery/) (and NutraMara, (http://www.nutramara.ie/) as well as recent FIRM-funded projects and a recently funded ERA-net project (Marine Biotechnology) NEPTUNA (http://www.marinebiotech.eu/sites/marinebiotech.eu/files/public/NEPTUNA%20Project%20description%20ERA-MBT%20Call%201.pdf). A link between bacterial colonisation, diversity and seaweed functionality, and biochemical composition and related bioactivity will be established for selected seaweed species with recognised value to the Irish seaweed/food industry. Expected project outputs include characterisation of novel seaweed bioactives; processes to enhance bioactive levels and composition, and reduce algal biomass degradation by selecting appropriate storage methodologies; and the development of new applications in bioactive extraction technologies.	Seaweed-Microbe Interactions to enhance bioactive yields for food applications	\N	\N	\N	t	2023-10-31 13:16:45.3+01	f	\N	\N
	\N	Jorunn B. Jørgensen	2016	13691	200	16	\N	\N	\N	401378	2015	Serological memory is one of the most important mechanisms activated by the immune system when threatened by viral infections. The knowledge of how to potentiate this response may lead to development of more efficient fish viral vaccines. This is a long p rocess requiring studies on cultivated leukocytes as well as in vivo vaccination trials. In vitro studies, as planned here, will be a mean to dissect whether selected Toll-like receptor (TLR) ligands take part in shaping Atlantic salmon B cell responses.  This will be followed up by immunization experiments to test whether these ligands in combination with selected viral antigens affect B cell responses in live fish, including both IgM and IgT positive B cell subsets. Here, we are applying for three months  funding to start collaboration with Penn State Institute of Immunology, Philadelphia, USA, where B cell proliferation and studies on immunoglobulin subsets (IgM/IgT) after TLR-ligand stimulation will be performed. Penn State Institute of Immunology is wo rld leading in its field. Our previous studies, both in vitro and in vivo has handed us a main hypothesis - that specific TLR ligands can directly activate salmon B cells to proliferate and mature into plasma cells and in the presented project further exp eriments are planned to test this prediction. In turn, we aim at measuring IgM and IgT responses, both in vitro and in vivo, and look at what roles TLRs have in shaping antibody responses to viral infections. A more complete understanding of how TLRs regu lates B cell activation may lead to improved vaccine design.	TLR9 stimulation of naïve Atlantic salmon B cells - does it drive proliferation and Ig-secretion?	https://prosjektbanken.forskningsradet.no/en/project/FORISS/244275?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=300&Organisasjon.3=UNIVERSITETET+I+TROMS%C3%98+-+NORGES+ARKTISKE+UNIVERSITET	\N	\N	t	2024-05-13 15:37:05.502+02	f	\N	\N
	post@innovasjonnorge.no	\N	2004	100064	200	16	\N	\N	\N	300165	2003	Following successful trials of novel antifouling coatings in Norway in 2001, further trials were initiated in 2002. Treatments (i.e. coatings) trialled included the copper-based coating Netrex, two prototype versions of Wattyl's NetClear, and two experimental furanone-based coatings. Trials were done at salmon farms at three sites: Hjelmeland in Rogaland, Nærøy in Trøndelag, and Dønna in Nordland. Three sizes of trial materials were coated and deployed: commercial-scale salmon nets (60 m; Hjelmeland), smaller (5 X 5m; Nærøy and Dønna), and small (0.5 X 0.5 m) net panels (all sites). The 2002 effort produced unsatisfactory results. These trials were complicated by practical difficulties including coating nets with NetClear and the inability to deploy all treatments at the same time at a given site. Thus in some instances direct comparisons between different coatings were difficult to make. Nonetheless, the overall conclusion drawn from the 2002 trials was that none of the coatings (including Netrex) on whole nets or panels satisfactorily inhibited fouling for the duration of the trial (-5 mo). Contributing to this conclusion was the heavy fouling (''worst in ten years") and the unusually warm water temperatures experienced at all sites. It was also concluded that the problems experienced in coating and handling the NetClear nets needed remedying. The lack of performance of the coatings in 2002 differed markedly from our 2001 results and prompted reformulating NetClear in an attempt to customize the product to Norway's environment. As such, trials recommenced in 2002/2003 in New Zealand with net panels employing new NetClear formulations. These new formulations were designed to increase fouling deterrence by optimising release rates of the active ingredient and to improve coating properties.  In May 2003, these new formulations were trialled on coated net panels at research sites in Nærøy and Rogaland. The new formulations trialled in New Zealand demonstrated exceptional performance. In Norway, the 2003 results were also extremely encouraging. The new coatings performed extremely well at the Nærøy site in 2003 with several of the formulations remaining completely unfouled after 4.5 months. The performance of these coatings equalled that of NetWax, the commercia! copper-based coating currently in use, and performed significantly better than the version of NetClear used in 2002, which was also trialled in 2003. Coatings immersed for 4 months at the site in Rogaland also performed very well, again equal to NetWax and significantly better than the original version of NetClear. A separate set of coated panels that had been immersed in Sydney Harbour for 2 months prior to deployment in Norway for 4.5 months were also trialled. These coatings had begun to fail by October (after 6.5 months total immersion). In summary, the new formulations appear to meet the criteria needed for a commercially viable coating for farms in mid- and northern Norway. The ability of the coatings to last a full season at southerly sites such as Rogaland is more uncertain. Therefore, the following two steps are necessary to continue the NetClear formulations trials in Norway during the 2004 fouling season: 1) Commercial-scale (whole) net trials at mid- and northern sites, and; 2)	Utvikling av antigromidler for havbruksnæringen - Development of antifouling agents for the aquaculture industry	https://www.fhf.no/prosjekter/prosjektbasen/543013/	\N	\N	t	2024-05-16 12:56:18.47+02	f	\N	\N
	\N	\N	2014	17473	200	16	\N	\N	\N	102223	2011	The aquaculture industry is the fastest growing food production industry in the world and approximately 50 % of all fish consumed by humans comes from aquaculture. The main cost factor in aquaculture is the cost of feed. Furthermore, high amounts of feed ingredients from marine sources have been of concern both environmentally and economically. Thus, it is of importance for the aquaculture industry to aim for the development of new locally-produced, cost-effective, beneficial and eco-friendly ingredients for innovative practical feed production. The aim is to identify innovative solutions for a competitive and sustainable Nordic aquaculture focusing on local feed raw materials. Ideas are put forward on utilization of seaweed and algae, production of rapeseed and barley and high quality proteins from mussel meal, fungi and single cells or invertebrates. In some cases waste organic material from horticulture, green houses and other agriculture products could be utilized or even remnants from one fish species as feed raw material for another species. Moreover, the production could be beneficial for the environment as in the case of production of mussel meal, seaweed and algae, with utilization of excess nutrients/contaminants in the environment for the production of valuable raw materials. In spite of good knowledge on feed for aquaculture there is still a need for research in the area, especially on sustainability, economical solutions regarding new technology, new species and new local feed raw materials. In this respect long-term effects on changes in the diet for different species need to be clarified. The carbon footprint of the production is also of increased concern as the aquaculture business is often accused for being unsustainable and impacting the environment negatively. Food production, not least in the marine sector and aquaculture, is one of the main fundamental industries in the Nordic countries. Wild fisheries have stagnated or even declined and the aquaculture in other continents has been increasing substantially. It is therefore essential for these industries to implement innovative solutions to maintain the competitiveness of the region in this field. New opportunities for sustainable aquaculture production are emerging providing the tools.	Local raw materials for production of fish feed for aquaculture	https://orbit.dtu.dk/en/projects/local-raw-materials-for-production-of-fish-feed-for-aquaculture-3	\N	\N	t	2023-10-24 16:35:10.308+02	f	\N	\N
	ulrich.damm@vti.bund.de	Ulrich Damm	2007	16409	200	16	\N	\N	\N	301220	2001	Population dynamics of the demersal fish stocks of cod, saithe, haddock, whiting, redfish, Greenland halibut, plaice and sole in the North Sea and North Atlantic are estimated through international collaboration using research survey based indices. Survey data bases are analysed in comparison with data derived from commercial catches and used in short and long term prediction models for stock size and yield, which are formulated by working groups of the International Council for the Exploration of the Sea (ICES) and the Scientific, Technical and Economic Committee for Fisheries (STECF). Such work forms the basis for scientific management advice in the framework of the European Common Fisheries Policy (CFP), which is part of commitments of sustainable exploitation of marine living resources of the North Atlantic (NEAFC, NAFO). The scientific advice considers optimum production of the resources as part of healthy marine ecosystems comprising diverse species and stock structures. Such advice enables the development of sustainable exploitation strategies also to ensure balanced access of future generations of fishermen and consumers to productive marine protein resources. Working groups: ICES WGNSSK/NorthSeaDem, NWWG/NorthWest, SGDFF/Methods, RMC ASC, WGMG/Methods / EU: EU-NOR shared stocks, STECF mixed fishery, STECF plenary, STECF stock status review, WGNSDS/NorthernShelf, ICES WGBEAM, ICESAFWG, NAFO Scientific Council, ICES IBTSWG. Cruises: IBTS in quarter 1 and 3 (annually); Beam Trawl Survey (annually); Redfishsurvey (biennial); Greenandsurvey (annually); GASEEZ (annually).	Annual surveys of demersal fish stocks (cod, pollack, haddock, redfish, halibut, plaice, sole) in the North Sea and Northern Atlantic for the assessment of biologically sustainable catch levels	\N	\N	\N	t	2023-08-08 14:21:38.023+02	f	\N	\N
SOSCENCA	\N	\N	2018	13438	200	16	\N	\N	168190.00	401755	2015	The management of seafood natural populations is based on a quote capture and exploitation days system, which does not obey robust scientific criteria. Seafood populations are generally managed in accordance to captures from previous years, regardless of the current condition of stocks. Currently management measures for some fishery resources can affect the population structure of exploited populations, and they must be organized on a less generalist scale, as it i's known that not every mature individual actually contributes to genetic variability of populations.\r\nThe general aim of this project is to analyse the potential effect of fisheries activity on different facets of reproductive biology that are directly related to the reproductive potential and also to the effective population size, as well as the health, in terms of genetic variability, of the stocks. To achieve this objectivegoal we propose to study two species of a high commercial value, which are under an intense fishery activity, namely the spider crab, Maja brachydactyla, end the (atlantic) shrimp, Palaemon serratus. These species present important differences on distinct biological aspects (sexual dimorphism, size, final moult, energy invested on reproduction, fertility, etc.), which are closely related to the reproductive potential of their populations.	Sustainability of spiny spider crab and shrimp populations: study of the impact of the fishing activity in the reproductive potential and effective size of natural populations	\N	\N	\N	t	2023-08-07 11:12:06.61+02	f	\N	\N
GHOST	luisa.daros@ismar.cnr.it	Luisa da Ros	2016	18523	100	3	\N	\N	1127020.00	401240	2013	The project GHOST - co-funded under the LIFE + Biodiversity Instrument of the European Union, promotes concrete measures to preserve and improve the ecological status of the rocky habitats (Tegnùe) in the north Adriatic sea. The impacts of abandoned, lost or discarded fishing gears (ALDFG) on marine biodiversity will be evaluated and the removed gears/nets processed to identify appropriate procedures for recycling/reuse. The economic value of the ecosystem benefits resulting from ALDFG removal/reduction will be also considered. A Code of Conduct will be drawn up and negotiated with fishermen to sensitize them about this issue. \r\nFinally a regulation addressing various issues associated to sustainable management of ADFG will be proposed as a reference tool for local managing authorities in order to mitigate/prevent environmental and economic damages highlighted by the project.\r\n\r\nTo assess the impact of ghost nets on fish and benthic communities characterizing the rocky outcrops located off the coast of Veneto, commonly known as Tegnùe;  To help improving biodiversity in the Tegnùe by removing ALDFG;  To test the efficacy of the methods to map and remove  the ALDFG in the Tegnùe, thus to demonstrate its applicability in similar coastal habitats; To propose a plans for a proper disposal of both recovered and outdated gear and nets, and/or for their recycle; To develop an operative protocol for ALDFG management in coastal areas; To complete a shared proposal with stakeholders for a regulation on the ALDFG management in Veneto region.	Techniques to reduce the impact of ghost fishing gears and to improve biodiversity in North Adriatico Coastal areas	http://www.life-ghost.eu/	\N	\N	t	2023-09-08 16:11:16.82+02	f	\N	\N
	\N	Bjarne Gjerde	2017	100673	200	16	\N	\N	478470.00	401387	2014	Amoebic gill disease (AGD) is caused by the marine amoeba Neoparamoeba perurans, and is a major challenge for salmon production in Australia. In northern Europe, the parasite has been occasionally observed, but has not been documented to cause increased m ortalities until a few years ago. Since 2011, AGD has however been the major cause of salmon mortality in Ireland and Scotland, and has been observed in Norway, probably because of increased water temperature. AGD is treated by freshwater or H2O2 baths, w hich adds production costs and stress to the fish. Selective breeding for AGD resistance is currently performed in Australia and is to date the only known method to reduce the AGD problem over time. To breed for AGD resistance in Norway, Scotland and Irel and it is necessary to obtain genetic parameters for AGD resistance in north east Atlantic salmon, which will be obtained in this project. Through testing the same families for AGD resistance both in a controlled challenge test and under field conditions in Ireland will show whether the challenge test gives a good prediction of field resistance. Breeding for AGD resistance in Norway is dependent on such a controlled test, as the natural outbreaks occur with irregular intervals. Further, 1000 fish from the se trials will be SNP genotyped for 2 purposes; estimation of genomic breeding values and QTL search. Including genomic information in the breeding value estimation, either by detecting major QTL or by genomic selection could increase the efficiency of th e breeding program through within family selection. To gain insight about the mechanisms involved in AGD resistance, 60 fish will be RNA sequenced and included in a gene expression study. The results from this project will give the involved partners knowl edge on how to efficiently test and implement selection for increased AGD resistance in a breeding program for Atlantic salmon.	Improving the resistance of Atlantic salmon to amoebic gill disease through quantitative genetics and genomics	https://prosjektbanken.forskningsradet.no/en/project/FORISS/235783?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=300&ProgAkt.3=HAVBRUK2-Stort+program+for+havbruksforskning	\N	\N	t	2024-05-13 15:29:22.261+02	f	\N	\N
	rossella.boscolo@isprambiente.it	Rossella Boscolo Brusa	2009	11565	200	16	\N	\N	\N	301072	2008	The project is part of an agreement program between the Ministry of the Environment and the Water Authority. It aims to reclaim the lagoon areas in front of Porto Marghera in order to restore legitimate uses such as fishing and clam farming. The activities carried out to support the interventions were a collection and synthesis of the existing information relating to the ecological conditions of the area, in particular for the quality aspects of the biota, including the Tapes resource; the evaluation of the optimal environmental characteristics for the productivity of the Tapes resource (granulometry, hydrodynamics, chemical-physical characteristics of greater importance); support in the definition of intervention criteria protecting the biodiversity of the area, also in compliance with the provisions of the relevant community legislation (in particular the "Habitat" Directive, the Sixth Environmental Action Program and Directive 2000/60 / EC ); definition of ecological quality objectives, also in relation to European legislation and the objectives set by Directive 2000/60 / EC; definition of the chemical quality objectives of the area in relation to the restitution to the legitimate uses of the fishing assumed; evaluations regarding the possible management of the areas according to their return to legitimate uses; support in the use of the environmental investigations carried out in the subsequent design phases; planning of environmental monitoring and the effectiveness of interventions.\r\nGoals: Environmental characterization of the area located at north of the Vittorio Emanuele III canal (MAPVE 2 area); execution of integrative eco-biological investigations about the distribution and possible accumulation of contaminants in the Tapes philippinarum to be carried out in the MAPVE 1 area; environmental monitoring of the effects of the interventions, to verify the influence of construction site activities and the achievement of project objectives; evaluation of the results of the application of specific site technologies for the dredging of shallow water hot-spots (subject of a separate executive project).	Technical-scientific contribution in the ambit of MAPVE project: environmental studies in order to plan interventions	\N	\N	\N	t	2023-08-07 16:56:19.653+02	f	\N	\N
	gudmundur.h.gunnarsson@matis.is	Guðmundur Heiðar Gunnarsson	2010	12031	200	16	\N	\N	\N	301141	2007	Start fishing and processing live Ocean Clam. Further business relationship in Europe for such products will be created. The aim is to increase the current value of the product at least tenfold. We will reach this goal by developed fishing, processing, storing and transporting of live Ocean Clam. This has so far not been done in Iceland but European markets for clams are rapidly big. The healthfulness of the Icelandic clam has already been confirmed. Further primary marketing research has resulted in positive indications.. Hraðfrystistöð Þórshafnar has decided to use knowledge out of this project to start export of Live Ocean Clam.	Catching, processing and export of live ocean clam	https://www.matis.is/media/matis/utgafa/37-10-Kufskel-Lokaskyrsla-1864.pdf	\N	\N	t	2024-04-09 10:28:19.882+02	f	\N	\N
DeFishGear	andrej.krzan@ki.si	Andrej Kržan	2016	100335	100	10	704	\N	5353765.00	401305	2013	DeFishGear Project originated as a response to the need for effective dealing with the issue of marine litter in the Adriatic MacroRegion, towards litter free coasts and sea. It aims to facilitate the eff­orts of policy makers and stakeholders in e­ffective dealing with the issue of marine litter in the Adriatic.\r\nThe strategy behind DeFishGear's combat against negative impacts of marine litter is organized around sharing scientific knowledge and obtaining accurate, coherent and comparable scientific data that will ultimately allow the implementation of coordinated and multi-sectoral actions aimed at effective tackling of marine litter in the Adriatic region.\r\n \r\nDeFishGear objectives are defined through the accomplished of specific results and goals:\r\nDefining a joint monitoring and assessment approach to marine litter through a participatory process  by:\r\n- Establishing a network of experts on marine litter;\r\n- Building capacities to monitor marine litter in a harmonized way through reinforced exchange of experiences, techniques and know-how methodologies; - Improving knowledge on the occurrence, amounts, sources and impacts (including socio-economic impacts) of marine litter in the Adriatic by -  Setting up a common database to make marine litter data accessible to all stakeholders; - Analysing the implications of marine litter on people, their property and livelihoods;  Establishing an effective science-policy interface to support the integration of science into policy and decision making through:\r\n- Development of recommendations and policy options based on the project findings and accumulating knowledge to meet regional and national objectives regarding marine litter;\r\n-  Development of joint, coordinated and complementary schemes to manage human activities generating litter in the Adriatic Sea and strengthen the implementation of relevant policy frameworks (MSFD, ICZM, ECAP, MSP, etc.).	Derelict fishing Gear Management System in the Adriatic Region	https://www.cmcc.it/it/projects/defishgear-derelict-fishing-gear-management-system-in-the-adriatic-region	\N	\N	t	2023-09-08 16:12:24.741+02	f	\N	\N
SEAFICS	\N	\N	2025	13427	100	600	\N	\N	196591.00	402868	2022	Interactions between seals and the fishing industry occur globally, with depredation – the full or part removal of fish from nets by seals, leading to significant conflict. Fishers suffer economic losses due to loss of catch, gear damage and time spent disentangling damaged fish/by-caught seals, while ecological impacts can include seal mortality (by-catch and/or authorised/illegal killing), alongside changes in animal behaviour (e.g. seals may become reliant on artificial food sources). In recent years, conflicts have escalated substantially, and an effective and pragmatic solution to the issue is urgently required. Using an area of high seal-fishery conflict across south-west Ireland as a case study, SEAFICS combines stakeholder engagement, method development, the application of emerging technologies, and advanced statistical analyses, to assess interactions between seals and fisheries, and minimise conflicts through the development of effective mitigation. This will be achieved by addressing 4 research objectives: (1) the assessment of the perceived extent and impact of seal depredation via interviews and survey questionnaires with fishers, (2) the quantification of depredation at fishing nets through the development and application of a novel method that uses accelerometers to detect sub-surface hidden depredation events (which in past assessments have been unaccounted for), (3) the mitigation of seal depredation by applying newly developed targeted acoustic deterrent technology and assessing its effectiveness, and (4) the assessment of fisher views on the mitigation system and its practical use. During the implementation of SEAFICS, a tailored training program will develop & strengthen the applying researcher’s expertise & skills, such that future independence and career prospects in applied research are enhanced. The innovative and timely research of SEAFICS will address pressing socio-economic & conservation issues both across Europe and globally.	SEals And FIsheries Coexisting Sustainably	https://cordis.europa.eu/project/id/101029802	\N	\N	t	2023-09-11 15:44:54.427+02	f	\N	\N
	michele.stanley@sams.ac.uk	Michele Stanley	\N	18401	200	16	\N	\N	\N	103363	2010	Greenland halibut (Reinhardtius hippoglossoides) is a deep water fish captured in the Norwegian Sea and the Barents Sea. In this extensive baseline study fish were sampled at 27 stations in the whole fishing area with a total of 1288 fish samples. All fish were analysed for heavy metals with emphasis on mercury, cadmium, lead and arsenic. Further PCB, dioxins and dioxinlike PCBs and brominated flame retardants were analysed. Results showed that 99 samples out of 1288 had mercury concentrations higher than 0.5 mg/kg ww (EU maximum level),and 262 samples out of 1028 samples had concentrations of sum dioxins and dioxin-like PCBs higher than 8 ng (1998)TEQ/kg ww (EU maximum level at that time). These results showed that this particular species were susceptible for exceeding EU limits for dioxins and PCBs and measures were taken to minimize the risk for such fish to reach the market.	Kelp Farming Feasibility Study for the Whitby Coastal Area	http://www.sams.ac.uk/marine-bioenergy-scotland/completed-projects	\N	\N	t	2023-10-24 16:39:11.627+02	f	\N	\N
	sigurlaug.skirnisdottir@matis.is	Sigurlaug Skírnisdóttir	2007	12031	200	16	\N	\N	\N	301377	2004	The goal of the project was to develop a sex determination method for the three fish species, cod, salmon and halibut. Gene libraries for female and male fishes were produced for the three fish species by using the subtraction hybridization method from whole genomic DNA. Probes were designed for all the sequences obtained and the probes were put on microarrays. The microarrays were hybridized with DNA from both male and female fishes and the difference scored. The risk of the project was to determine if there is enough gene difference between the sexes of these three fish species to be analyzed by using microarrays. The project did not reveal sex determination genes, but this assignment was a big challenge for the three companies Stofnfiskur, Matís-Prokaria and Nimblegen Systems. Many new methods and technical solutions were solved during the project and a large set of results were built up. The project was an important part of the fast growing and development of the companies.	Sex determination in fish	https://matis.is/tag/sex-determination/	\N	\N	t	2024-05-13 13:14:02.563+02	f	\N	\N
ABiRe	kuchta@tuhh.de	Kerstin Kuchta	2020	11340	200	16	\N	\N	625000.00	402074	2017	The main objective of this proposal is development and implementation of innovative approach for microalgae and duckweed bio-refinery to\r\nproduce valuable products with further utilization of residual biomass for waste water treatment and energy generation. In order to reach\r\nthis goal cooperation between German and Russian research groups will be established. The project tends to take an advantage of the\r\nstate-of-the-art industrial experience and at the same time innovative research and development in both countries.\r\nMicroalgae Chlorella sorokiniana and duckweed Lemna minor will be cultivated in open ponds as well as closed systems in Germany and Russia. To enhance a profitability optimal cultivation and separation conditions for identified aquatic biomass will also be a priority of this\r\nproject. Subsequently, a cost-efficient method for the extraction of value-added products such as proteins, carotenoids and pectin has to be\r\ndeveloped for the food and feed industry. A part of residual biomass will further be used as sorbents for the industrial wastewater treatment\r\nfrom the heavy metals. At the same time, after the extraction the rest of microalgae and duckweed can be also used as substrate for\r\nanaerobic digestion with an aim to supply the whole process with the heat and electricity. CO2 which is formed during the fermentation\r\nprocess and after the combustion in the CHP unit will be used within the cultivation process as a carbon source for the photoautotrophic\r\nsynthesis of biomass.\r\nOverall, this project intends to exploit knowledge and experience of German and Russian partners to provide scientific and technical\r\nthroughput in the field of bio-based bio-refinery. The research and industry-related prospects of the project might significantly improve\r\nGerman-Russian partnership and address economic, political and social imbroglio.	Development and implementation of innovative aquatic-based bio-refinery for microalgae Chlorella sorokiniana and duckweed Lemna minor	https://www.abire.org/	\N	\N	t	2023-10-31 14:01:54.408+01	f	\N	\N
MERCOAST	\N	Patrícia Cardoso	2012	10007	200	16	\N	\N	145373.00	403098	2010	For some decades, the Ria de Aveiro, Portugal, has been suffering severe ecological disturbance, caused by mercury pollution from a chlor-alkali industry. As a result, several tons of mercury were released and deposited in the Ria's sediments. Although several studies have already been published on the impact of mercury at different levels, studies on the effect of mercury on the dynamics of estuarine macrobenthic and planktonic communities as well as on the growth of primary producers (marsh plants) have not yet been described in the literature. In order to complement all the information obtained in the field, some experiments will be carried out in mesocosms encompassing the three trophic levels. The project will focus on the study of plant diversity and vegetation succession due to allogeneic modifications (e.g. anthropogenic activities), research that has been conducted, until now, essentially in artificial wetlands and few in natural wetlands. Considering that estuaries are very productive ecosystems and recognized as nursery areas for many estuarine/marine species, most of which are of high economic interest (e.g. clams – Scrobicularia plano, cockles – Cerastoderma edule, fish and crustaceans), it will be imperative to evaluate the impact of mercury on the dynamics (community structure, growth rate, reproduction period, species lifespan) of these species. During their larval stages, all fish species consume zooplankton and some adult individuals continue to be partially planktivorous. On the other hand, it is estimated that meroplankton (species that are part of the pelagic community during part of their life cycle), including decapod larvae, bivalves, gastropods, may be affected by mercury pollution, compromising the success of their forms. adults. Therefore, it also becomes relevant to study the effect of mercury contamination on the structure and diversity of the zooplankton community and assess its socio-economic implications.\r\n	Impact of mercury on the dynamics of estuarine communities in a coastal lagoon (Ria de Aveiro, Portugal). Socio-economic implications	https://www.cesam-la.pt/projetos/mercoast-impacto-do-mercurio-na-dinamica-de-comunidades-estuarinas-de-uma-lagoa-costeira-ria-de-aveiro-portugal-implicacoes-socio-economicas/	\N	\N	t	2023-11-09 12:05:41.377+01	f	\N	\N
POORFISH	pierre.failler@port.ac.uk	Failler Pierre	2008	13630	100	1	2	5	1429138.00	26041	2005	"POORFISH will undertake a variety of case studies exemplifying data-poor fisheries around Europe, plus two off the coast of west Africa. It will gather information for utilisation within a probabilistic assessment, management and advice model (PAMAM). This model enables management and assessment uncertainties to be evaluated. Develop a poor data fishery management model. Guidelines will be developed for assessment and management of fisheries for sustainability in data poor situations.\r\nThere are basically at least three types of data poor situations:\r\n- Small-scale fisheries with usually several target species of other wise mixed fisheries (many coastal fisheries in Mediterranean and northern Baltic areas)\r\n- Large scale, but recently developed fisheries (many deep sea fisheries belong to this group)\r\n- Large scale fisheries, where the quality of data is getting worse (poor data due to e.g. misreporting and discarding)\r\nThis project will focus on each of these types, examining a number of case studies within each category. These case studies will have unique characteristics, allowing appropriate tools to be developed and modelled within a diverse range of examples."	Probabilistic assessment, management and advice model for fishery management in the case of poor data availability	https://cordis.europa.eu/project/id/22745	\N	\N	t	2023-09-11 15:21:23.343+02	f	\N	\N
EFFEKT	jije@cowi.no	John Ingar Jenssen	2014	100047	200	16	\N	\N	350605.00	300122	2011	As in recent years more and more emphasis has been placed on emission and energy reductions in the Norwegian fishing fleet, a number of projects aimed at reducing consumption and emissions have been implemented. A fund with financial support schemes, the NOx Fund, has also been established, the purpose of which is to stimulate the reduction of NOx emissions from combustion processes. Which measures provide the greatest reduction in energy / greenhouse gases or both are of great importance both when the shipping companies are to apply to the NOX Fund for investment support and when energy and environmental measures are taken on their own vessels. However, the shipping companies demand an independent assessment of the various measures. In this project, one therefore wants to summarize the recent years' innovations and experiences within energy saving and emission reduction for the entire Norwegian fishing fleet. The result will be an impartial supervisor and a tool from FHF. To communicate with the target groups, one will use tools such as collections, newsletters, reports, leaflets and websites.\r\n\r\nTo contribute to a lower energy consumption and emission level for the entire Norwegian fishing fleet by providing a basis for initiating emission and energy reduction measures in vessels and making energy data and analyzes available for further R&D activities and information dissemination.	Energinettverk fiskeflåte - energisparende og konkurransefremmende tiltak - Energy network fishing fleet - energy-saving and competition-promoting measures	https://www.fhf.no/prosjekter/prosjektbasen/900701/	\N	\N	t	2023-09-11 16:03:36.546+02	f	\N	\N
BIODEPURA	\N	Rui Rocha & Amadeu Soares	2021	1010896	300	703	\N	\N	439558.00	403043	2018	The BioDepura project's main objectives are: i) to improve the biochemical composition of bivalve molluscs produced in aquaculture, after purification; ii) improve the organoleptic characteristics of purified bivalves; iii) reduce mortality during the purification process; and iv) increase the shelf life of purified bivalves. Four species with commercial value will be studied: boa clam (Ruditapes decussatus), razor clam (Solen marginatus), oyster (Crassostrea gigas), and cockle (Cerastoderma edule), and methodologies will be developed for each species.	Development of bivalve mollusc depuration methodologies suited to the physiological requirements of each species	https://www.cesam-la.pt/projetos/biodepura-desenvolvimento-de-metodologias-de-depuracao-de-moluscos-bivalves-adequadas-aos-requisitos-fisiologicos-de-cada-especie/	\N	\N	t	2024-04-29 11:19:44.936+02	f	\N	\N
MARPLAST	arne.smalas@uit.no	Arne Smalås	2020	13691	300	702	\N	\N	1793000.00	402136	2017	The steady increase in microplastic concentration could result in  dramatic effects on the vulnerable wildlife of the oceans and marine  food supplies. It is therefore of immediate importance to develop  novel types of polymeric materials that can be sustainably produced  to address these envir onmental concerns. MARPLAST focuses on  Polyhydroxyalkanoates (PHAs), a class of biodegradable bioplastics  which are considered to be feasible replacements for current  petroleum - based plastics. PHAs are polymers occurring in nature,  produced among others by bacteria, and with properties similar to  oil - derived polypropylene and polyesters, rendering them useful as  an attractive biodegradable replacement. However, the naturally  occurring PHA production pathways are not sufficiently understood,  and currently kn own technologies for production are too costly to  allow for a full - scale replacement. MARPLAST aims to develop and  provide tools (bacteria, enzymes, and pathways) to enable efficient  production of sustainable and biodegradable bioplastics from low - cost une xploited biomass. Focus will be on PHA - producing cold - adapted marine bacteria, which have a range of properties that make  them especially suitable for industrial applications. MARPLAST  will utilize expertise from the Univ of Tromsø (Norway), Univ of  Buchar est (Romania) and Umeå University (Sweden) to make  important progress and contributions to the transition to a bio - based  European economy	Marine microorganisms for bioplastics production	http://www.marinebiotech.eu/file/marplastproject-description-era-mbt-call-2pdf	\N	\N	t	2023-10-31 14:07:16.487+01	f	\N	\N
	dnv@vetnett.no	Hogne Bleie	2014	100076	200	16	\N	\N	141695.00	300270	2012	Central Norway to map mortality and the causes of mortality for exposed salmon smolts in 2009. The results revealed that survival of exposed smolts shows great variation, both between smolt groups from different hatcheries and between different sites in the sea. The results from the survey show that increased knowledge of various factors that affect fish survival can greatly contribute to better fish welfare, fish health and finances. Mapping mortality patterns on a national basis will provide a broader and more secure basis for necessary adaptations of operating conditions for the aquaculture industry.\r\n\r\nTo map the main causes of wastage on salmon and trout exposed in 2010.\r\nSub-goals\r\n• To carry out a survey that shall cover at least 90% of all salmon and trout exposed.\r\n• To group mapped wastage into factors related to hatcheries, infectious diseases in the sea phase and factors related to characteristics with locality, operation and handling.\r\n• To report results at county level - with specified statistical variations within the county to ensure understanding of mortality patterns and possible targeted measures.	Hovedårsaker til tap av laks og ørret - Main causes of loss of salmon and trout	https://www.fhf.no/prosjekter/prosjektbasen/900779/	\N	\N	t	2023-10-24 16:51:12.941+02	f	\N	\N
	\N	Henrik Duesund	2018	100345	200	16	\N	\N	179400.00	401408	2014	Skin ulcers have been a major disease problem in the production of Atlantic salmon in Norway. Cermaq has experienced high mortality and downgrading at harvest due to Tenacibaculum spp. Infections. There is little public research on this topic, so Cermaq established a research project in 2013 to build knowledge about Tenacibaculum spp. Infections, and to develop preventative measures. This project included two master thesis studies at the University of Bergen. The preliminary findings in these studies sho wed by a pilot challenge study, that we were able to reproduce the disease seen in the field. In addition this pilot study showed indications of a new species in the genus Tenacibaculum, that needs to be described. The main goal of this project "Tenaciba culum spp. Causing ulcers in farmed Atlantic salmon" is to gain more knowledge about Tenacibaculum spp. and infections with this bacterium and develop preventive measures to reduce impact in salmon farming. This will be done by standardizing the infection model to be able to do vaccine tests and measure antibody response in infected fish to see if vaccination could be a solution. The bacteria will also be described as a species using traditional methods, but in addition a full genome sequence has and will be used to look at Multi Locus Sequence Typing (MLST) and Various Number of Tandem Repeats (vNTR). An antibody response test will be carried out by developing a low tech vaccine candidate and running a vaccine trial. This will allow us to investigate if a vaccine could be solution in the future. It will also be important to attempt to find the marine reservoir of the bacteria and try to find the infection routs. This will be done by using a real time RT-PCR assay developed in the pilot study. The knowled ge obtained in the characterization will be important in this work.	Tenacibaculum spp. causing ulcers in farmed Atlantic salmon	https://prosjektbanken.forskningsradet.no/project/FORISS/241364?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=960&Departement=Landbruks-+og+matdepartementet&source=FORISS&projectId=296413	\N	\N	t	2024-05-13 15:35:00.214+02	f	\N	\N
	paul.midtlyng@nvh.no	Paul J. Midtlyng	2008	13761	200	16	\N	\N	\N	300196	2008	In the autumn of 2007, it was proven that two of Marine Breed's broodstock groups of cod in Møre og Romsdal were infected with Francisella. Although Francisellosis is still not a notifiable disease under the Food Act and it was unknown whether it can be transmitted from parent fish to offspring, Marine Breed routinely implemented information to customers as well as some preventive measures such as double disinfection and testing of eye eggs before delivery. None of the deliveries tested  positive for Francisella. In late autumn 2007, however, restrictions were imposed on broodstock populations. All distribution of eye roe was stopped by the Norwegian Food Safety Authority at the regional office in Steinkjer. At this time, VESO was engaged as Marine Breed's professional advisor in the case. In the expectation that the necessary legal basis for restrictions would soon be adopted, VESO and Marine Breed launched an R&D project to, if possible, save the genetic progress that lies in the spawning stock, and at the same time to generate new scientific knowledge about vertical infection with Francisella.	Forebygging av vertikal smitte med Francisella hos oppdrettstorsk - Prevention of vertical infection with Francisella in farmed cod	https://www.fhf.no/prosjekter/prosjektbasen/900047/	\N	\N	t	2023-10-24 16:45:04.499+02	f	\N	\N
	robert.kynoch@scotland.gsi.gov.uk	Robert Kynoch	2008	100159	200	16	\N	\N	63400.00	301373	2008	Conservation Credits rewards can be earned using more selective gear to reduce the mortality of roundfish in the Scottish Nephrops fisheries. During trials to measure the selectivity of square mesh panels (SMPs) of 110 and 120mm in 80mm codends , four different 3m long SMP configurations were tested with an 80mm diamond mesh codend; three in 110mm mesh size and one in 120mm mesh size. The panels were positioned at 15 -18m from the codline, and were rigged in the taper or straight extension of the net; a total of 30 valid hauls were completed. Of the test cases in these trials the best option for haddock and whiting selectivity was the 110mm panel in the straight extension. The 120mm panel in the tapered section of the net had similar selective properties, whilst the 110mm panel in the taper had comparatively poor selection. The main problem with the 110mm panel in the straight extension was the relatively poor ability of small haddock and whiting to escape. This was particularly true for haddock, whose ability to escape through the SMP may have been affected by poor condition soon after spawning.	Selectivity of North Sea Nephrops gear using 100-120mm square mesh panels	\N	\N	\N	t	2023-08-08 15:35:39.009+02	f	\N	\N
PRO.ALI.FUN	\N	\N	2015	100831	300	703	\N	\N	9428245.00	402067	2012	Pro.Ali.Fun. aims to: develop formulations of functional foods through the optimization of extraction processes of nutraceutical substances and biotechnological protocols.	Protocolli tecnologici e clinici innovativi per la produzione di alimenti funzionali - Innovative technological and clinical protocols for the production of functional foods	http://www.ponrec.it/open-data/progetti/scheda-progetto?ProgettoID=5757	\N	\N	t	2023-10-31 14:20:35.489+01	f	\N	\N
DEAMMRECIRC	info@cyklar.ch	Geert Nyhuis	2013	10724	100	9	311	33	1368494.00	40077	2011	The aquaculture industry has been very slow to adopt denitrification methods. Present practice is to convert the toxic metabolic waste product ammonia via nitrite to nitrate in a nitrifying bio-filter. This microbial process demands oxygen and reduces the pH, requiring expensive buffering treatment. The accumulating nitrate is generally flushed from the farm into recipient waters without pollutant removal. The DeammRecirc proposal is based on the recent experiences and success of using deammonification to convert ammonia to nitrogen gas in other waste water treatment applications. In the proposed project, this method will be adapted for use in recirculation aquaculture systems (RAS) for fresh- and marine water species. By using a deammonification reactor within RAS, ammonia will be converted to nitrogen gas in one step. Deammonification bacteria enriched in granules will be adapted to RAS water qualities. The advances, compared to current SoA, include reduced oxygen use, reduced cost for buffering chemicals, lower carbon footprint, reduced levels of nitrate rich effluent released into the environment, reduced pumping cost and treatment need of new exchange water. The project includes 11 participants, of which four are industrial SMEPs, which will produce, develop and distribute the DeammRecirc system post project, one is a large enterprise end user, one participant is from S. Africa who plans to transfer the technological development to the aquaculture industry to their continent and four are RTD participants, which will be responsible for the RTD work.	The development of a deammonification treatment to remove nitrogen from recirculated water used in aquaculture	https://cordis.europa.eu/project/id/262183	\N	4	t	2024-05-09 12:22:38.613+02	f	\N	\N
STOCKMED	tsigeno@hcmr.gr	Costas Tsigenopoulos	2014	11368	300	703	\N	\N	10000.00	300887	2012	The aim of the project was to investigate the presence of distinct biological units (stock units) for some target species for fisheries, in different GFCM-GSAs of the Mediterranean, by reviewing and integrating the available information through a multi-disciplinary approach.\r\n\r\nGoals:\r\n(1) To undertake a multidisciplinary identification of distinct fishery/biological units (stock units) for the most relevant demersal and small pelagic species in the Mediterranean in order to contribute to the improvement of the quality and the reliability of their assessment; (2) To investigate the relationship between the stock unit, the characteristics of the main fisheries involved and the GFCM-GSAs system and solutions proposed for different species and fisheries taking into account the need to ensure consistency with the main current stratifications for data gathering and statistics reporting; (3) To provide an inventory of gaps and suggestions for further investigations.	Identification of distinct biological units (stock units) for different fish and shellfish species and among different GFCM-GSAs	https://imbbc.hcmr.gr/project/stockmed/	\N	\N	t	2023-08-07 11:21:36.559+02	f	\N	\N
KOUPONIA	kkapir@hcmr.gr	Kostas Kapiris	2008	11369	200	16	\N	\N	169199.00	300902	2007	This research, for the first time, is an attempt to obtain knowledge on the state of fish stocks, but also on the nature and magnitude of the problems faced by coastal fishermen in the bay of Argolis (which makes up 96% of the registered fishing fleet), whereas then the efficiency and sustainability of the industry in this region. In the frame of this project environmental data have been collected in combination with a lot of fishery data obtained by all the fishing gears acted on this gulf. Some differences between the small scale fishery and the median one have been pointed out and some additional management measures have been proposed.\r\n\r\nThis project aims help to the fishery management, to control the conditions of access and the promotion of technical measures for the conservation of fishery resources in the Argolikos Gulf . Particular emphasis has been given to specific marine areas with specific characteristics (e.g. breeding concentration areas, young individuals' concentration areas). All the data concerning the fleet in the studied area have been collected regarding their characteristics, the fishing gears and their activities, All the catch historic data concerning the landings have been also collected (fishing effort of various gears, socioeconomics data). Seasonal experimental surveys have been obtained using small scale fishery and the median one, trawlers. These data in conjunction with environmental data will serve as a tool to discuss the prospects of viability of the Argolikos Gulf in the future.	Study of fishing viability of Argolikos Gulf	\N	\N	\N	t	2023-08-07 11:28:16.492+02	f	\N	\N
SOCIOEC	ralf.doering@ti.bund.de	Ralf Doering	2015	11772	100	9	302	27	3829884.00	100512	2012	SOCIOEC is an interdisciplinary, European wide project bringing together scientists from several fisheries science disciplines with industry partners and other key stakeholders to work in an integrated manner on solutions for future fisheries management that can be implemented at a regional level. The central concept is to provide a mechanism for developing measures that are consistent with the overarching sustainability objectives of the EU, and that can provide consensus across all stakeholders. The first step will be to develop a coherent and consistent set of management objectives, which will address ecological; economic and social sustainability targets. The objectives should be consistent with the aims of the CFP, MSFD and other EU directives, but they should also be understandable by the wider stakeholder community and engage their support. This will then lead to the proposal of a number of potential management measures, based on existing or new approaches. The second step will be to analyse the incentives for compliance provided by these measures. In particular, we will examine fishers' responses and perceptions of these measures, based on historical analysis as well as direct consultation and interviews. This project will also examine how the governance can be changed to facilitate self- and co-management to ensure fisher buy-in to promising management measures. In particular, the project will focus on the interpretation of overarching (i.e. EU) objectives in local and regional contexts. Finally, the project will examine the impacts of the management measures that emerge from this process, particularly in terms of their economic and social impacts. The IA analysis will be integrated by evaluating the proposed measures against the criteria of effectiveness, efficiency and coherence. Special attention will be paid in evaluating the proposed management measures performance in terms of their ability to achieve the general and specific ecological objectives.\r\n\r\nThe central concept is to provide a mechanism for developing management measures that are consistent with the overarching sustainability objectives of the EU, and that can provide buying and consensus across all stakeholders. The first step was to develop a coherent and consistent set of objectives for fisheries management, which address ecological, economic and social sustainability targets. The objectives should be consistent with the aims of the CFP, MSFD and other EU directives, but they should also be understandable by the wider stakeholder community and engage their support. This will then lead to the proposal of a number of potential management measures, based on existing or new approaches. The second step is to analyse the incentives for compliance provided by these management measures. In particular, we will examine fishers' responses and perceptions of these measures, based on historical analysis as well as direct consultation and interviews (partners from the fishing industry are directly involved in the project to achieve that). This part of the project also examines how the governance of such management measures should operate. In particular, the project focuses on the interpretation of overarching (i.e. EU) objectives in local and regional contexts. Finally, the project will examine the impact of the management measures that emerge from this process, particularly in terms of their economic and social impacts on the industry and the wider community.	Socio economic effects of management measures of the future CFP	http://www.socioec.eu/	\N	1	t	2023-09-11 15:33:15.085+02	f	\N	\N
	Leo.nankervis@skretting.com	Leo Nankervis	2017	12924	200	16	\N	\N	163728.00	301551	2010	"This project is an industrial PhD, linking projects centred on climate change, the salmon farming industry and nutrition research.\r\nThe PhD investigates how appetite and growth of salmon are influenced by low oxygen and high temperature, as well as high dietary energy. The studies show that high temperature reduces appetite and growth, even at optimal oxygen conditions. Low water oxygen resulted in an impairment of the energy metabolism, which contributes to reduced growth at both optimal and high temperatures. Feeding high dietary energy had a positive effect on both growth and energy metabolism. The hormone ghrelin indicated meal anticipation similar to that of humans and other vertebrates."\r\n	Feed intake control and energy metabolism for Atlantic salmon under conditions of increasingly high seawater temperature and hypoxia	https://prosjektbanken.forskningsradet.no/project/FORISS/209655?Kilde=FORISS&Kilde=EU&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=390&LTP.1=LTP2+Velferdstjenester	\N	\N	t	2024-05-10 10:48:42.679+02	f	\N	\N
	ivar.ronnestad@bio.uib.no	Ivar Rønnestad	2012	13460	200	16	\N	\N	372678.00	301694	2009	The aim of the project is to establish new feeding strategies for halibut and cod larvae in the live-prey stage to improve growth, survival and quality in production systems. The project is based on break-through results in a pilot study where we demonstrated that by controlling diurnal light and darkness periods together with a meal based feeding regime, incidence of incomplete eye migration was dramatically reduced (from 73% to 15%) in production systems for Atlantic halibut. Incomplete eye migration is one of the major problems in intensive production of juvenile flatfish. In commercial production these fish are discharged and represent a substantial economic loss and a large welfare problem. The results from the pilot study indicate that with this new approach there will be major improvements in production systems for Atlantic halibut juveniles. The project aims to investigate and document effects of various feeding regimes and the frequency of meals to improve digestion, absorption and retention of the prey by controlling larval ingestion by use of light and darkness in cod and halibut. As part of these studies we will determine and establish a dynamic model for gut transit time and retention efficiency for critical nutrients for Atlantic halibut and cod. Halibut will be our main target species for the studies on eye migration, retinal transformation and appearance of rod photoreceptor cells during metamorphosis	New feeding strategies for Atlantic halibut and cod larvae to increase the output of high quality juveniles in production systems	https://prosjektbanken.forskningsradet.no/project/FORISS/190019?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=150&Departement=Fiskeri-+og+kystdepartementet	\N	\N	t	2023-06-06 12:40:04.404+02	f	\N	\N
	\N	Henrik Duesund	2018	100345	200	16	\N	\N	162105.00	401445	2015	Mouth rot have been a major health and welfare problem in farmed Atlantic salmon in Western Canada, especially during periods of low sea water temperatures. Cermaq has experienced cases with high mortality and downgrading at slaughter because of mouth rot caused by the bacteria Tenacibaculum Maritimum. Even though T. maritimum is the most extensively studied member of the genus Tenacibaculum there are still many questions that need answers. There is no commercially available vaccine against the bacterium, and there is limited knowledge regarding transmission, reservoirs and tropism. This research project aims to gain knowledge about infections caused by T. maritimum and to find preventive measures against these infections. \r\n\r\nThe main objective of this PHD-project "Mouth rot in farmed Atlantic salmon" is to get new knowledge about T. maritimum and its role in causing ulcerative disease in Atlantic salmon,  and to develop preventive measures to reduce the impact in salmon farming. The project will include a more detailed description of the bacteria using advanced molecular methods. To investigate whether vaccination may be a solution to prevent ulcers caused by T. maritimum, a standardized infection model will be developed, that can be used to measure the antibody response in infected salmon after vaccination. Based on tests of antibody responses the goal is to develop a simple vaccine candidate for testing in vaccine trials. This will allow for an investigation into whether or not a vaccine could be a solution to the problem in the future. It will also be important to investigate potential marine reservoirs and transmission routes of the bacteria. This will be carried out by using a real-time RT-PCR assay developed in the initial studies. The knowledge obtained in the characterization of the bacteria will be important in this work.	Mouth rot in farmed Atlantic salmon	https://prosjektbanken.forskningsradet.no/project/FORISS/251805?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=90&TemaEmne.2=Fiskeri	\N	\N	t	2024-05-13 16:09:01.07+02	f	\N	\N
DYFS	holger.haslob@ti.bund.de	Holger Haslob	2027	16409	200	16	\N	\N	\N	301256	2001	The brown shrimp fishery is from the economic point of view the most important fishery in Germany. It gives direct, as well as, indirect employment for a number of people along the coast and has an impact on regional tourism. Monitoring brown shrimp stocks and the accompanying fauna from chartered vessels and research vessels serves for the understanding of the ecosystem and population dynamics of the shrimps in view of a sustainable and ecologically sound fishery in the region. Prediction models for landings and life cycle are intended to improve stabilising mechanisms for the fishery and processing. Results are contrarily to normal fisheries research activities not used by the Common Fishery Policy (CFP) of the EU but available directly to local authorities, producers organisations and ICES, who established a working group (WG) to investigate basic biological information and modelling around brown shrimp on an international, European wide level. Working Groups: ICES WG on Beam Trawl Surveys, ICES WG on Crangon Fisheries and Life Cycle, TMAP session of experts Research Cruises: annually 1 cruise FRV Solea (January) and 1 cruise (charter) in winter und 5 cruises (charter) in autumn (charter); GASEEZ.\r\n\r\nGoals:\r\n(1) Abundance of brown shrimp population; (2) Regional and seasonal distribution of brown shrimp; (3) Development of shrimp and fishery management objectives.	Monitoring brown shrimp stocks and fisheries in the coastal zone of Germany	\N	\N	\N	t	2023-08-07 12:22:22.16+02	f	\N	\N
	\N	Øystein Sæle	2019	12242	200	16	\N	\N	1684211.00	401325	2015	Ballan wrasse has proven to be a very efficient eater of salmon lice, a parasite feeding on salmon. The Ballan wrasse is placed in the net pen together with the farmed salmon, where it provide its cleaning service to the salmon. To assure good access of ballan wrasse for the salmon the wrasse itself is now being farmed for the purpose. Although important steps towards production of efficient and healthy B. wrasse have been taken, there are still many questions in need of answerers. A main challenge in B. wrasse production is to formulate diets that give good feed intake, growth and fish health in the ongrowing and broodstock stages, challenges related to the unique digestive system of the species. Wrasses have a short intestine (2/3 of body length) with no stomach or pyloric caeca. A better understanding of the basic biology of digestive functions is therefore vital to facilitate diet formulation and feeding regime to improve the overall production. \r\n\r\nThis project will lead to understanding of mechanisms underlying effects of dietary composition on passage rate and nutrient digestibility, and establish how the intestine regulates the passage of feed, and how appetite-signaling (hormones) may be involved. Further, the basic characteristics of the gut's immune responses, the volumetric development of organs from larvae to mature stages, and effects of dietary immune challengers and stimulators, and how intestinal inflammation affects digestion will be investigated.	Intestinal function and health in Ballan wrasse	https://prosjektbanken.forskningsradet.no/en/project/FORISS/244170?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=60&TemaEmne.2=F%C3%B4r+og+ern%C3%A6ring&source=FORISS&projectId=281032	\N	\N	t	2023-10-23 15:53:22.012+02	f	\N	\N
BALTDAT	tomas.groehsler@vti.bund.de	Tomas Gröhsler	2007	11771	200	16	\N	\N	\N	301499	2001	The institute participates in the annual international sea going surveys to identify population parameters of the pelagic fish species herring, mackerel, horse mackerel, sprat, and blue whiting in North Sea and Northern Atlantic. These data are combined with catch records and landing statistics from the commercial fleet and provide input for the fish stock assessments of the international ICES working groups. The results of these calculations serve as a basis for political decisions in the framework of the Common European Fisheries Policy and in international agreements. Objective: Aim of this project is to provide real-time information on the development of commercially exploited fish populations to enable wise management practice for sustainable use of the resources. Participation in working groups in connection with this task: ICES Study Group on Target Strength Estimation in the Baltic Sea (SGTSEB), WGBIFS.	Development of a hydroacoustic database	\N	\N	\N	t	2023-08-07 14:16:15.404+02	f	\N	\N
	\N	Monica Sanden	2020	10006	200	16	\N	\N	870500.00	401461	2016	The composition of Atlantic salmon feed have gone through tremendous changes from being almost completely marine-based fifteen years ago, to the current fish feed containing 70% plant ingredients. Pesticides are used worldwide to increase food production and aquaculture feed producers buy their plant ingredients in a global market. Thus, plant ingredients can contain contaminants not earlier associated with salmon farming. We will use systems biology tools and the characterized salmon genome to broaden our knowledge on pesticide interactions and address how pesticides can affect new biological pathways. \r\nAtlantic salmon health will be addressed by investigating altered lipid deposition, lipid accumulation and muscle quality. Effects on the salmon immune system will be addressed by investigating lipid mediators of inflammation. The possible impact on human health will be addressed by assessing bioavailability and accumulation of pesticides in fish. The overall outcomes of this project will contribute with important knowledge for risk assessment of plant-derived contaminants for fish health and human health as well as harmonization of legislation of contaminants throughout the seafood production chain.	Evaluation of contaminant interactions using integrative high-throughput technology for aquafeed safety	https://prosjektbanken.forskningsradet.no/project/FORISS/254807?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=210&ProgAkt.3=HAVBRUK2-Stort+program+for+havbruksforskning	\N	\N	t	2024-05-13 16:14:37.734+02	f	\N	\N
	\N	Jon Helge Vølstad	2021	10006	200	16	\N	\N	792080.00	401994	2017	Norway has a high participation rate in recreational fisheries. However, effort, catches and socio-economic value has hardly been estimated. In this project lasting from 2017-2019 a research group consisting of both fishery scientists and social scientists will explore the marine recreational fisheries in Norway by using state of the art survey techniques.\r\nBackground and motivation\r\nThe marine recreational fisheries (MRF) in Norway are an important part of the blue economy, creating jobs all over Norway, but may threaten the sustainability of coastal fish stocks. Norwegian MRF are poorly studied and there is an urgent need for science-based knowledge. Resource managers presently lack information to evaluate MRF' (including tourist fisheries) economic importance and impact on fish stocks relative to other potentially conflicting coastal activities such as commercial fisheries and aquaculture. We aim to provide knowledge about the extent and development of MRF in Norway (domestic and foreign fishers), as well as of the cultural and provisioning ecosystem services provided by the sector. The Norwegian MRF are open access and do not require a fishing license, and there is neither a comprehensive registry database of recreational fishers nor a complete registry of recreational boats available. The Norwegian telephone registry provides excellent coverage of the domestic population (age 16 and older) and will be used as sampling frame for a telephone-diary survey to characterize this segment of MRF, but will not cover non-resident fishers. On-site surveys will be required for non-resident marine recreational fishers and to collect biological data. This is challenging because MRF are widely spread out in time and space and the heterogeneous population of fishers cannot be representatively sampled (and intercepted in person) from a finite list of access-points along the coast. We will develop a framework for a cost-effective probability-based survey sampling approach that can minimize biases and provide robust national estimates of recreational effort, catches, and the ecosystem services provided from MRF in Norway. This will include innovative statistical methods that combine complementary probabilistic survey methods. The project aims to provide guidelines of sampling efforts to reliably quantify and characterize Norway's diverse and extensive MRF.	A FRAMEWORK FOR SCIENCE-BASED MANAGEMENT OF MARINE RECREATIONAL FISHERIES IN NORWAY	https://prosjektbanken.forskningsradet.no/en/project/FORISS/267808?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=60&TemaEmne.2=Reiseliv&source=EU&projectId=778120	\N	\N	t	2023-08-07 12:23:10.178+02	f	\N	\N
	gianna.fabi@cnr.it	Gianna Fabi	2004	12262	300	703	\N	\N	59404.00	302019	2002	Size selectivity of basket traps for changeable nassa (Nassarius mutabilis) was estimated through comparative trials with traps varying in mesh size and net colour. Selectivity curves of two commercial white twine and 19mm black twine) and three experimental (23, 26 and 28mm white twine) traps were estimated using SELECT method. In addition, theoretical size-selectivity curves were calculated from morphometric data using a simplified version of Sechin method. Differing from the opinion of fishermen, N. mutabilis did not show any preference for dark colouredtwine. Retention curves estimated with SELECT method had a very sharp selectivity and well fitted catch data in all cases. Theoretical size-selectivity curves were very close to size-selectivity curves obtained from experimental data. The two types of curve were very similar in shape, although the theoretical ones were shifted towards larger size classes and showed a slightly steeper slope than SELECT curves. The mesh size commonly used by fishermen is not adequate for rationally exploiting the resource, as catches mainly included undersized specimens, whilst the 23 and 26mm mesh sizes would represent a good compromise between reduced occurrence of undersized individuals and satisfactory yields of commercial product.\r\n\r\nThe project aimed at studying the size selectivity of basket traps for changeable nassa (Nassarius mutabilis) commonly used to catch Nassarius mutabilis from fall to spring. The objective of the project was to provide management information to reduce the catch of undersized specimens of Nassarius mutabilis having a total length < minimum legal size (20 mm) and to contribute to preserve the ichthyic resource.	Study of basket trap selectivity for changeable nassa (Nassarius mutabilis)	\N	\N	\N	t	2023-10-05 15:44:05.176+02	f	\N	\N
ROE III	jt@aqua.dtu.dk	Jonna Tomkiewicz	2009	320	300	703	\N	\N	635077.00	102160	2007	The steady decline of the European eel stock has adverse consequences for the Danish eel aquaculture as all eel farming is at present capture based relying on wild caught glass eels. In 2005, DTU Aqua, University of Copenhagen and the eel aquaculture industry started to build up a research and technology platform for the development of methods to reproduce European eel in aquaculture. The focus of ROE III was to follow up the pioneering work on artificial reproduction of European eels performed in the preceding pilot projects ROE I and II. The projects ROE II and III were a collaboration among DTU Aqua, University of Copenhagen and the eel aquaculture industry following up an initial survey ROE I of suited methodology lead by University of Copenhagen. ROE III comprised the following activities: (i) Experimental series with different treatment schemes and hormone dosage to improve the maturation process and optimize gamete quality; (ii) Development of methods to monitor the maturation process on individual level using ultrasound scanning technology and ovary biopsy; (iii) Analysis of broodstock fishes and improvement of the dietary fatty acid composition; (iv) Investigation of parameters determining egg quality during incubation; and (v) First-feeding trials with eel larvae testing both artificial and live feed. Three experimental series were completed focusing on methods for broodstock enhancement, maturation and fertilization plus culture of eggs and larvae. Already during the first experimental series, larvae accomplishing the entire yolk sac stage were achieved for the first in history for European eel. The yolksac larvae developed successfully during the period were they entirely depend on nutrition sources i.e. yolk and lipid of maternal origin. The larvae were ready to start feeding day 12 post hatch. During the second experimental series, larval longevity was extended to 18 days during first feeding experiments. These recent results are a major breakthrough because they show for the first time that artificial hormone treatment can lead to viable offspring in European eel. Eggs and yolksac larvae were obtained from different hormonal treatments and mass hatchings were regularly obtained. Larval feeding using live and artificial larval feeds developed in collaboration with the food company BioMar were developed towards the end of the experiments and are ready for testing in new and coming projects. The success of this project on improved methods, quality criteria and larval survival has led to form the basis of the project: Reproduction of European eel in aquaculture: Consolidation and new production methods and later (REEL) (38398) and later the EU FP project: Reproduction of European eel in Aquaculture: Towards a self-sustained aquaculture (PRO-EEL) (38793).	Artificial reproduction of eels: Phase III	https://orbit.dtu.dk/en/projects/artificial-reproduction-of-eels-phase-iii-roe-iii-38187	\N	\N	t	2023-09-13 14:54:14.301+02	f	\N	\N
	\N	Mona Jansen	2016	12409	200	16	\N	\N	7300770.00	401354	2015	Establishing long-term disease mitigation- and production zones requires a change in the salmon-farming infrastructure that may not immediately be suited for the individual company. It is therefore important to demonstrate how such a change economically w ill impact the industry as well as each company's production function.\r\nThis post-doctoral research project aims to explore incentives for disease control in aquaculture and evaluate the cost-effectiveness of treatment and control options when structuring  the salmon production units into geographical zones. It represents an innovative means to examine the issue of optimal production zones by combing institutional and information economics, experimental economics, and integrated models of epidemiology and  economic impact. While focusing primarily on sea lice, differences between sea lice and pancreas disease will be explored.  \r\nA literature review of incentive programs in the livestock sector will synthesize the theoretical literature from economics, oper ations research and ecology in order to develop practical guidelines for what could constitute an appropriate, fit-for-purpose incentive scheme in aquatic health and the development of optimal zones. Based on this, experimental economics will be utilized  in an innovative and unique setting by developing experiments with focus groups of producers and industry actors to assess farm management reactions to different incentive programs.  An integrated epidemiological-economic model based on a system dynamics  approach will be employed to evaluate treatment and control strategies at farm level and with different zoning strategies. Issues of industry profitability and organization in the short- and long-term, and the extent to which these effects might feedback  to the choice of incentive mechanisms, will be evaluated. The cost-effectiveness of different zoning scenarios, also taking into account non-economic drivers, will then be calculated.	Economic incentives for disease control and zoning strategies for mitigating salmon lice and pancreas disease in salmonid aquaculture	https://prosjektbanken.forskningsradet.no/en/project/FORISS/244520?Kilde=FORISS&distribution=Organisasjon&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=120&ProgAkt.3=FORINFRA-Nasj.sats.+forskn.infrastrukt&source=FORISS&projectId=208735	\N	\N	t	2023-10-23 15:55:30.099+02	f	\N	\N
	Christel.Solberg@uin.no	Christel Gunilla Solberg	2010	17693	200	16	\N	\N	300000.00	301682	2006	The rapid development of molecular biological methods has presented new opportunities for understanding the main causes of poor flesh quality in farmed fish. The calpain/calpastatin system regulates metabolism, protein turnover and myoblast fusion in skeletal muscle. Furthermore through its role in the limited proteolysis of muscle structural proteins the calpain/calpastatin system also has a major role in the post-mortem softening of fish flesh. The first aim of this proposal is to clone full-length cDNAs for key components of the calpain/calpastatin system plus the lysozomal enzyme cathepsin D in halibut and cod. Monoclonal antibodies to these proteins will be produced as tools for future studies on the physiological function and role of the calpain/ calpastatin system in producing soft flesh and gaping in farmed fish. Research in pigs has identified mutations in calpastatin (CAST) as a significant predictor of meat quality. This project will therefore investigate polymorphisms in the CAST gene in farmed halibut and cod. The expression patterns of mRNA and protein will be determined in relation to the production cycle with particular reference to the loss of condition associated with winter (halibut) and maturation (cod, male halibut). The effects of season of harvest and feeding regime on the concentrations of calpains and CAST and the autolysis of muscle proteins (release of dystrophin and nebulin) during post-mortem storage will be determined in relation to other flesh quality parameters (texture, pH, water holding capacity, gaping) using multivariate statistical techniques. The research will make a positive contribution to reducing downgrading losses during secondary processing and improving the quality of Norwegian farmed marine fish. This proposal, builds on our successful NRC Project (1595941/S41) which finish30.9.06, and the "Plan of action 2006": 3.10 Production biology:.Importance of developing molecular markers, 4.1.5 Product quality	Molecular biomarkers for flesh quality in farmed Atlantic halibut and cod	https://prosjektbanken.forskningsradet.no/en/project/FORISS/172549?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Anne-Merethe+Hanssen	\N	\N	t	2023-06-06 12:38:42.297+02	f	\N	\N
	tore.aune@veths.no	Tore Aune	2010	12406	200	16	\N	\N	436570.00	301661	2006	In trade with shellfish, it is of importance that seafood can be safely consumed. "New" toxins seem to appear world wide, and rapidly spread to new areas. In Norwegian waters, azaspiracids (AZAs) have recently been detected in mussels. Since the source organism of AZAs in mussels is unknown, the project will attempt to identify the producer by analysis of plankton by cell picking, and reanalyses of existing monitoring data. If the producer is identified, the project will try to cultivate the organism. Studies on toxicity of combined exposure to AZAs and other lipophilic toxins will be performed to achieve information about possible synergistic effects. Furthermore, DTX-2, an analogue in the OA-group that has hitherto not been found in Norwegian shellfish , is now emerging in Norway. More information about the relative toxicity of this and other analogues is necessary when moving from mouse bioassays to analytical methods. The project will improve the analysis of the AZAs and OA-group toxins down to single algal cell level in progress with the availability of new and advanced instrumentation. Accumulation and depuration of OA-group toxins, and to some degree AZA, in mussels will be studied using natural occurrences of the toxins. Furthermore, OA-group toxins in mussels will be studied in relation to Dinophysis concentrations (using natural occurrences), toxin concentration per cell, and the ratio of Dinophysis to other algae, followed by depuration studies at different seasons and under varying environmental conditions. The cellular localisation of the OA-group toxins in mussel tissues will be studied in order to increase the understanding of the depuration mechanisms. The results from the project will be communicated to the Food Control Authority in order to provide a better basis for risk management, and to the shellfish industry for better production planning.	Marine algal toxins - source organisms, accumulation and depuration in mussels, expanding profiles, and toxicology	https://prosjektbanken.forskningsradet.no/en/project/FORISS/172561?Kilde=FORISS&Kilde=EU&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=4200&LTP.1=LTP2+Hav	\N	\N	t	2023-09-13 10:10:52.728+02	f	\N	\N
	\N	Charles McGurk	2017	12924	200	16	\N	\N	179425.00	401435	2014	Penaeid shrimp aquaculture is an important industry in Asia and Americas, and Pacific White Shrimp, Penaeus vannamei, is one of the most cultured species. The shrimp industry has always been affected by infectious diseases, mainly bacterial and viral etiologies. White Spot Syndrome (WSS) and more recently Early Mortality Syndrome (EMS) or Acute Hepatopancreatic Necrosis Syndrome (AHPNS) are responsible for significant economic losses and for the most costly epizootics. Nowadays the primary and most important means of health assessment and disease diagnosis is performed through histology. Image analysis of digitised histological sections provides a practical means for quantifiable assessment of structural and functional changes in tissues. Skretting Aquaculture Research Centre has proven this novel methodology to be effective in assessing the health status of fish, and also in evaluating the efficacy of new prophylactic approaches This PhD aims to improve the understanding of Penaeid shrimp histology and cell dynamics to assess the health status of the gastro-intestinal (GI) tract of P. vannamei by use of a (semi) quantitative histological analysis system for both light and electron microscopy. Therefore, a detailed description of the normal histological structure of the GI tract will be aimed. In the first phase, different moulting stages will be considered. In the second phase, the developed methodology will be applied to quantify the alterations induced by a stressful episode, such as defined starvation period. Additionally, when a re-feeding cycle follows a starvation period, reversible histological differences may be studied. Alternatively the effect of the diet on the tissue morphological structure will be evaluated by altering the dietary components and/or by using contaminated feed caused by inappropriate methods of feed storage. The third phase will focus on (semi)quantitative histological assessment for shrimp affected by WSS and AHPNS.	Quantitative image analysis of the gastro-intestinal tract of Penaeus vannamei on  microscopy images for screening shrimp health	https://prosjektbanken.forskningsradet.no/project/FORISS/244723?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=1800&TemaEmne.2=N%C3%A6ring+og+handel&source=FORISS&projectId=313688	\N	\N	t	2023-10-23 15:57:31.343+02	f	\N	\N
	\N	Torstein Kristensen	2016	17693	200	16	\N	\N	31560.00	401478	2016	Norwegian salmonid aquaculture has a comparatively low carbon footprint, but is still by sheer volume a significant contributor in Norway. The newly discovered mechanism of solid inorganic carbon excretion by teleost fish may constitute a significant carbon sink/storage mechanism that may reduce the overall carbon footprint of the industry. Transfer to production technology that is overall more sustainable may be facilitated by increased inorganic carbon storage in such systems. We aim at adressing this emerging issue by performing theoretical calculations of current carbon storage effect of Norwegian aquaculture production, and calculate the potential increased carbon storage obtained by implementing new production technology. International collaboration with leading scientists within the field of physiology and climate will ensure quality of the deliverables, witch in addition to acientific papares and technical reports on the calculations will include a reasarch application adressing mechanisms, methodology for quantification and the effects of other environmental parameters on the process	Solid inorganic carbonate excretion in salmonid aquaculture; implications for carbon footprint and production technology shifts.	https://prosjektbanken.forskningsradet.no/project/FORISS/254891?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=210&ProgAkt.3=HAVBRUK2-Stort+program+for+havbruksforskning	\N	\N	t	2023-10-23 16:00:04.771+02	f	\N	\N
	f.zaralli@upwell.dev	Francesco Zaralli	2022	1011377	300	703	\N	\N	\N	402507	2021	Delta Futuro is aiming to develop a shellfish juvenile sustainable production model for aquaculture farming that will decrease the fluctuation of seed supply to farmers, while protecting the environment.\r\nDelta Futuro is developing a more efficient clam seed pre-fattening system by applying four innovations: 1. Semi-closed recirculating aquaculture systems (RAS) for seed pre-fattening enabling growth to a resilient  size, leading to high survival rates of approximately 90% when sewn in natural beds. 2. Programmable logic   controller (PLC)-based system to enable automated monitoring of water quality, which will improve the management of the microalgae feed source and guarantee the shellfish reach a healthy productivity  standard. 3. Patented high-tech portable hatchery to supply seeds which will be easy to set up independent of the type of site. 4. Bio-filtering system, designed to reduce the risk of nitrogen-rich water leaks into the environment. \r\nDelta Futuro is developing systems that are transferable and scalable to other species of clams.	Delta Futuro	https://www.eitfood.eu/projects/delta-futuro	\N	\N	t	2023-10-23 16:08:42.379+02	f	\N	\N
ALISSA	\N	\N	2018	15111	200	16	\N	\N	858169.00	403044	2015	European Aquaculture faces major challenges: external competition and consumer demands in terms of quality, environmental standards, and competitive prices. Feed is one of the main costs of a fish farm, and typically represents 20-50% of the operating cost. However, most commercial fish farms apply suboptimal feeding regimes. Feeding strategies have strong interactions with optimized nutrition, allowing optimal growth and health status of fish, and minimal environmental impact. Amino acids (AA) in the diet are particularly important, and their requirements are altered in situations of environmental stress, or in situations of pathology. The central objective of the ALISSA project is to develop formulations for a diet that promotes an optimal nutritional and immune condition, and within parameters of economic and environmental sustainability, in aquaculture fish. In more specific terms, the aim is to launch a highly innovative product on the market at the end of the project, and two unique services with high added value: 1) A range of supplements for fish nutrition, which allows current foods to be fortified with AA, and that allow for optimal performance and better resistance to pathogens, especially in stressful conditions, as well as recovery after infection. 2) An improved computer application to simulate the performance, biochemical composition, and environmental impacts of fish fed with different formulations and at different temperatures. 3) A service for assessing the nutritional and immune condition of fish in aquaculture, based on molecular biomarkers, and depending on their diet. The participation, in this project, of two companies and seven SCTN entities, and collaboration with potential distribution partners and customers, strengthen the potential impact of this project on the European market.	Foundations for a healthy and sustainable diet for aquaculture fish	https://www.cesam-la.pt/projetos/alissa-bases-para-uma-alimentacao-saudavel-e-sustentavel-para-peixes-de-aquacultura/	\N	\N	t	2023-10-31 14:31:57.297+01	f	\N	\N
	matthew.parker-humphreys@cefas.co.uk	Matt Parker Humphreys	2016	18428	200	16	\N	\N	911990.00	400003	2012	The benefit of this project to policy will be an improvement in the robustness of stock assessments for commercial fisheries and the ability to detect the effectiveness of real, implemented management regimes. The Management Strategy Evaluation modelling approach is critical when seeking scientific advice in relation to targets and objectives (e.g. Maximum Sustainable Yield). The outputs will be shared in the International Council for the Exploration of the Seas (ICES) crab working group (WGCRAB).\r\n\r\nGoals:\r\n(1) To conduct shore based intertidal surveys to locate and quantify juvenile crabs and lobsters, and to assess whether the data reflect recruitment signals for these species; (2) To conduct potting surveys using traps modified to retain undersize animals (i.e. small meshed and reduced entrance size); (3) To assess a "pre-recruit" survey, to ascertain whether valid recruitment signals are found in the data collected. The surveys will assess in-year temporal variations. Commercial pot selectivity is not wholly restricted animals above the minimum landing size and therefore the commercial fishery is also a potential source of signals of the last stage of pre-recruitment. Wild animals will be retained at sea in cages to ascertain growth rates. This method will be assessed as an alternative to the "tank captive", and "tagged and repeatedly measured" methods that have been trialled before but have significant limitations in the data they provide.	Piecrust- Practical Indicators of Exploitation for Crustaceans	http://randd.defra.gov.uk/Default.aspx?Menu=Menu&Module=More&Location=None&Completed=0&ProjectID=18328	\N	\N	t	2023-08-07 12:33:48.375+02	f	\N	\N
MICROPLASTOX	\N	João Pinto da Costa	2022	1010896	400	702	\N	\N	210839.00	403099	2018	"The main goal of the submitted research project is the assessment of the presence and prevalence of microplastic particles (MP) in European waters. From the collected particles, an exhaustive repository of the identified MPs will be created, allowing the access of both researchers and the general public to said repository. Ideally, the repository will contain a catalogue of the collected MPs and their respective characterization data, including – but not limited to – FTIR and/or Raman spectroscopies and optical and/or electron microscopies.\r\nAdditionally, ecotoxicological assays, using representative key species, will be carried out, thus filling the existent knowledge gap pertaining to MP pollution in aquatic systems and the lack of standard operating procedures (SOP) for the assessment of MP toxicity.\r\nWhen successful, this project will provide the basis for the development of monitoring approaches for plastics and subsequent recommendations to be included in water policies and management strategies. These objectives can be divided into two distinct categories:                                                                                                                                  1. Scientific\r\nCollection, cataloguing and storage of MP from aquatic systems;\r\nAssessment of ecotoxicological risks and effects of microplastics using adapted standardized methodologies;\r\nDevelopment of SOP for evaluating MP toxicity;\r\nDissemination of the generated and gathered data.\r\n2. Socio-economic\r\nEffectively contributing to the development and establishment of water policies and\r\nMaking significant contributions to the development of potential MP-related pollution ecotoxicology evaluation and subsequent development of specific regulations."\r\n	Microplastics in the marine environment: estimation and assessment of their ecotoxicity	https://www.jerico-ri.eu/ta/selected-projects/second-call/microplastox/	\N	\N	t	2023-11-09 12:13:07.101+01	f	\N	\N
AQUAPLANNER	gpetihakis@hcmr.gr	George Petihakis	2008	11368	100	2	700	500	430000.00	102301	2006	The aim of this project was to provide a management tool for the planning of fish farm establishment and monitoring. Up to now, the state of the art allowed fish farming activity to take place mainly in semi-enclosed basins and coastal areas that are protected from severe weather phenomena. As Greece is one of the main producers of farmed fish in the Mediterranean basin there are concerns about conflict of fish farming activities with other coastal zone uses. Coastal zone areas are deemed of special importance and thus demand management proposals that consider the coastal zone in a holistic way. The suggested management tool will assist with decision making, taking into account the characteristics of the area. There will be exchange of knowledge between Greece and Cyprus and efforts will be made to develop common methodologies and cooperation on issues of environmental management.\r\n\r\n(1) To support the interregional cooperation between the main marine research bodies in Greece and Cyprus specializing in the marine environment and it's interactions with aquaculture; (2) To create novel procedures for management and spatial planning of aquaculture facilities; (3) Transfer of know how in aquaculture-environment interactions and management systems; (4) To inform interested parties and users in Greece and Cyprus.	Assessment tool of environmental effects from aquaculture	http://www.aquaplanner.hcmr.gr/	\N	\N	t	2023-09-11 15:40:48.675+02	f	\N	\N
	asa@fiskaaling.fo	Ása Jacobsen	2024	1010959	200	16	\N	\N	268614.00	402517	2022	Cleaner fish are an important part of lice control, but they do not function optimally as lice eaters when they are not thriving. Kelp has properties that may help roe crackers thrive, but this has not yet been well documented.\r\nIt has been shown in previous research that growth on nuts does not have a negative effect on lice eating. Also, pilot data indicates that cages with a lot of kelp growth on the net have healthier roe crackers than those with clean net. In addition, there are indications that kelp has a microbiological effect on the environment, which could possibly help roe biscuits to resist infections in the skin or on the fins. As roe crackers are very susceptible to infections, the soft kelp can make a big difference to the roe crackers' well-being. In addition to the possible positive effect of kelp on the well-being of the roe crackers, it stays clean and can be attractive to the salmon. This can lead to more interaction between salmon and roe biscuits. Thus, kelp hiding can potentially have two positive effects for roe crackers as cleaning fish: a) increases well-being so the roe crackers are better able to clean. ​Main objective: To investigate the effect of AkvaNest kelp shelter on welfare and lice eating in roe crackers. \r\nSub-goals:\r\n1. To establish a reliable method for observing louse eating (work package 1 (AP 1)).\r\n2. To determine the suitability of live kelp cover for the promotion of good roe cracker welfare (AP 2+4).\r\n3. To determine whether the use of live kelp hides increases lice eating according to both activity and effect (AP 3+5).	Lumpfish and Akvanest: Impact on welfare and cleaner fish efficiency	https://www.fhf.no/prosjekter/prosjektbasen/901781/	\N	\N	t	2023-10-23 16:10:01.442+02	f	\N	\N
	gaffney@bim.ie	Joanne Gaffney	2010	100656	200	16	\N	\N	20000.00	302044	2009	The Bottom Grown Mussel Industry is completely reliant on an annual harvest of seed mussel from naturally occurring beds largely situated of the East Coast of Ireland. This resource is ephemeral, with the exact location of beds and their population density subject to high annual variability. The industry was worth in excess of 25million Euro in 2005. Both the industry and regulatory authorities undertake surveys for the purposes of "stock assessment" and allocation of quota. However, there is no standard methodology and a variety of acoustic, dredge and grab sampling techniques have been applied. The proposed project will review the methodology currently in use with industry and management authority practitioners through direct interviews and the circulation of questionnaires. Where possible data in a particular that gathered by acoustic methodologies will gathered be for reanalysis. The Agri Food Biosciences Institute (AFBI) will also make available AGDS and Multi Beam Datasets gathered from seed mussel beds on the East Coast of Co Down. The study will produce revised guidelines on standardising the methodology for such first stage acoustic surveys.\r\n\r\nThe project has two main tangible deliverables: (1) The production a Standard Operating Procedure (SOP) for the conduct of seed mussel surveys which allows for the use of a range of acoustic techniques; (2) It is intended that this technique will be applied to the acoustic data sets collected to produce simple Excel based macros to enable this approach to be transferred to the industry and managers. As well as improving seed mussel stock assessment and reducing conflicts, this study should reduce time spend on surveys with consequent reduction in fuel costs. By better targeting dredging effort the potential for collateral damage on other environmental features will be reduced and potentially reduce conflict with environmental groups.	The Improved Characterisation of Seed Mussel Beds around the Island of Ireland and the Quantification of Biomass	\N	\N	\N	t	2023-12-20 17:29:52.191+01	f	\N	\N
	ola@mfaa.no	Ola Ween	2013	1010392	200	16	\N	\N	315000.00	301845	2011	The use of marine resources in the flavour industry is still in an initial phase. Firmenich Bjørge Biomarin AS has the ambition to position itself as global actor in the production of marine flavours, and are looking for new resources and new markets for these flavours. The occurrence of flavours in different marine resources and co-products is under-investigated, and could become a valuable source for flavour production. Through a cooperation between Firmenich Bjørge Biomarin AS, Firmenich SA and Møreforsking Marine the goal is to conduct bio-prospecting of different marine resources and co-products from the fish processing industry in search of flavours. As a framework for rational bio-prospecting the project aims to satisfy the taste preferences of two different existing markets; the Chinese seafood flavoured noodle market and feed for Atlantic salmon. Feed attractants and olfactory stimulants for Atlantic salmon will be reviewed and described. Feeding stimulants are described in literature, but the exact flavours are not characterized. The Chinese market has a different taste preference compared to European market. Preferences of flavours in the Chinese market will be described. Bioprospecting of raw material to find certain flavours will be carried out, both on existing raw material and unexploited species of e.g. amphipoda and isopods. Flavours and aroma analysis will be carried out with techniques like GC-SNIF technique to obtain olfactograms of the raw material. Impact of odorants will be identified by MS Hyphenated to GC/olfactometric system and two dimensional GC hyphenated to a time flight MS. Flavours will be extracted from marine raw material, and synthesis will be attempted. The flavours will then be tested in the two different markets.	Bio prospecting the taste of Norway - a preference based search for new marine flavours	https://prosjektbanken.forskningsradet.no/en/project/FORISS/208365?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=270&ProgAkt.3=BIOTEK2021-Bioteknologi+for+verdiskaping&source=FORISS&projectId=294594	\N	\N	t	2024-05-15 13:40:22.17+02	f	\N	\N
AE PESCA RECREATIVA GB	palmer@imedea.uib-csic.es	Miguel Palmer Vidal	2008	16994	300	703	\N	\N	\N	102537	2005	\N	Efecto de la pesca recreativa sobre las comunidades ícticas litorales - Effect of recreational fishing on coastal fish communities	\N	\N	\N	t	2023-08-07 14:08:07.044+02	f	\N	\N
CETOBAPH	naguilar@ull.es	Natacha Aguilar de Soto	2012	13370	200	16	\N	\N	\N	102596	2009	CETOBAPH's main objective was to better understand the deep marine ecosystems that surround the Canary archipelago, because this is one of the few places in the world with coastal populations of deep-diving cetaceans, such as beaked whales, pilot whales and sperm whales. These large predators perform the same function as felines on land, and have adapted to exploit differentiated resources at depths that can exceed two kilometers. The project managed to collect data on new deep-sea species, oceanographic phenomena on the islands, and on the distribution of biomass and marine productivity.	Cetáceos, Oceanografía y Biodiversidad de Aguas Profundas de La Palma y El Hierro -  Cetaceans, Oceanography and Deep Water Biodiversity of La Palma and El Hierro	https://www.ull.es/portal/noticias/2012/cetobaph-confirma-que-el-fondo-marino-de-la-restinga-vuelve-a-la-normalidad-tras-el-proceso-volcanico/	\N	\N	t	2023-09-11 15:43:20.121+02	f	\N	\N
	pal.olsvik@nifes.no	Pål A. Olsvik	2018	12242	200	16	\N	\N	2176800.00	401318	2013	By establishing new methods we want to enable the study of epigenetic changes that occur due to altered access to nutrients and to exposure to toxicants. The project has four work packages (WP): WP1: the ratio between omega-3 and omega-6 fatty acids affects the fatty acid metabolism and possibly the vitamin A-metabolism. We would like to establish knowledge about the mechanisms behind these changes and determine whether changes in epigenetic patterns are a part of it. WP2: establish markers for diet induced epigenome alterations in salmon and cod. Salmon fed diets based on plant material will be analyzed as well as cod fed different live prey during start feeding and evaluate their offspring. WP3: identify differences in the methylome in saliva from children based on seafood consumption by their mothers. Further, study how interactions between methylmercury and EPA and DHA may affect the epigenetic patterns. WP4: determine possible changes of epigenetic patterns caused by a set of new toxicants will be used in zebrafish exposure trials. Based on the results, two toxicants will be used in feed-exposure trials with salmon where diets will vary, enable evaluation whether “better” diets ameliorate the effects compared to “lesser” diets.	Inheritance of epigenetic patterns under the influence of diets and contaminants	https://prosjektbanken.forskningsradet.no/en/project/FORISS/228877?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Kaja%20Helvik%20Skj%C3%A6rven	\N	\N	t	2023-06-06 14:38:24.783+02	f	\N	\N
	robert.hafsteinsson@matis.is	Róbert Hafsteinsson	2010	12031	200	16	\N	\N	\N	301319	2007	The object of this project is to improve the process in line boats, by reducing production costs, improve work conditions and product quality. The intention is to carefully observe the process from the bating of the line and until the fish is packed in the containers it is landed in. Technical solutions for the process line will be developed at, that influence quality such as blooding, handling and cooling. The aim is to re-design and improve the processing machinery that is currently in general use, in addition to designing from scratch devices in parts of the processing that until now have not been adequately equipped. The vision of the project is to increase opportunities for line fishing. Line fishing is generally concerned as more environmentally friendly than towing as well as delivering a better product. The fish industry has increasingly turned to line fishing, mainly because of two aspects, increasing oil prices and increased demands from the markets for quality products and environmentally aimed fishing and processing. Environmental issues are here on one hand less oil usages and the other hand less impact on the marine biosphere.	Processing in line boats	https://www.matis.is/media/matis/utgafa/33-10-Vinnsluferill-Lokaskyrsla.pdf	\N	\N	t	2023-11-29 09:22:50.845+01	f	\N	\N
	Renee.Bechmann@iris.no	Renée Katrin Bechmann	2017	17637	200	16	\N	\N	717700.00	401366	2014	"Increasing use of the chitin synthesis inhibitor diflubenzuron (DFB) as anti-parasitic drug in salmon aquaculture has raised concerns over its impact on marine ecosystems. We have exposed Northern shrimp (Pandalus borealis) to DFB medicated feed under current (C: 7.0°C, pH 8.0) and future global change conditions (Ocean Acidification and Warming; OAW: 9.5°C and pH 7.6).\r\nWP1. Shrimp larvae. Two weeks exposure to DFB medicated feed caused significantly increased mortality. The effect of OAW and DFB on mortality of shrimp larvae was additive; 10% mortality in C, 35% in OAW, 66% in DFB and 92% in OAW+DFB. In OAW+DFB feeding and swimming activity was reduced for stage II larvae and none of the surviving larvae developed to stage IV. Due to shorter intermoult period at elevated temperature, the OAW+DFB larvae were exposed throughout two instead of one critical pre-moult period. This can explain the more serious sub-lethal effects for OAW+DFB than DFB larvae. A single day exposure at 4 days after hatching did not affect DFB larvae, but high mortality was observed for OAW+DFB larvae, possibly because they were exposed closer to moulting when crustaceans are more sensitive to chitin synthesis inhibitors.\r\nWP2. Adult shrimp. Ovigerous shrimp were exposed to DFB medicated salmon feed for two weeks before their post-hatch moult. The shrimp were exposed to DFB under the same current and future environmental conditions as the shrimp larvae in WP1. The mortality of DFB exposed shrimp was approximately 60% higher than mortality of control shrimp, and while more than 60% of the control shrimp moulted successfully, only 2-7% of DFB exposed shrimp survived moulting. Most of the mortality occurred during moulting in the depuration period, and even after four weeks of depuration, when the mean tissue concentration was still 33 ng/g w/w, mortality was higher for DFB exposed shrimp. High mortality was observed for adult shrimp after consumption of approximately 0.1 g of DFB medicated feed. Mortality was also higher in OAW than in C, but the combined effect of DFB and OAW was less than additive. In an additional experiment, where adult shrimp without eggs were exposed to DFB medicated feed, high moult-related mortality was observed already after four days exposure. Some exposed shrimp did, however, moult successfully after two-three weeks of depuration.\r\nWP3. The transcriptome for P. borealis has been generated, and the reference transcriptome results have been deposited in the Short Read Archive data base in NCBI (National Center for Biotechnology Information). To investigate the effect of exposing shrimp to DFB and OAW+DFB on gene expression, qPCR was performed on five genes selected from the reference transcriptome. Gene expression of peroxiredoxin in DFB larvae, and GAPDH, DD9B and lipase in OAW+DFB larvae, were all significantly down regulated relative to gene expression in C larvae.\r\nConclusions from the laboratory experiments. High mortality was observed for adult shrimp and shrimp larvae exposed to DFB medicated feed, indicating that the use of DFB as an anti-parasitic drug is a threat to benthic and planktonic crustaceans living in areas with salmon farms. The additive effect of DFB (local driver) and OAW (global drivers) on survival of shrimp larvae emphasize the importance of managing the local drivers (reducing pollution) to slow down the detrimental impact of future global environmental changes. The precautionary principle should be applied to reduce the discharge of pesticides used as anti-parasitic medicines in salmon aquaculture. A good solution for the environment would be to culture salmon in semi-closed cages, where effective protection against sea lice has been documented.\r\nWP4. A population model was run for different scenarios of timing of DFB application (spring and/or autumn) and for different percentages of the shrimp population that was affected (adults 5-50% and larvae 0.5-5%). The DFB exposure had a negative effect on modelled abundances of both larvae and adults in all scenarios, based on the effects observed on shrimp in the laboratory. Under current environmental conditions, the long-term abundance of DFB-exposed populations decreased by 10-50%, compared to the long-term abundance of the control population. The timing of the DFB treatment had consequences for both abundance and stage structure, since the different stages dominate in different seasons. Future global change conditions had in general a stronger effect on abundances than the DFB treatment: the OAW population usually had abundance below 30% of the control population. This must be considered like a severe ""worst case scenario"" since no adaptation to future global change conditions was considered. The combined effects of OAW and DFB treatment were generally additive, which was consistent with the individual-level effects observed in the experiments."\r\n	Effects of diflubenzuron on Northern shrimps (Pandalus borealis) at ambient and future climate conditions	https://prosjektbanken.forskningsradet.no/en/project/FORISS/234407?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=30&ProgAkt.3=HAVKYST-Havet+og+kysten	\N	\N	t	2024-05-12 17:37:15.741+02	f	\N	\N
	\N	Snorre Gulla	2020	12409	200	16	\N	\N	437684.00	401465	2016	Salmon lice are one of the most important threats in Norwegian salmonid aquaculture and cleaner-fish of several species are used for biological control of salmon lice. The health situation in cleaner fish species is both alarming and unsustainable, with almost total loss of cleaner-fish during the salmon culture cycle being relatively common. Acute bacterial disease, particularly infection with Aeromonas salmonicida is the most common diagnostic finding. There is a need for development of prophylactic measures including vaccination against this bacterium. Our group (Gulla et al. 2015) recently published the first systematic typing system for A. salmonicida, based on sequence variation in the vapA gene (coding for the extracellular A-layer in A. salmonicida). This system separates all five recognised subspecies, identifies several new clusters which may well represent additional, as yet undescribed subspecies, and identifies a significant degree of host specificity in many of these clusters. A. salmonicida is a very important and almost ubiquitous pathogen in many species of fish. Without exception, all marine fish species introduced to aquaculture in recent years in Norway, including lumpsucker, ballan wrasse, turbot, halibut, cod and wolffish, have been identified as susceptible to infection by individual or a very limited range of sub-types of this bacterium. We have also identified a group of isolates which appear to be specific pathogens of fish belonging to the Cyprinidae family, to which the zebrafish belongs. As little is known regarding pathogenesis of A. salmonicida infections, we propose to make use of this specificity for Cyprinid fish to study infection processes in a well characterised and easily studied host fish species (zebrafish). When combined with genetic manipulation of the bacterium, these experiments will visualise and describe pathogenesis. The project may well result in spin-offs relating to vaccine optimisation.	Host specific pathogenicity in an Aeromonas salmonicida/Zebrafish infection model with particular focus on the surface A-layer protein	\N	\N	\N	t	2024-05-13 16:16:20.118+02	f	\N	\N
SOCLIMPACT	\N	\N	2021	13565	100	600	\N	\N	4481340.00	402912	2017	The project aims at modelling and assessing downscaled climate change impacts and low carbon transition pathways in European islands and archipelagos for 2030-2100, complementing current available projections for Europe, and nourishing actual economic models with non-market assessment. The project will develop a thorough understanding on how climate change will impact the EU islands located in different regions (Cyprus and Malta; Baltic Islands, Balearic Islands, Sicilia, Sardinia, Corsica, Crete, Azores, Madeira, Canary Islands and French West Indies).\r\nThe socio-economic modelling will simulate direct CC impacts in four key Blue Economy sectors (Coastal and Maritime Tourism, Fisheries, Maritime Transport and Marine Energy) along with the subsequent impact in the whole sectoral value chain.	DownScaling CLImate imPACTs and decarbonisation pathways in EU islands, and enhancing socioeconomic and non-market evaluation of Climate Change for Europe, for 2050 and beyond	http://www.soclimpact.org/	\N	\N	t	2024-05-16 10:57:16.858+02	f	\N	\N
	mg@matis.is	Margrét Geirsdóttir	2007	12031	200	16	\N	\N	\N	301453	2004	The aim of the project was to answer the question: What kind of bioactive properties do peptides produced by enzyme hydrolysis of blue whiting have? Some sort of bioactivity is needed if they are to be used in functional food. The substrate for the hydrolysis was isolated blue whiting proteins. Well-known, commercially available enzymes were used to hydrolyse the proteins to different degrees of hydrolysis (%DH). The blue whiting hydrolysates showed bioactive properties, but their sensory characteristics were not good. Furthermore, the yield of the process was low. The reason for this was a shortage of fresh raw material. Thus, in the next steps cod was therefore used. The main aim was to study whether different sensory and bioactive characters were achieved when isolated proteins were used compared to mince. The results of the project indicate that there is no difference. In the project the connection between enzyme hydrolysis and functional and bioactive properties was examined. Main emphasis was on the effect of using isolated proteins as raw material for enzyme hydrolysis. In the project important knowledge in the field of enzyme hydrolysis and bioactivity was gained that will facilitate future research.	Blue whiting as a target food	https://www.matis.is/media/matis/utgafa/Skyrsla_06-08.pdf	\N	\N	t	2023-11-29 09:37:51.971+01	f	\N	\N
	\N	Veronika Sele	2018	12242	200	16	\N	\N	218750.00	401326	2016	Fish feeds contain high natural levels of the essential, but also potential toxic trace element selenium (Se). The current practice in the aquaculture industry towards increased replacement of marine ingredients with plant ingredients affects both the natural Se levels and the chemical forms of Se in the feeds. In organisms, the biological functions related to Se are mediated by the expression of selenium-bound proteins, i.e. the selenoproteins. Little is known about the bioavailability of Se in marine-based feed compared to plant-based feed, and how supplementation of Se (e.g. in the form of Se-enriched yeast or other Se-sources) in feeds affect the expression of selenoproteins in farmed fish. The present project will apply novel analytical approaches based on proteomics and advanced trace element analysis for characterising and identifying selenoproteins in fish feed and in farmed Atlantic salmon fed different dietary sources of Se. To date there are few studies on the selenoproteome in Atlantic salmon, and through this project valuable information on how the chemical forms of Se in feeds affect the bioavailability of Se and the selenoprotein expression in fish, will be obtained.	Characterisation of selenoproteins in fish feeds and in farmed salmon	https://prosjektbanken.forskningsradet.no/en/project/FORISS/244195?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=210&ProgAkt.3=HAVBRUK2-Stort%20program%20for%20havbruksforskning	\N	\N	t	2023-10-23 15:54:20.684+02	f	\N	\N
	Nina.Liland@hi.no	Nina Sylvia Liland	2017	12242	200	16	\N	\N	415579.00	401327	2015	Cholesterol is essential in many physiological functions. It gives structure to cell membranes and is a precursor for bile acids, steroid hormones and vitamin D. Vertebrates, like humans and fish, produce their own cholesterol and do not depend on cholesterol from food. Phytosterol, the plant equivalent of cholesterol, is in humans known for its ability to reduce the uptake and production of cholesterol and thus lowering the plasma cholesterol. In Atlantic salmon, high phytosterol concentrations in the diets have been associated with increased levels of fat in liver and plasma.\r\n\r\nInsect protein and fat are now becoming realistic ingredients in the diet of farmed Atlantic salmon. Insects cannot synthesize cholesterol and depend on a dietary supply of sterols. Some plant-eating insects do not have access to the animal-derived cholesterol, and have developed the ability to convert plant-derived phytosterol into cholesterol. A conversion of phytosterol into cholesterol could be beneficial for insects as raw material for fish feed and hence for the robustness and health of the salmon. \r\n\r\nTwo different insect species (black soldier fly and kelp fly) have been grown on marine media (seaweed). The results from the trials are not available, but the sterol composition of insects grown on the different media will provide information about their ability to convert phytosterol into cholesterol. The effect of phytosterol on the is currently being investigated by using a cell model and by tracking radio-labelled cholesterol in zebra fish fed different forms of phytosterol. Finally, an Atlantic salmon feeding trial with insect ingredients will be conducted. This work will provide new insights about the use of insects as a source of sterols in the diet of Atlantic salmon.\r\n\r\nGoal:\r\nIn salmon aquaculture, limitations on availability of sustainable feed ingredients is a major obstacle. AquaFly is a project where insects are proposed as a feed ingredient for Atlantic salmon. The current post doc would allow for a more thorough look at some of the lipid-related aspects of this project, including the metabolism of sterols and fatty acids in the insects as well as the effects of the insect-derived sterols on the Atlantic salmon. \r\n\r\nInsects produced in cooperation with the University of Stirling (kelp fly) and Protix Biosystem B.V. (black soldier fly) will be assessed for their ability to store and produce lipids required by Atlantic salmon. Little is known about the lipid metabolism and the retention of fatty acids and sterols in insects, and this post doc will help broaden the knowledge on how to use these insects as carriers of important lipids, such as saturated fats, marine n-3 fatty acids and cholesterol. \r\n\r\nFor the assessment of metabolic effects of the insect-derived sterols on the Atlantic salmon, samples from a feeding trial using insect lipids will be used. To gain further knowledge on the details of the uptake and metabolism of these sterols, model systems involving zebrafish and salmon hepatocytes will be used.	Insects as a source of sterols for Atlantic salmon	https://prosjektbanken.forskningsradet.no/project/FORISS/244253?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&ProgAkt.3=HAVBRUKS-Havbruk+-+en+n%C3%A6ring+i+vekst	\N	\N	t	2023-10-30 16:27:37.429+01	f	\N	\N
PRESPO	mbgaspar@ipma.pt	Miguel Gaspar	2011	12231	100	10	704	308	3671186.00	100195	2009	PRESPO is clearly trans-national as in the areas included in the project (Portugal, Spain and France) in particular, and in the Atlantic Area in general, the artisanal fishery has great social and economical importance, namely in the areas that highly dependent on this activity, which is a tradition and a factor of regional identity that constitutes part of the culture of the different regions, and therefore, should be maintained and preserved. With the project PRESPO it is expected to improve the current fisheries management policy of common fishing resources in the Atlantic Area that are exploited by the artisanal fleet, through the development of alternative tools towards to an integrate management of coastal fisheries. PRESPO will contribute to the organisation of costal fisheries and for the promotion of their sustainability, with positive repercussions at social-economic level, in particular through the maintenance of jobs in the fisheries sector, as well as in its associated industries. For these reasons, PRESPO counts with the support from the fisheries sector, in particular from the Conseil Consultatif Régional Sud.\r\n\r\nThe PRESPO project aims to collect a set of scientific information that will improve the artisanal fisheries management, increasing their sustainability in biological, environmental, social and economic terms. This resulted in the following specific objectives: (1) Develop tools and instruments to gather information on the activity of the artisanal fleet; (2) Propose a data collection program for artisanal fisheries, particularly for small-scale fisheries; (3) Develop systems to allow for integrated data analysis, in order to facilitate decision-making; (4) Develop integrated and dynamic bio-socio-economic models in order to improve fisheries management in the Atlantic Area; (5) Improve technical efficiency of vessels, consequently reducing fishing effort; (6) Reduce the fishing effort directed towards some commercial species through the promotion of alternative and diversified activities to fishing; (7) Increase vessels profitability by creating more added value to the fishing products; (8) Develop and modify fishing gears aiming to reduce environmental impact on the ecosystem, by reducing mortality and discards associated with this activity; (9) Suggest a surveillance system capable of informing the fishing industry about the trends and developments regarding unwanted negative biologic and economic situations; (10) Consolidate the international scientific network of collection of fisheries biological, social and economical data; (11) Promote international cooperation between the main research centres of the project partners; (12) Contribute to achieve the objectives of new Common Fisheries Policy.	Sustainable Development of the Artisanal fisheries in the Atlantic Area	https://keep.eu/projects/437/Desarrollo-Sostenible-de-las--EN/	\N	\N	t	2023-08-07 14:18:30.264+02	f	\N	\N
	\N	Pascal Klebert	2016	12913	200	16	\N	\N	33185.00	401353	2015	With this project establishment support it is planned to build an international consortium for an application that is planned to be submitted to HAV21 or related programs next year.\r\nIn this application, the focus will be on both diseases associated to se a lice and Ameoba Gill Disease (AGD). The first one, is currently one of the major problem in Norway, the second one (AGD) has so far appeared through outbreaks in Europe, including Norway, and is currently causing majors losses in Tasmania in Australia a nd more recently in Chile, Canda, Ireland and Scotland. So it may in the future lead to large losses in the Norwegian salmon farming industry. The factors causing this disease are largely unknown.\r\nThe main goal of the project is to investigate possible c ommon biosecurity measures to prevent the spreading of the both diseases (sea lice and AGD) in Norway.\r\nThe associated partners are coming mainly from countries where these diseases cause a lot of damages: Sea lice in Ireland, Scotland, Canada and AGD (Am oeba Gill Disease) in Australia, Ireland, Scotland, Canada. The partner in Japan is chosen for specific measurement technics related to these diseases. The delivery will be: at this end of this project a report which will be written on the detailed implementation of the project (detailed work packages, implementation, cost).\r\nThree Work packages have been identified:\r\n1) Oceanic measurements: To detect at large scale, potential outbreak of these diseases\r\n2) Live monitoring at farm scale: To develop standard  methods for live monitoring of both diseases.\r\n3) Biosecurity measures : To investigate common measures for both diseases.\r\nThis establishment support project will bring together different expertise in these fields : SeaLice, AGD, Infestation, Immunology, Oceanography, Sensors, Flow Hydrodynamic. Invitation letters are attached to this application.	Identification, detection and risk factors of Ectoparasites related to Sea lice and Amoebic gill diseases (AGD)- biosecurity measures	https://prosjektbanken.forskningsradet.no/project/FORISS/244537?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=4170&TemaEmne.1=LTP2+Fornyelse+i+offentlig+sektor	\N	\N	t	2024-05-13 15:47:59.207+02	f	\N	\N
ImproVEDO	Karl.J.Reite@sintef.no	Karl Johan Reite	2015	12913	200	16	\N	\N	1574386.00	300281	2010	Improvedo (Improved vessel design and operation) aims to improve the design and operation of vessels. Better operation will include giving the captain a better basis for making decisions that affect fuel consumption. At the same time, more transparency in relation to energy use provide greater focus and effort on these issues This will be achieved by developing:\r\nStrategies and tools to aggregate operational data\r\nKey figures in relation to the operation of vessels\r\nSystems for operational decision support.\r\nNumerical methods and tools for optimization of ship design.\r\nThe project will contribute to more Fuel-efficient operation by:\r\nMaintain current information about the vessel's operation. Partly by means of direct measurements, partly by means of state estimators. \r\nKey performance indicators will form the basis for presenting the current operation to the captain. These may be extended by comparison to past values, for the same operation and external conditions. It may also be compared to the optimum based on modeling of the operation.\r\nModel predictive control is used to give specific advice to the captain about how he should operate the vessel. For example, start / stop of auxiliary engines, the choice of pitch / rpm and use of hybrid / diesel electric propulsion.	Improved ship design and operation, by operational data aggregation, key performance indices and numerical optimization	https://www.fhf.no/prosjekter/prosjektbasen/900426/	\N	\N	t	2023-09-11 16:04:03.578+02	f	\N	\N
MPBITOX	\N	Maria João Botelho	2021	15369	200	16	\N	\N	237720.00	403101	2019	The abundance of microplastics (MP) in the ocean has increased dramatically in recent decades, particularly in the coastal areas with the largest population. Recent studies have proven the aggregation of MPs with trace elements and persistent organic pollutants. Further studies have aimed to clarify toxicity of MPs in sentinel organisms and the possibility of toxicity increase due to the association with chemical contaminants. The link between MPs and naturally occurring toxins during blooms of toxic algae has not been documented to date, to our knowledge. The relevance of this hypothesis results from the fact that currently dissolved toxins are quantified by adsorption to polymers that are placed in seawater. This proposal has as general objective to identify the species of bivalves, captured and produced in Portugal, more sensitive to MP ingestion. Access to bivalve samples obtained under the National Bivalve Monitoring Program will allow to study influence of environmental, oceanographic and hydrological conditions on key species of estuaries and coastal lagoons (mussels, clams and oysters) and coastal areas (mussel and oyster ). The effect of floods on the quantity and types of MP ingested by bivalves will be assessed, which will contribute to the development of scenarios of climate change and adaptive measures. The second general objective is to identify naturally occurring toxins during toxic algae blooms in Portugal that have a greater affinity for MPs. Experiments that will be carried out in the laboratory and in the field will allow to test different types, sizes, forms, age and chemical composition of MPs. Biochemical responses of selected species will be studied after exposure to MPs, and aggregates of MP-toxins and toxic phytoplankton. Finally, the proposal aims to clarify whether the intensity of bivalve toxicity or periods of ban on human consumption are affected by the ingestion of MP-marine toxin aggregates. The results will be obtained through field experiments during the occurrence of toxic algal blooms and laboratory experiments. According to the team’s knowledge, the MPs’ impact on the partition and availability of toxins during toxic algal blooms has not been examined so far.\r\n	Microplastics in commercial bivalves from the Portuguese coast: identification of the species most sensitive to the presence of microplastics in the environment and assessment of the toxicity of microplastic-marine toxin aggregates	https://www.cesam-la.pt/projetos/mpbitox-microplasticos-em-bivalves-comerciais-da-costa-portuguesa-identificacao-das-especies-mais-sensiveis-a-presenca-de-microplasticos-no-ambiente-e-avaliacao-da-toxicidade-dos-agregados-micropla/	\N	\N	t	2023-11-09 12:48:42.551+01	f	\N	\N
	\N	Jørgen Ødegård	2017	10198	200	16	\N	\N	363789.00	401423	2015	One of the problems in commercial farming of Atlantic salmon is escapees migrating into river systems and mating with local wild salmon. One of the main goals of the industry is therefore to minimize number of escapees. Suspected escapees should be effectively distinguished from local wild stocks and be traceable down to the exact production site, even after long time and over a wide geographic area. Genomic tools may be used for this purpose. The genetic profile of each fish is unique and composed of alleles inherited from both parents. Correct parentage of escaped fish can therefore be identified by matching the DNA profile of the escaped fish to known potential parents (broodfish). This requires widespread genotyping of broodfish used for commercial egg production. Furthermore, by controlling and recording which parents that contribute eggs and smolts to different production sites, the escaped salmon can also be traced back to the originating production site. The genomic methodology can also be used to trace individuals over multiple generations, and thus quantify long-term admixture of local wild stocks with farmed salmon. Genomic tracing of individuals in commercial salmon egg production is currently under implementation in the AquaGen population. The project aims at developing routines and methodology for large-scale genomic tracing in the Norwegian salmon farming industry.\r\nA methodology for large-scale genetic tracing of farmed fish (through identification of parents) with high-density SNP markers is now developed (in manuscript). The methodology is validated both on simulated and real data, and shows promising results. Preliminary analysis of real data shows that >98% of the fish were traced back to the correct parents (and thus the correct fish farm), while no fish were given incorrect parentage.	Development and validation of methods for application of genotyping plattforms in analysis of kindship and tracing of Atlantic salmon	\N	\N	\N	t	2023-06-06 15:56:35.884+02	f	\N	\N
	\N	Paul J. Midtlyng	2016	12406	200	16	\N	\N	842105.00	401379	2015	This project aims to create a firm scientific basis for the discontinuation of infection experiments as the method for routine quality testing of fish vaccines. In a series of trials it will demonstrate the main feasibility of an alternative method (antibody tests), that only involves vaccination and blood sampling under anesthesia, without additional procedures for the test fish. The project will also utilize the samples from the experiments to determine whether one can measure the degree of welfare impact on salmon using a neurotransmitter substance in the fish brain (serotonin). Last but not least, the project will develop a clinical welfare assessment scheme for recording how much welfare strain fish included in batch potency tests have experienced, and to demonstrate how large welfare gains the new test method represents. \r\nThe project results will be used by both business and government, and representatives of fish vaccine industry and regulatory authorities will therefore be invited to follow the project closely through a reference group.	Antibody ELISAs - an alternative to challenge trials for batch potency testing of fish vaccines	https://prosjektbanken.forskningsradet.no/en/project/FORISS/244383?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=30&ProgAkt.3=HAVBRUKS-Havbruk+-+en+n%C3%A6ring+i+vekst	\N	\N	t	2024-05-13 15:38:08.673+02	f	\N	\N
	\N	Marit Rode	2018	12533	200	16	\N	\N	663157.89	401422	2015	Successful vaccination is an efficient way to increase fish health and welfare. Controlling the infections among farmed salmon also reduce the\r\nrisk for spread of infectious agents and diseases to the environment. The present project aims to elaborate the recent breakthroughs regarding causal relationship in farmed Atlantic salmon (Salmo salar) between piscine reovirus (PRV) and Heart and skeletal muscle inflammation (HSMI) and piscine myocarditis virus (PMCV) and cardiomyopathy syndrome (CMS). Both diseases cause severe economic losses to salmonid aquaculture, with 134\r\nand 100 registered outbreaks in 2013, respectively. Protective vaccines in the salmon aquaculture market to these diseases are very much needed.\r\nThe nature of the vaccine antigen and its route of delivery are important parameters of the vaccine formulation. In general, live attenuated vaccines induce the most protective effects and long-lasting immunity, but to avoid the risk for reversion to a virulent form effective whole-virus antigen or sub-unit vaccines are preferred in aquaculture. \r\nThis project will explore different strategies for vaccination against HSMI and CMS as well as study the development of the diseases in more detail. We will also investigate the transmission routes for PMCV.	Development of vaccines against HSMI and CMS	https://www.nmbu.no/fakultet/vet/institutter/paraklinisk/forskning/prosjekter/node/27400	\N	\N	t	2024-05-13 15:49:06.584+02	f	\N	\N
	\N	Eirill Ager-Wick	2019	12406	200	16	\N	\N	251200.00	401323	2015	To prevent the recurring problem of early puberty in the salmon industry, understanding the underlying molecular mechanisms is essential. The recently completed salmon genome has enabled a global approach to understand how cells or tissues regulate all prospective proteins (transcripts). In this project I will use a transcriptomics approach (RNA-seq) in combination with functional genomic tools to identify which genes are instrumental in deciding when an individual fish will enter pubertal development. The primary aim of this project is to identify (novel) genes that are important for pubertal activation of the pituitary, using male salmon as model. State-of-the-art genomic, bioinformatic and biotechnological methods will be implemented to elucidate pituitary mechanisms contributing to puberty. The transcriptome of male salmon pituitary will be characterized at the pre-, mid- and post-pubertal stage. Candidate genes identified through bioinformatics analyses will be investigated for functionality both in vivo and in vitro. The proposed project fits very well with my experience, having spent most of my PhD developing tools to investigate differentially expressed genes in eel and medaka pituitary cells using RNA-seq and functional studies of candidate genes. It is also complimentary to ongoing activities in my host groups at the Norwegian University of Life Sciences and Institute of Marine Research, thus complementing and strengthening the results obtained, and thereby enhancing the available tools and knowledge platform for improved salmon farming. The information acquired in this project should be very useful as direct targets for improved breeding and farming protocols in the salmon industry.	Transcriptome sequencing of Atlantic salmon pituitary to identify novel genes involved in pubertal activation	https://prosjektbanken.forskningsradet.no/project/FORISS/243811?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=240&TemaEmne.2=Marin+bioteknologi	\N	\N	t	2024-05-13 15:36:03.495+02	f	\N	\N
ACIDBIV	lchichar@ualg.pt	Luis Manuel Zambujal Chicharo	2011	10565	300	702	\N	\N	104963.00	101673	2008	Climate change and predictions of changes in air temperature and precipitation regimes will affect the functioning of aquatic ecosystems. Moreover, increasing atmospheric CO2 concentrations will lead to the acidification of coastal waters in the Mediterranean area, as well as around the world, and adverse consequences to animals with calcium carbonate shells are expected. The predicted changes in environmental conditions (temperature, salinity, pH) may alter physiological rates of bivalves, modifying their impact (filtration, respiration, excretion rates) on the ecosystem. These impacts need to be evaluated in an integrative way. Bivalves play an important role on ecosystem structure functioning since they link primary productivity with upper trophic levels. Moreover, bivalve species to be studied in this project also constitute important economic resources for fisheries and aquaculture in Galicia, Algarve, Adriatic and Golf of Tunis coastal areas. With this project, our first aim is to analyse the cumulative effects of temperature, precipitation and pH, as predicted in climate changes scenarios, on the most relevant bivalve species for the study areas, both in terms of ecologic and economic importance. Based on this knowledge, our second aim is to propose adaptation measures to sustain bivalve biodiversity, fisheries and aquaculture production in the Mediterranean estuaries and coastal waters. For achieving these aims we structured the project considering a bottom-up approach: starting by selecting the most relevant species to be studied, defining testing and calibrating the methodologies to be used, developing laboratory experiments, testing these experiments with in situ mesocosms and finally, testing and proposing adaptation measures to sustain bivalve assemblages and related economic uses and contribute to CO2 sequestration. The proposed solutions will be discussed with water managers, conservation and environmental areas responsible and with fisheries and aquaculture companies.\r\n\r\n(1) Evaluate the effects of ocean acidification on bivalve physiology and shell structure, particularly on larval and juvenile phases; (2) Develop an ecophysiological model for the response of bivalves under different combined temperature and pH values; (3) Propose general measures to sustain the ecological and economic role of bivalves in coastal Mediterranean areas (e.g. control water quality, bivalve fisheries and aquaculture).	The integrated impacts of marine acidification, temperature and precipitation changes on bivalve coastal biodiversity and fisheries: how to adapt?	\N	\N	\N	t	2023-06-07 09:14:50.31+02	f	\N	\N
LeppeProd	borthen@sjomat.no	Jørgen Borthen	2014	12377	200	16	\N	\N	3421956.00	300547	2010	As the problems with salmon lice and lice's resistance to chemical agents have increased rapidly, interest in wrasse has increased correspondingly. A large-scale investment in wrasse as one of the measures against salmon lice will require in the order of 10–20 million wrasse annually. Until 2010, 1-3 million wrasse have been used annually in the salmon industry (wild hunting). This increased in 2010 to approx. 20 million (Source: Råfisklaget). \r\nAn increase in the catch of wild wrasse as indicated above may represent a threat to wild stocks. In order to meet the need for wrasse in the salmon industry, there is therefore a need to develop methods for breeding wrasse in captivity.\r\nThe project will be carried out as a collaboration between SINTEF, Nofima, the Institute of Marine Research and NTNU, and covers key bottlenecks throughout the life cycle. All the four largest commercial players that focus on wrasse farming (Marine Harvest Labrus. Profunda, Nordland Leppefisk and Cleanfish) are actively participating in the project. Researchers at the four institutions have extensive experience in developing production methods for new marine species in aquaculture. This includes species such as gilthead seabream (Institute of Marine Research in particular), halibut, cod, halibut, turbot, sea bass and sea bream and aquarium fish.\r\n\r\nGoals:\r\n• To develop knowledge that contributes to the commercial production of rock gilts becoming stable and predictable.\r\n• To cover key bottlenecks throughout the life cycle through:\r\n- to clarify the importance of broodstock nutrition for roe production and roe quality\r\n- to develop technology for ironing, disinfection and incubation of roe\r\n- to clarify the effect of nutrition in the live feed phase and vascular environment including microbial conditions\r\n- to develop technology for fry and the growth phase\r\n- to clarify whether farmed rock gilts graze salmon lice as efficiently as wild-caught fish in cages\r\n- to develop protocols for intensive production of rock gilts	Produksjon av berggylt - Production of rock gilts	https://www.fhf.no/prosjekter/prosjektbasen/900554/	\N	\N	t	2023-09-11 16:31:44.889+02	f	\N	\N
	\N	Jørgen Ødegård	2020	10198	200	16	\N	\N	164000.00	401448	2015	One of the major challenges in salmon farming is escapees, which gives risk of genetic and environmental interactions with wild salmon. In Norway, the number of recorded escapees per year is substantial, and likely underestimated. Traceability in salmon farming is therefore of large interest, both to identify the origin of the escape and to prove innocence. AquaGen has decided to use genetic tracing, as this does not require any physical marking and can be used for tracing throughout the entire life-cycle of the fish. The method is based on individual fish farmers receiving unique families. By identifying parents of the escapees through genotyping one can therefore also identify the source of the escape. The method has to handle large datasets of dense genotypes with thousands of potential offspring/parents. \r\nThe method can also be extended to tracing over multiple generations, e.g., by identifying grandparents of farmed-wild crosses. This methodology can also be used to prove illegal crossing of AquaGen fish into other farmed strains.\r\nAquaGen also offers sterile salmon eggs in the market. These fish cannot reproduce with wild strains, but escapes are still unwanted, and there is therefore a need for genetically traceable sterile fish. Sterile fish is produced by pressure treatment of fertilized eggs, which results in the eggs having two chromosome copies from the mother, but only one from the father. The methodology for genetic tracing therefore needs to be adjusted to handle this. \r\nFry of farmed fish are tiny, and physical tagging is not not possible at young age. In selective breeding, identity must be known, which is acquired by raising families in separate tanks until they reach tagging size. This limits the number of families that can be produced, and may generate environmental tank-effects. Genetic tracing allows mixing of families on a much earlier stage, as their identity can be established later through genotyping.	Slektskapsanalyse med høy-tetthets genomiske verktøy: Spôring av rømt oppdrettsfisk og effektivisert avlsarbeid - Parentage assignment with high-density SNP genotypes: Tracing of escapees from fish farming and optimized breeding programs	\N	\N	\N	t	2023-06-07 09:31:12.088+02	f	\N	\N
	\N	Rune Andreassen	2021	1009747	200	16	\N	\N	609300.00	401466	2016	Virus diseases constitute a major challenge for the Norwegian fish farming industry causing substantial economic losses every year. In order to reduce the negative effects of these diseases, more knowledge on the interaction between virus and host is necessary, to improve fish health through better management regimes and more efficient vaccines. Many research groups have demonstrated that miRNAs are pivotal in both adaptive and innate immunity in vertebrates. This project will provide new knowledge on miRNAs and their role in host pathogen interaction following virus infection in A. salmon. Host and virus-encoded miRNAs may be involved in resistance or viral encoded reprogramming of the host cell and may be important participants of the immune system. Analysis of differentially expressed miRNAs and target genes in challenge materials will point out genes that are directly involved in resistance/cellular reprogramming, and identify downstream miRNA genes that regulate immune system gene pathways. \r\nWe have developed a pipeline analysis of Atlantic salmon miRNAs using modern genomic techniques. Our findings and pipeline will be utilized to carry out three research tasks: \r\nTo characterize the miRNAs associated with \r\n-SAV infection and mortality.\r\n-IPNV infection and heritable difference in resistance. \r\n-To characterize the target genes modulated by the miRNA genes responding to viral infections (SAV, IPNV and ISAV).\r\nThe project will contribute new knowledge about miRNA as participants in the immune system, their role in virus disease and disclose molecular details of disease mechanism that may aid in developing novel vaccines. The studies of our particular challenge materials may identify new and useful biomarkers (for marker assisted selection) and reveal miRNAs associated with and possibly causing, differences in mortality and disease resistance.	miRNAs and their role in virus disease and immune response in Atlantic salmon	https://prosjektbanken.forskningsradet.no/project/FORISS/254849?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=210&ProgAkt.3=HAVBRUK2-Stort+program+for+havbruksforskning	\N	\N	t	2024-05-13 16:17:25.062+02	f	\N	\N
	Gro.Refseth@akvaplan.niva.no	Gro Harlaug Refseth	2023	10132	200	16	\N	\N	561100.00	402533	2021	In Norway, medicines are used to control salmon lice either as bath products or added to feed. Treatment via feed has increased after 2017. During feed processing, drug residues can be spread to the seabed through feed that is not eaten, in addition to via faeces from the fish, which will also contain drug residues. Medicines will also be able to spread through urine and mucus to the water column. In the "" Risk Report Norwegian Fish Farming 2018 "" by the Institute of Marine Research, it is estimated that feed waste in the form of pellets and feed dust constitutes between 5-11% of the total amount of feed. This means that a large proportion of the growing feed and medicated feed ends up in the sediments below and around the site. A number of organisms in the marine environment can be exposed to the drugs.\r\nDue to environmental risks when using pharmaceuticals and welfare challenges when using non-medicinal methods, there is now a need for new methods for de-lice removal or new methods for administering existing pharmaceuticals. From the industry's perspective, pharmaceuticals added to feed are preferable because this supply route does not require handling of the fish. The disadvantage of oral feeding is that feed that is not eaten by the fish passes through the seine. \r\nIn order to avoid unwanted effects on the environment, new ways of allocating the feed drugs can help to reduce negative environmental consequences.\r\nMain objective: \r\nTo assess and compare the environmental risk of medicinal products against salmon lice/scorch lice supplied via feed with positive buoyancy and sinking feed.\r\nSub-goals:\r\n1. To establish a database of existing knowledge about the environmental effects of selected traditional and new feed medicinal products.\r\n2. To model the dispersion of feed drugs added with sinking feed and feed with positive buoyancy using a fine-scale hydrodynamic model and a particle dispersion model.\r\n3. To survey, through field trials, the spread of pharmaceuticals added to sink feed and feed with positive buoyancy in the environment around a plant.\r\n4. To compare modelled and measured concentrations of feed drugs with limit values for effect and assess environmental risk, with particular emphasis on crustaceans and wild fish.	Environmental risk assessment of a new method for administering feed medicines against salmon lice	https://www.fhf.no/prosjekter/prosjektbasen/901691/	\N	\N	t	2023-10-24 15:52:11.229+02	f	\N	\N
	mauro.marini@cnr.it	Mauro Marini	2017	18523	200	16	\N	\N	200000.00	401581	2016	\N	Aggiornamento piani di gestione delle specie demersali, fermo biologico area di Pomo, valutazione pesca bivalvi e valutazione misure gestionali ZTB - Update of management plans of demersal species, biological fishing ban in the Pomo area, evaluation of bivalve fishing and evaluation of ZTB management measures	\N	\N	\N	t	2023-07-26 16:54:41.075+02	f	\N	\N
	\N	Per Gunnar Fjelldal	2020	10006	200	16	\N	\N	1044600.00	401472	2016	With the increasing incidence of unwanted pubertal development in male Atlantic salmon post-smolts raised in new production systems, it is crucial to understand the physiological mechanisms triggering this development, in order to gain knowledge on how to avoid entrance into precocious puberty. This knowledge can serve as a resource for sustainable salmon farming, aiding in the development of best practice knowledge for preventing early puberty in new production systems. Previous work in fish identified the pituitary hormone, follicle-stimulating hormone (Fsh), as the major factor triggering entry into and completion of puberty. Detailed knowledge about the regulation of Fsh synthesis and secretion is therefore of decisive relevance for understanding the regulation of puberty, but is rather fragmentary in fish. The proposed project combines recent methodological developments (e.g. availability of clonal salmon lines; deep sequencing of coding and non-coding [pituitary] RNAs in the context of the recently published, annotated salmon genome) to make significant progress in studies on the epigenetic, transcriptional and post-transcriptional control of Fsh production and release. The data obtained will be highly relevant for salmon production biology and of high scientific quality, by providing both, practically relevant and scientifically original information on the biological basis of the plasticity of Atlantic salmon reproductive physiology.	Understanding postsmolt maturation in Atlantic salmon in the context of new, closed production systems	https://prosjektbanken.forskningsradet.no/project/FORISS/254870?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=150&TemaEmne.2=Energi+-+Politikk+og+forvaltning&source=EU&projectId=731084	\N	\N	t	2024-05-13 16:21:44+02	f	\N	\N
SAGRES	mcastro@ualg.pt	Margarida Castro	2008	10565	300	703	\N	\N	50000.00	300097	2007	During the work it was verified that the spiny lobster lost importance for the artisanal fishing of the area having been substituted, in caught quantities and value, by the Norway lobster. However, this new and very profitable fishing is practiced by a small number of vessels. There is thus potential for expansion. Fishing for spiny lobster with traps is not a viable alternative, due to its low yields, although it is important to invest in improving the characteristics of the traps, since nets have a huge negative impact on the environment; only 1/5 of the retained fish are used (the remainder degrades in the net and has no commercial value). Since fishing for crustaceans is carried out mainly in summer, when the surface water (used in live shellfish transport boxes) has higher temperatures compared to the depths where the catches were made, installation on board boxes that allow the transport of live crustaceans in a cold and humid environment, will be an added value for the vessels of this fleet. It seems imperative that management measures be applied to this fleet, given the widespread degradation of traditional resources. It is suggested that an option to be considered is the monitoring of possible restrictive measures with the extension of the fishing zone beyond the 6 miles, restricting to these zones the access that the trawl fleet currently has. In this way, the small-scale fleet could withstand measures restricting access to the areas it currently operates, without jeopardizing its sustainability. These measures would have little impact on the trawl fleet, as the fleet's most important target species, the prawn, is not captured on the southwest coast.	Environmental impact of fixed fishing gears in the Southwest coast of Portugal. Conciliating fishing and conservation	\N	\N	\N	t	2023-08-07 14:23:31.838+02	f	\N	\N
Ci.Pro.Vo	otello.giovanardi@isprambiente.it	Otello Giovanardi	2007	11565	200	16	\N	\N	\N	301004	2005	This study was made by ICRAM with the aim to investigate the possibility that levels of environmental pollutants such as heavy metals, butyltins, polycyclic aromatic hydrocarbons, polychlorinated dibenzodioxins, dibenzofurans and biphenyls, present into the fleshes of clams Tapes philippinarum gathered in contaminated areas of the Lagoon of Venice could be reduced by transplanting them into rearing areas. Clams were collected in May 2005 into the industrial area of Porto Marghera and were transplanted in two rearing areas of the Southern Lagoon. Sediments were also collected at the gathering and seeding sites of molluscs; subsequently both clam and sediment samples were gathered after 30, 60, 180 and 365 days from transplanting. Evaluating ways and time of contaminant depletions, physiological and biochemical measurements were made on animals (condition index, gross biochemical composition, maturation scales of gonads). Finally physic and chemical characteristics of sediments were monitored. As a result it could be possible to have more indications about changing trends of contaminations in clams due to environmental and endogenous variations. Although some pollutants didn't show a clear trend of depletion due to transplanting, concentrations resulted in this study were lower when compared with other geographical areas (Fukuyama et al., 2000; Abad et al., 2003; Byrne, & O'Halloran, 2004; Sayaka et al., 2004). It was very significant that some contaminants did accumulate after transplanting from the industrial zone of Porto Marghera to two rearing areas of Southern Lagoon of Venice. Useful information was obtained from this research to rationalize the clam harvesting the Lagoon of Venice and to define the quality of marketed and consumed products.\r\n\r\nThe aim of this research was: (1) To investigate the possibility that levels of environmental pollutants such as heavy metals, butyltins, polycyclic aromatic hydrocarbons, polychlorinated dibenzodioxins, dibenzofurans and biphenyls, present into the fleshes of clams Tapes philippinarum gathered in contaminated areas of the Lagoon of Venice could be reduced by transplanting them into rearing areas; (2) Evaluating ways and time of contaminant depletions; physiological and biochemical measurements were made on animals (condition index, gross biochemical composition, maturation scales of gonads); (3) To have more indications about changing trends of contaminations in clams due to environmental and endogenous conditions; (4) Obtained information to rationalize the clam harvesting in the Lagoon of Venice and to define the quality of marketed and consumed products.	Assessment of contamination, conditions and nutritional quality of the production cycle of Manila clam (Tapes philippinarum) in the Lagoon of Venice for the drawing up of a protocol to safe clam culture	\N	\N	\N	t	2023-09-11 16:34:23.562+02	f	\N	\N
	\N	Knut Falk	2022	12409	200	16	\N	\N	812500.00	401474	2016	is project aims at understanding the interaction between infectious salmon anemia virus (ISAV), an orthomyxoviral infecting salmon, and red blood cells (RBCs). Combining pathology, virology and immunology, including also proteomic analyses, in an interdisciplinary approach, the project will address a mechanism of disease pathogenesis. Infectious salmon anaemia (ISA) is an economically important disease in Atlantic salmon farming, and appears as a disseminated, fatal infection of the cardiovascular system leading to bleedings, severe anemia and haemophagocytosis. \r\nPreviously we discovered large amounts of virus attaching to RBCs during ISAV infection, and we believe this interaction is significant for disease pathogenesis. Surprisingly the scientific literature is in essence devoid of descriptions considering virus-RBC interaction as a mechanism for disease pathogenesis of haemagglutinating viruses. Thus, the results obtained from this project could be of significance for the pathogenesis of diseases caused by other haemagglutinating viruses.\r\nThe project will fund one Ph.D. student in addition to part time scientists, a part time technician and running costs. The project is well defined within our research group "Experimental Pathology" focusing on pathogenesis in salmon diseases and will expand from the NRC-funded "ISA HPR0" project (NFR 207024) ending in December 2015, with Dr. Falk as lead scientists, and the NRC-funded "ISAV early infection" project (NFR 244110) starting in October 2015, with Dr. Aamelfot as lead scientist. The project meets the strategic research priorities set by the Norwegian Veterinary Institute, NVI.	The interaction between ISAV with Atlantic salmon RBC and its relation to infectious salmon anaemia pathogenesis	https://prosjektbanken.forskningsradet.no/en/project/FORISS/254876?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=30&Organisasjon.3=VETERIN%C3%86RINSTITUTTET	\N	\N	t	2023-06-07 09:41:46.213+02	f	\N	\N
OPTIPRO	kjell.midling@nofima.no	Kjell Midling	2014	12395	200	16	\N	\N	249000.00	300501	2013	The trawl fleet aims to deliver products of cod, haddock and saithe of the highest quality as practically possible. This can be done through short-term live storage, increased efficiency and a high degree of automation. The production lines of the future on board must have flexibility and be adapted to varying raw materials and products.\r\nThere has been very little technological development in the last 30 years in processing (catch processing) of whitefish, and the whitefish industry lags behind the salmon industry in terms of innovation and technology development in first handling / slaughter and filleting.\r\nThe technology development in the fleet link has largely been focused on vessel design for reduced fuel consumption, gear development and efficient production (with well-known technology) and little on gentle handling of the catch.\r\nIt is aimed at, i.a. with this project, to coordinate ongoing research at Nofima and SINTEF and contribute to these competence environments being able to collaborate more closely through new activities in the Research Council of Norway and FHF.\r\n\r\nGoal: to contribute to further developing the trawl fleet's competitiveness by moving the quality of the fleet's products towards optimal quality (as good as “practical” possible).\r\nSub-goals for phase 1\r\n• To conduct a working seminar (workshop) with participants from shipping companies, shipbuilders and the supplier industry.\r\n• To create an overview of status and research challenges (“state of the art”) within technology for processing on board.\r\n• To carry out selected experiments with transfer and storage of live fish before killing.\r\n• To prepare specific scenarios for the future automated process line on board in close dialogue with the shipping companies.\r\n• To identify implementation cases and describe development processes for the realization of the automated process line of the future.	Implementering av teknologi for optimal kvalitet i fremtidens prosesslinje på trålere (OPTIPRO): Fase 1 - Implementation of technology for optimal quality in the future process line on trawlers (OPTIPRO): Phase 1	https://www.fhf.no/prosjekter/prosjektbasen/900930/	\N	\N	t	2024-04-09 09:01:05.717+02	f	\N	\N
SOMBEE	\N	\N	2022	11532	300	702	\N	\N	1281536.00	402212	2019	"Scenarios and models are invaluable tools to guide long-term strategic policies but although the degree of their realism has greatly improved, the Darwinian evolution of fish populations is still neglected in future projections.\r\nFish evolution and adaptation can mitigate the impacts of global change on fish populations and prevent their extirpation, an evolutionary rescue, but it can also push them towards evolutionary traps due to the erosion of their genetic diversity and thus reduction of their evolutionary potential and resilience.\r\nSOMBEE addresses the role of eco-evolutionary dynamics and their consequences for the sustainable exploitation of fish resources in the future.\r\nThe key open question addressed is whether exploited fish populations have the capacity of adapting swiftly enough to global change to ensure their persistence and their sustainable exploitation.\r\nMain activities: \r\n1.\tDevelop a cutting edge evolutionary ecosystem model with primary focus on fish\r\n2.\tProject future changes in biodiversity and related fishing production under combined climate and fishing scenarios\r\n3.\tQuantify the synergistic and antagonistic ecological, evolutionary and economic impacts of these drivers of change.\r\nCurrent ecosystem models explore how fish communities respond to global change by focusing on some key ecological processes (production, migration, physiology and trophic interactions), either alone or in some limited combination.\r\nSOMBEE will pioneer a modelling tool that includes all of these ecological processes and impacts on life-history trait composition, genetic diversity and evolutionary potential of marine fish, providing a step-change in our capacity to simulate changes in biodiversity in response to scenarios of fishing and climate change.\r\n In addition, the coupling with a bio-economic model of fisheries will allow to project how eco-evolutionary changes impact fisheries economic profitability and sustainability."\r\n	Scenarios Of Marine Biodiversity and Evolution under Exploitation and climate change	http://sombee.org/	\N	\N	t	2024-02-07 09:56:16.697+01	f	\N	\N
StreFo	\N	\N	2018	13559	200	16	\N	\N	349700.00	401801	2014	The aim is to examine trout of various sizes from different intensive and extensive husbandry for their best adaptability and stress resistance in relation to environmental management conditions regulated by law. The changed approach of the ecological conditions of fish husbandry can lead to stress with all its impacts on fish health in non-adapted trout. With the expiry of the transitional period of the EU regulation in 2015, it is no longer allowed to bring non-organically produced animals in an operation and therefore trout is required, which has an adaption to stress. Based on the available expertise therefore statistically evaluated parameters should be established to verify the 'welfare' status of the trout in relation to stress in housing systems and to investigate the coherence of chronic stress, immunosuppression, keeping and feeding. Thus, the Faculty of Agricultural and Nutritional Sciences, CAU with the GMA and the Institute for Fisheries of the Bavarian State Research Center for Agriculture investigate in a joint project the tress resistance and adaptation of trout from intensive and extensive husbandry under defined environmental conditions, with special consideration to organic production practices. Keywords: EG VO 834/2007, animal welfare, trout, stress	Stress resistance and adaptation of trout from intensive and extensive management under defined management conditions	\N	\N	\N	t	2023-10-20 15:36:26.209+02	f	\N	\N
	Vidar.Helvik@uib.no	Jon Vidar Helvik	2021	13460	200	16	\N	\N	925000.00	401480	2016	In this project we will investigate the effect of narrow banded LED light exposure during the early developmental stages of Atlantic salmon. The exposure will be done at a stage where the common practice today is to keep the eggs in darkness. Light is known to influence the cell cycle progression in teleosts and the project will examine photoreception and the effect light has on growth and development. We have shown that the nonvisual photoreceptor system seems to be the first light detectors that are functional at embryonal stages of salmon. It is suggested that these photoreceptors are involved in the first light responses in salmon, before development of the image forming visual system. Our main objective will be to gain fundamental understanding of early photo sensory systems in salmon and understand how light influences early development, generation of muscle stem cells and subsequent impact on muscle growth. We will use light of different specter, intensity and period to try to influence establishment and proliferation of muscle stem cells. This will be done in collaboration with commercial partners and the project will provide new insights into how light potentially can be use on early developmental stages of salmon to improve growth and development.	The effect of narrow banded LED light on development and growth performance	https://prosjektbanken.forskningsradet.no/project/FORISS/254894?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=90&Organisasjon.5=Institutt+for+biovitenskap	\N	\N	t	2024-05-17 14:22:56.974+02	f	\N	\N
	\N	Ingrid Askeland Johnsen	2017	10006	200	16	\N	\N	514590.00	401469	2016	The aim of this project is to use a dispersion model to calculate the influence area from aquaculture farms with respect to organic waste and salmon lice.\r\nThe numerical model that today is used to calculatethe dispersal of salmon lice, both for scientific and advisory purposes, can be expanded to track organic waste from selected farm sites, but does not include realistically resuspension, breakage and decay of organic particles, nor biomineralisation of organic particles. By including these parameters and differentiating between different bottom types (hard, mixed and soft substrates) the model will be able to generate more realistic predictions of the distribution and accumulation of organic matter that potentially contains therapeutic chemicals and terrestrial sorced fatty acids.\r\nAs the model is generic and can be used for any fjord/area along the Norwegian coastline it will be used to simulate dispersion from multiple farms in an area. Convergence zones with strong impact of aquaculture will be mapped, both with respect to organic matter and salmon lice. By comparing the model output to observations retrieved in existing projects the importance of the convergence areas will be evaluate	Validation of geographical influence of aquaculture	https://prosjektbanken.forskningsradet.no/en/project/FORISS/254860?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Geografi.1=Ukjent+Fylke&source=FORISS&projectId=313004	\N	\N	t	2023-09-13 15:48:22.803+02	f	\N	\N
GenMeMo	\N	\N	2024	16403	200	16	\N	\N	530137.00	402686	2021	Regular monitoring of fish stocks is the basis for the annual assessments of the state of European fish stocks and the recommendation of catch quotas by the International Council for the Exploration of the Sea in Copenhagen (ICES). In the proposed project, a novel genetic method for monitoring will be applied using the example of the European smelt (Osmerus eperlanus), an economically important migratory fish species. Using NGS (Next-Generation-Sequencing) methods, SNPs (Single Nucleotide Polymorphisms) can be identified as genetic markers across the genome, which can be used to characterize differences between populations and even to resolve relationships between individuals. In the proposed project, these methods will be applied in the so-called CKMR method (Close-Kin Mark-Recapture), a completely new approach to population size estimation that is independent of fishery data. The exact relationships between individuals will be determined. The distribution and frequency of parent-child or half-brother and sister pairs in a population then allow conclusions to be drawn about the absolute population size. In addition, CKMR provides further parameters such as fertility and mortality that are important for an assessment of population dynamics. This novel genetic approach will be adapted to the European smelt and validated using classical population biology approaches. The rearing of smelt larvae under controlled conditions in experimental aquaculture will provide additional information on environmental factors that influence the survival and development of eggs and larvae.	Development of new genetic methods for monitoring fish stocks using the example of the European smelt (Osmerus eperlanus)	https://www.fisaonline.de/en/find-projects/details/?tx_fisaresearch_projects%5Bp_id%5D=15312&tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects&cHash=6a42d2a90c3888df775bf020afeb9b23#more	\N	\N	t	2024-02-02 16:45:02.818+01	f	\N	\N
ADMAR	olav.kjesbu@imr.no	Olav Sigurd Kjesbu	2015	10006	200	16	\N	\N	3853904.00	301544	2010	The Norwegian Ocean Resource Act (Havressursloven) of 2009 is a formal implementation of the Ecosystem Approach to Fisheries. This requires explicit management action towards data rich stocks, as well as for data poor stocks, including those of minor commercial importance. The overall goal of this project is to enhance knowledge of ecosystem functioning and to derive a framework for operational adaptive management. To meet this goal, progress needs to be made in two directions: Firstly, there is a need for developing models with high levels of realism. Different data sources (survey data, fisheries statistics, life history traits, multi species considerations etc.), including their error structures, need to be integrated to derive key parameters and time-series. Further development of stock assessment models, including identifying and quantifying uncertainties, is paramount. Secondly, better biological models must be developed, which incorporate food-web interactions and provide a basic understanding of ecosystem functioning. In order to model multi-species dynamics parsimoniously, size-based models will be developed. These models, which realistically describe the essential ecological processes, may be particularly useful in data-poor situations. Using both approaches, the project will seek to derive Harvest Control Rules (HCR) for exploited stocks. This allows us to study the outcome of different harvesting scenarios, under varying amounts of information, and see how a reduction in information affects the most robust HCR, in an operational setting. The project will also consider different ecological scenarios, where species interactions continuously change within and among species over the course of harvesting and environmental changes. These operational models form the basis for deriving a modelling framework, which provides scientifically sound advice conditioned on the level and quality of the available information.\r\n\r\nGoal:\r\n(WP1) Survey design, estimation methods and modelling; (WP2) Harvest control rules and management; (WP3) Modelling and parameterizing trophic interactions; (WP4) Ecosystem multi-species, length-based modelling.	Adaptive management of living marine resources by integrating different data sources and key ecological processes	https://prosjektbanken.forskningsradet.no/en/project/FORISS/200497?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&TemaEmne.2=Milj%C3%B8+og+marine+ressurser+%28utg%C3%A5r+2010%29	\N	\N	t	2023-08-07 14:32:16.973+02	f	\N	\N
eFarled	knut.torsethaugen@sintef.no	Knut Torsethaugen	2008	12913	200	16	\N	\N	737030.00	301620	2006	The project has developed new information and decision support systems that contribute to the safe maritime transport of fairways. The main elements of the project was to make dynamic information available to users both on land and aboard. The information is available in Web-based, standardized maps and includes forecasts for sailing conditions, status of navigational aids and operational conditions. It is demonstrated how this information can be put together and made available in real time to decision makers for use in the planning and implementation of a voyage and during search and rescue operations. The development was done in close cooperation with users through a series of user meetings along the coast, and by close cooperation between governmental, industry and research partners.\r\n\r\nThe main target: Increase the safety in fairways by developing decision support system that can predict critical situations. Vision. The final solution in order to prevent accidents will be to predict what will happen early enough so accidents can be avoided. R & D challenges: Predicting hazards Accessibility of data on board User interface Quality assurance of positioning Compliance to regulations.	Innovativ bruk av ny teknologi for effektiv informasjonsinnhenting og elektronisk merking av farleder - Preliminary project - Innovative use of new technology for efficient information gathering and electronic marking of the guide.	https://prosjektbanken.forskningsradet.no/project/FORISS/222389?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=60&TemaEmne.2=Havbruks-+og+fiskeriteknologi	\N	\N	t	2023-08-07 14:33:45.492+02	f	\N	\N
EXPLOIT	aleksander.handa@sintef.no	Aleksander Handå	2015	12913	200	16	\N	\N	773794.00	301539	2012	The project will look at IMTA (Integrated Multi Trophic Aquaculture) in Norway's salmon aquaculture industry. The project will do with by 1) studying the release and fate of inorganic and organic nutrients from the Norwegian salmon farms, and 2) to investigating the possibility for removing these nutrients by extractive and filtering aquaculture. The project aim is to deliver fundamental knowledge regarding IMTA productivity and design under Norwegian coastal conditions as well as consider socio-economic aspects of such production, which is where Geminifish is playing a vital role	Exploitation of nutrients from Salmon aquaculture	https://prosjektbanken.forskningsradet.no/en/project/FORISS/216201?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=120&TemaEmne.2=%C3%98kosystem%20(utg%C3%A5r%202014)&source=FORISS&projectId=228703	\N	\N	t	2023-09-11 16:38:55.276+02	f	\N	\N
SHAREBIOTECH	c.augereau@bdi.fr	Claire Augereau	2013	100006	100	10	704	308	2706937.00	100198	2010	ShareBiotech is an INTERREG IVB Atlantic European Project which contributes to the 1st priority of the programme aiming to promote transnational entrepreneurial and innovation networks. it aims to develop knowledge transfer between companies and research centres. ShareBiotech’s main objective is to strengthen the biotechnology sector within the Atlantic Area. Led by French organisations, the project is implemented by a consortium of 10 partners from 4 Member States (France, Ireland, Portugal and Spain) and 7 regions. ShareBiotech will make the access to technological core facilities easier for researchers and companies – in particular SMEs – working in the fields of human health, nutrition, agriculture/food-processing, cosmetics, marine biology and environment. Thereby, it will contribute to facilitating R&D projects by providing high-standard technological service offers or through collaborative research projects.	Sharing life science infrastructures and skills to benefit the Atlantic area biotechnology sector	https://keep.eu/projects/440/Sharing-life-science-infrastr-EN/	\N	\N	t	2024-05-17 10:00:59.055+02	f	\N	\N
MAREBASE	stein.sandven@nersc.no	Stein Sandven	2011	12189	300	702	\N	\N	297660.00	301665	2008	The main objective of the four-year project is to advance our capability to monitor the Barents Sea maritime resources focusing on the increase of the commercial efficiency of the fishery. It is anticipated that implementation of the developed monitoring system will result in significant reduction of fishing-boats waste of time spending on the searching of the fish shoals. Proposed monitoring system is based on the data available from the operating ENVISAT, RADARSAT, NOAA, MODIS and planning (e.g. TERRA-S AR) satellites. The main activity will be achieved through the progress in solution of the following tasks:\r\n- Identification of the governing physic-chemical factors/parameters and dynamical process governing plankton and fish behavior and distribution o ver the Barents Sea.\r\n- Development and validation of the satellite SAR and optical data driven method for the detection of the marine processes and phenomena (e.g. fronts, current convergence/divergence) associated with the zones of enhanced biological productivity.\r\n- Performance of the pilot monitoring of the Barents Sea based on the satellite and aircraft surveys, in situ hydrological and biological (zooplankton, fish) polygon survey by the research vessels, and hydrodynamic and ecosystem numerical simulations with use the operational models;\r\n- and finally, development of the prototype of the monitoring system, demonstration and promotion of this system to the potential users.\r\nThe project consortium consist of 4 Norwegian and Russian teams (NERSC, Bergen; NIERSC and RSHU, St.Petersburg; PINRO, Murmansk) of the world-wide recognized expertise, and possessing all the necessary resources for the execution of the proposed project. This research project includes also the element of educational activity: involvement of four RSHU master degree students and three PhD students (two at RSHU-NIERSC, and one at NERSC) will be directly linked to the project.	MAritime REsources of the BArents SEa: Satellite data driven monitoring in the context of increase of commercial efficiency of the fishery	https://prosjektbanken.forskningsradet.no/project/FORISS/184778?Kilde=FORISS&distribution=Ar&chart=bar&calcType=projects&Sprak=no&sortBy=score&sortOrder=desc&resultCount=30&offset=30&Fritekst=performance+in+real+sea&source=FORISS&projectId=308843	\N	\N	t	2023-08-07 14:35:37.046+02	f	\N	\N
CAMEL	alessandro.lucchetti@cnr.it	Alessandro Lucchetti	2021	100770	200	16	\N	\N	\N	402007	2017	\N	Supporto tecnico scientifico per la gestione sostenibile della risorsa vongola (Chamelea gallina) - Scientific-technical support for the sustainable management of the clam resource (Chamelea gallina)	\N	\N	\N	t	2023-06-07 14:49:33.928+02	f	\N	\N
	\N	Knut Falk	2018	12409	200	16	\N	\N	33750.00	401471	2016	The current project proposal includes two work packages. In the first, the significance of the virus receptor destroying enzyme (RDE) for virulence will be explored through functional studies. The potential importance of this factor is underlined by the fact that the most used anti influenza drugs, Tamiflu and Relenza, are RDE inhibitors. In the second work package, a selection of HPR-del ISAV will be examined with respect to variation in functional activities potentially associated with virulence. Results from these studies will provide a foundation for identifying virulence factors and markers, also at the molecular level.	Infectious salmon anaemia virus (ISAV): Characterization of functional virulence markers	https://prosjektbanken.forskningsradet.no/project/FORISS/254863?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=330&TemaEmne.2=Energi%2C+petroleum+og+mineralressurser	\N	\N	t	2024-05-13 16:20:38.727+02	f	\N	\N
	borre.robertsen@uit.no	Børre Robertsen	2018	13691	200	16	\N	\N	360000.00	401483	2016	Farmed Atlantic salmon is attacked by several pathogenic viruses, which represent a continuous threat for the aquaculture industry. Vaccines based on inactivated virus are available for some diseases like PD, but do not give satisfactory protection. Vaccines against the viruses causing heart skeletal and muscle inflammation and cardiomyopathy syndrome are not available because the viruses cannot yet be grown in cell culture. Our group is working on DNA vaccines because they are independent of virus culture and because they give a very high level of protection of salmonids against rhabdovirus infection. While DNA vaccines against other salmon viruses have previously shown rather modest protection, our group has recently shown that a very high level of protection can be obtained with a DNA-vaccine against infectious salmon anemia virus (ISAV) using interferon (IFN) as an adjuvant. A DNA-vaccine is a plasmid expressing the surface protein of the virus, which is injected into the fish muscle. A plasmid expressing IFN is co-injected as adjuvant. IFN is a protein that has a critical role in immunity against viruses. Our recent work suggests that the properties of the virus antigen are very important for the effect of IFN as adjuvant. In this project we are going to study more closely the role of IFN in DNA vaccination against PD-virus and the molecular signature of immune genes induced by the DNA vaccine against PD. We are also going to investigate how subcellular location of virus protein antigens influences the immune response of DNA vaccines. The overall goal is to develop a concept for DNA vaccines that works well against a broad spectrum of salmon viruses.	The road to successful DNA vaccination of Atlantic salmon against virus diseases	https://prosjektbanken.forskningsradet.no/project/FORISS/254907?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=180&ProgAkt.3=HAVBRUK2-Stort%20program%20for%20havbruksforskning&source=FORISS&projectId=269015	\N	\N	t	2024-05-17 14:24:09.734+02	f	\N	\N
	ann-inger.sommer@nofima.no	Ann-Inger Sommer	2009	12395	200	16	\N	\N	297567.00	301520	2006	There is a need to identify factors that may contribute to the serious infectious pancreatic necrosis (IPN) disease problems in A. salmon post-smolts. It is important to know more about the impact of the widespread carrier state of IPNV in A. salmon, the risk of recurrence of IPN, and the high virulence observed among the IPNV strains isolated from farmed salmon today. We will study in vivo if it is possible by vaccination to eliminate the carrier state, or to protect salmon already persistently infected with IPNV against reactivation of IPN and reinfection with IPNV. Whether different virulence affects the ability of IPNV strains to establish persistent infections, and if immune stimulation of the carrier cells may "cure" the infection will be investigated in vitro. The ability of some virus to inhibit or delay the innate first line immune defence is also a virulence factor. Several genetically characterized field isolates of IPNV with different virulence isolated during outbreaks, and isolates from asymptomatic carriers will be used in this project. We will study if they differ in susceptibility to antiviral responses in stimulated cell lines, and their ability to activate or evade antiviral responses. Knowledge about IPNV interactions with the host's antiviral immune defence is necessary to develop effective prophylactic treatment	Effects of vaccination and innate immune defence against recurrence of IPN in salmon carrying IPN virus of different virulence	https://prosjektbanken.forskningsradet.no/en/project/FORISS/172542?Kilde=EU&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=60&LTP.1=LTP2%20Samfunnssikkerhet%20og%20samh%C3%B8righet&source=EU&projectId=870845	\N	\N	t	2024-05-10 10:19:37.429+02	f	\N	\N
MarWANI	Fritz.Bekkadal@marintek.sintef.no	Fritz Bekkadal	2011	12910	200	16	\N	\N	\N	301666	2010	The major objective of the MarWANI project is to identify crucial communication needs for advanced (present and future) maritime applications as well as outlining technological opportunities to accommodate these needs. The project is intended as a continuation of the successful MarCom project, with significantly extended objectives in identifying needs and appropriate technologies for environmental monitoring, as well as supporting advanced maritime operations for increased efficiency and safety in the transport segment by utilizing novel and emerging technologies. The primary investigations are being planned to address: 1. Applications & user requirements, mainly related to on-line IO and the eMaritime and eNavigation concepts, applied to Shipping , Oil & Gas (O&G), as well as Fisheries & Aquaculture (F&A). - Collaboration platform -Remote monitoring and support - Distribution mechanisms; 2. Electronic infrastructure, architecture and technologies for coastal & ocean areas, including: - Definition of a technical architecture for maritime communications -Extended coverage terrestrial broadband at sea (WiMAX- and/or LTE-based) - Mesh networking; shore-ship-ship etc. - Wireless Coastal Area Network (WiCAN) infrastructure utilizing maritime installations (lighthouses etc.) for base stations and mesh nodes; 3. Maritime radio systems engineering, embracing:  -Maritime radio channel characterization -Space and antenna diversity for mobile vessels communications -Novel shipborne antenna designs and applications -Electromagnetic compatibility (EMC) and interference (EMI) issues;  4. Data acquisition and sensor technologies, including: -Identification of sensors and systems for reliable environmental monitoring, advanced logistics and transport, and demanding maritime operations -Standardization of data formats and handling procedures -Evaluation of requirements regarding autonomous operations vs. online communications	Maritime Wireless Applications, Networks, Infrastructure and Technologies	https://prosjektbanken.forskningsradet.no/project/FORISS/210029?Kilde=EU&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=60&LTP.1=LTP2+Hav&source=FORISS&projectId=284491	\N	\N	t	2023-08-07 14:37:29.904+02	f	\N	\N
	\N	\N	2015	100646	200	16	\N	\N	261107.00	402224	2012	Taking sing carp as an example, it will be shown how the storage of frozen cell material can contribute to the preservation and survival of aquatic genetic resources and how a transfer of the concept to other species can be stimulated. Since the storage of somatic cells is not sufficient for the preservation of an animal population, and no techniques are yet known to allow the cryopreservation of fish egg cells in vital form, only the nuclei of fertilized and unfertilized ova and whole sperm should be stored. After thawing, the egg nuclei can then be replanted in enucleated ova from normal carp. Existing cryopreservation protocols on carp sperm are tested and possibly adapted. Fertilized and unfertilized oocytes from carp are gutted and these nuclei are cryopreserved. The seeds are then thawed again and placed in freshly pitted ova from another carp line. Larvae are extracted from the frozen material to confirm successful preservation. Then the appropriate breeders are approached in order to preserve sperm and egg nuclei from their endangered carp strains at the Fraunhofer EMB. In order to preserve a broad genetic diversity, as many strains as possible are to be used for cryopreservation. At least 25 individual samples per line are to be stored on sperm and nuclei.	Cryopreservation of aquatic genetic resources: establishment of an extended cell bank for carp strains	\N	\N	\N	t	2023-06-07 10:34:40.661+02	f	\N	\N
	\N	\N	2021	15763	200	16	\N	\N	72000.00	402227	2017	Monkfish are among the most valuable stocks caught by the Irish fishing industry. Key uncertainties such as species identification in the catch, discard estimation, ageing and combined Total Allowable Catches represent significant challenges to assessing and managing these stocks. We propose that: 1) a range of assessment methods be compared for monkfish and 2) the influence of the uncertainties on the quality of the assessments and resultant management advice be examined using Management Strategy Evaluations (MSEs). Proposed assessment methods include traditional, advanced and developmental approaches appropriate to a PhD-level investigation. Operating models will be conditioned on best understanding of the species and fisheries; management models will be conditioned in collaboration with scientific experts and industry stakeholders. Deliverables will include high quality working reports and presentations to relevant national (e.g., NWWAC) and international (e.g., ICES) meetings, peer-reviewed manuscripts and fully documented reproducible code to conduct the analyses. Benefits for management include an in-depth exploration of key uncertainties concerning assessment and management of these valuable stocks with wider relevance to the development of mixed demersal species management plans. The Cullen Fellow will benefit from: advanced training in statistical modelling, assessment and simulation from experts at the Galway-Mayo Institute of Technology and the Marine Institute. Interaction with stakeholders will improve the quality and relevance of the products and develop the Fellow's understanding of the critically important feedback between scientific advice and management.	Cullen Fellowship: Monkfish management strategy evaluation	\N	\N	\N	t	2023-08-03 17:19:06.453+02	f	\N	\N
	\N	\N	2014	10142	200	16	\N	\N	201575.00	402240	2012	In 2009, EU legislation on animal welfare at slaughter was amended. However, Regulation (EC) No 1099/2009 does not contain provisions on the killing of non-vertebrates. It is therefore up to the Member States to regulate this area on their own responsibility. According to current German law, crustaceans may currently only be killed by placing them in boiling water (§ 13 paragraph 8 Animal Welfare Slaughter Ordinance). This method has been the subject of increasing criticism for some time due to indications of perception and pain in invertebrates. The killing method of the Verbringens into boiling water practiced in Germany is to be examined thereby also from the perspective of a contemporary animal protection thought out. By means of suitable scientific investigations the question is to be pursued therefore whether despite the anatomically different nervous system with Crustaceans and Vertebraten a comparable pain and/or suffering perception exists. This requires scientific studies on alternative stunning and killing methods for crustaceans, in which indicators for the exact determination of loss and return of consciousness are determined with the aid of electrophysiological parameters. The following methodological approaches will be tested for their suitability: Heating of the water (conventional hot water method), cooling of the water with ice, electrical stimulation of the water (electrical anaesthesia), addition of CO2 to the water and addition of magnesium chloride to the water.	Comparative studies on the animal friendly stunning and killing of crustaceans	https://fisaonline.de/en/find-institutions/federal-research-institutions/?tx_fisaresearch_federalresearchinstitutions%5Bp_id%5D=6223&tx_fisaresearch_federalresearchinstitutions%5Baction%5D=projectDetails&tx_fisaresearch_federalresearchinstitutions%5Bcontroller%5D=Projects&cHash=75930bcc42d15f944bfca1ba31bda182	\N	\N	t	2023-06-07 10:36:53.03+02	f	\N	\N
	markus.meier@smhi.se	Meier Markus	2022	10142	200	16	\N	\N	783236.00	402400	2019	The purpose of the application is to ensure the continuation of krill stock research for the scientific decision support of the BMEL and as a research contribution of the Federal Republic of Germany within the framework of the Commission for the Conservation of Antarctic Marine Living Resources (CCAMLR). On the basis of data on the plasticity of krill in relation to climate-related environmental changes, a predictive model for the future development of krill due to various climatic scenarios will be developed.	Krill stock assessment in the Southern Ocean	\N	\N	\N	t	2023-08-09 10:12:42.764+02	f	\N	\N
AQUAMMIN	\N	Ricardo Calado	2021	1010896	200	16	\N	\N	1358000.00	403046	2018	This project aims to design, implement and validate a modular cultivation system that allows the development of an integrated multi-trophic aquaculture strategy (English acronym IMTA) for the production of species from marine and brackish waters, with an emphasis on sea bass (Dicentrarchus labrax) , oyster (Crassostrea gigas), serradella (Hediste diversicolor), salicornia (Salicornia ramosissima) and sea lettuce (Ulva sp.). The different combinations of modular IMTA systems to be evaluated will be fully equipped with real-time in situ and ex situ monitoring systems, thus allowing their monitoring via the cloud, as well as the correction of physical-chemical parameters through automation solutions. which will also be implemented. The life support systems that will be developed also aim to test the feasibility of modular IMTA systems that present better performance being able to operate in a regime of 100% reuse of cultivation water (called zero water exchange).	Development and validation of an integrated multi-trophic modular aquaculture system for marine and brackish water species	https://www.cesam-la.pt/projetos/aquammin-desenvolvimento-e-validacao-de-um-sistema-de-aquacultura-modular-multitrofico-integrado-para-especies-de-aguas-marinhas-e-salobras/	\N	\N	t	2023-10-31 14:43:29.731+01	f	\N	\N
CASEAWA	\N	Giuseppe Falini	2022	10157	300	702	\N	\N	533083.00	402189	2020	The project “Advanced Materials using Biogenic Calcium Carbonate from Seashell Wastes” (CASEAWA) aims at producing chemically and physically functionalized biogenic calcium carbonate particles (FbCCP) using fishery industry waste seashells from mussels and oysters (7 Mton/year). FbCCP will be used in polymeric compounds and to obtain nano-apatites, as representatives of application in the industrial world and as biomaterials.\r\nCASEAWA will produce FbCCP that preserve the inorganic/organic composite nature of seashells and will take advantage of the organic matric presence. The latter is absent in geogenic calcium carbonate and cannot be entrapped within the calcium carbonate by synthetic procedures. The organic matrix represents the additional value of the seashells resulting from 3.5 M year evolution to achieve high performing functional properties (e.g. resistance to fracture).\r\nCASEAWA is organized in six work packages (WPs). WP1 regards the handling procedures of waste seashells and their grinding applying by specific grinding aids. The functionalization, blending and characterization of the micro-bCCP will be carried chemically in WP2 by polymeric molecules and physically in WP3 by graphene. WP4 will produce and characterize nano-apatites from nano-FbCCP for regenerative medicine.\r\nWP5 will use FbCCP for the production of strengthened and conductive Levirex® compounds. WP6 will take care of management and dissemination activities of CASEAWA.\r\nCASEAWA consortium includes University of Bologna (WP1-2, 6), University of Konstanz (WP3,5,6), Spanish National Research Council (WP4,6) and Finproject industry (WP5,6). Their cooperation will ensure CASEAWA success covering the value chain of the waste seashells\r\nwith a starting TRL2 up to a TRL5.\r\nCASEAWA is a clear example of circular economy, since seashells are a valuable biomaterial; it improves the sustainability of the aquaculture industry and provides secondary economic benefits to shellfish growers and processors.	Advanced Materials using Biogenic Calcium Carbonate from Seashell Wastes	https://bluebioeconomy.eu/advanced-materials-using-biogenic-calcium-carbonate-from-seashell-wastes/	\N	\N	t	2024-05-15 19:11:13.728+02	f	\N	\N
SFEP	valerio.bartolino@slu.se	Valerio Bartolino	2015	13096	200	16	\N	\N	333689.00	101495	2013	The ecosystem approach to fisheries (EAF) increasingly requires spatially resolved fisheries data, and suggests the inadequacy of traditionally aggregated landing and effort data to characterize the actual footprint and impact of the fisheries on the ecosystems. We propose to study the spatial distribution of the Swedish trawl fisheries and their associated pressure through integration of multiple sources of information. In an international perspective, the Swedish fishery logbook provides a unique source of spatial fishery information. We will validate the quality and test the accuracy of the self-reported information in the Swedish fishery logbooks, which is generally lacking. Then, we will develop and validate a modelling framework in order to integrate VMS (Vessel Monitoring System) and logbook information on the spatial distribution of the fishing effort. We propose to apply hidden Markov models to the analysis of VMS data, and extend this approach through the use of logbook data to draw more accurate inference about present and past distribution of the fishing effort, also before the implementation of VMS. This framework will also be used to produce high resolution spatial estimates of the catches, including by-catch species. This level of knowledge can be readily applied to improve marine spatial planning and for evaluating fishing impacts within an EAF.\r\n\r\nTest and validate Swedish fishery logbook data using independent sources of information and estimate their precision and accuracy. Develop, test and validate an appropriate modelling framework in order to integrate information on the spatial distribution of the fishing effort between VMS and logbook. Characterize the spatial distribution of the fishing effort for those fishing vessels and fisheries not monitored by VMS and back in time to the 1990s. Analysis of the distribution of by-catch and vulnerable species in the demersal trawl fishery in the Skagerrak Identification and temporal persistence of the main fishing grounds for selected species in the Kattegat-Skagerrak.	Swedish Fisheries and Exploitation Patterns: towards a comprehensive characterization of the fine-scale spatiotemporal structure of fishing pressures	https://www.slu.se/en/departments/aquatic-resources1/research/sustainable-fishery/swedish-fisheries-exploitation-patterns/	\N	\N	t	2023-09-20 14:40:26.863+02	f	\N	\N
SEABIOTECH	b.mcneil@strath.ac.uk	Brian McNeil	2016	13663	100	9	302	27	9928143.00	100501	2012	SeaBioTech is a 48-month project designed and driven by SMEs to create innovative marine bio-discovery pipelines as a means to convert the potential of marine biotechnology into novel industrial products for the pharmaceutical (human and aquaculture), cosmetic, functional food and industrial chemistry sectors. SeaBioTech will reduce barriers to successful industrial exploitation of marine biodiversity for companies more accustomed to terrestrial biotechnology. SeaBioTech directly addresses five key challenges to remove bottlenecks in the marine bio-discovery pipeline, leading to; (1) Improvements in the quality of marine resources available for biotechnological exploitation; (2) Improvement in technical aspects of the bio-discovery pipeline to shorten time to market; (3) Developing sustainable modes of supply of raw materials for industry. The two last challenges centre on enabling activities to enhance the marine bio-discovery process: first, clarification of legal aspects to facilitate access to marine resources, their sustainable use, and their secure exploitation; second, to create an improved framework for access to marine biotechnology data and research materials. To achieve its goals, SeaBioTech brings together complementary and world-leading experts, integrating biology, genomics, natural product chemistry, bioactivity testing, industrial bioprocessing, legal aspects, market analysis and knowledge exchange. The expertise assembled within the consortium reflects the industry-defined needs, from the SME partner's initial definition of market and product opportunities to their ultimate proof-of-concept demonstration activities. SeaBioTech will have a significant impact on research and technology, on innovation, on European competitiveness and on economic growth. It will provide a model to accelerate the development of European biotechnology into a world leading position.\r\n\r\n(1) Provide a pipeline of commercially viable products based on relevant bio-activity screening of samples of marine origin; (2) Develop efficient standardized processes and methods across the bio-discovery pipeline Introduce industrial bio-processing methods suitable for commercial production of marine-sourced materials; (3) Clarify, harmonize and potentially simplify the legal aspects related to marine bio-discovery processes; (4) Create a central EU platform and bio-bank based on an integrated approach to bio-discovery pipelines for future use by other consortia, academia and companies.	From sea-bed to test-bed: harvesting the potential of marine microbes for industrial biotechnology	http://spider.science.strath.ac.uk/seabiotech/	\N	1	t	2023-10-25 17:05:04.827+02	f	\N	\N
HYDROFOUL	pascal.klebert@sintef.no	Pascal Klebert	2012	12913	200	16	\N	\N	595806.00	301594	2009	Marine biofouling is the undesirable accumulation of organisms on submerged surfaces. Biofouling poses a major problem for the aquaculture industry, because of its negative effects on farm constructions and operations, fish welfare, and the effects of cur rent antifouling solutions on the environment. The control and regular removal of biofouling from aquaculture infrastructure is essential and costly in terms of labour and equipment. More research is needed to investigate hydroids, the most dominant fouli ng organisms on aquaculture constructions in Norway, and their associated effects, and develop strategies to improve farm constructions and operational efficiency. This objective will be achieved through the integration of the research disciplines of biology, materials science and hydrodynamics. The specific objectives of the project are to investigate: (1) the effects of hydrophobicity and topography of novel surfaces on the settlement and growth of hydroids; (2) the effects of hydroids on the solidity a nd drag forces acting on aquaculture constructions; and (3) the effects of hydroids on the flow dynamics and oxygen distribution in aquaculture constructions. The results of the research project are foreseen to give the Norwegian aquaculture industry a competitive advantage and added value through improved farm constructions and operational efficiency and ensure acceptable fish welfare standards. The results will also facilitate the development of novel and environmentally sustainable antifouling strategi es for the rapidly growing aquaculture industry in Norway. Strengthened knowledge and improved solutions for the control of biofouling will help secure a better environmental profile for the production of seafood and meet expectations from consumers.\r\n	Hydroids on aquaculture constructions in Norway	https://prosjektbanken.forskningsradet.no/en/project/FORISS/190463?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=780&TemaEmne.1=Maritim&source=FORISS&projectId=175934	\N	\N	t	2023-09-11 16:40:47.903+02	f	\N	\N
	\N	E. Rogan	2011	13427	200	16	\N	\N	105000.00	402090	2008	The student will initially review all the available data and literature relating to studies into Nephrops in Irish waters and elsewhere (including recent developments from the relevant \r\nICES working groups). The student will develop a modelling and simulation approach to investigate the ecology, life-history dynamics, and spatio-temporal dynamics of \r\npopulations of Nephrops. The models could initially include some element of simple generalised oceanographic features (currents, gyres) to study the possible dispersal (and \r\ngenetic drift) of populations, and this could be further developed to consider real oceanographic features where they are well studied (e.g. Irish Sea). \r\nThe student can then use these models to help inform and investigate the assessment processes used to estimate Nephrops stock sizes and associated management advice and actions. This will involve a critical study and analysis of earlier modelling efforts based on larval estimates as well as more recent innovations such as underwater TV surveys. The student will develop an experimental framework to analyse the accuracy of TV surveys, based on burrow density / population correlation, error / bias in burrow identification, etc. This critical study should then inform the design of new surveys, and the student should have the opportunity to go to sea and take part in a real survey (and possibly trial any new methods developed). \r\nThe student will then use the earlier work to develop a spatio-temporal simulation framework to evaluate management strategies for Nephrops	Modelling the Ecology, Population Dynamics, Assessment and Management of Nephrops	\N	\N	\N	t	2023-06-30 10:44:30.074+02	f	\N	\N
AQUASAFE	\N	Newton C. Marcial Gomes	2014	1010896	200	16	\N	\N	310156.00	403047	2011	This project aims to contribute to a broader knowledge of the most relevant biotic and abiotic parameters for monitoring diseases in aquacultures and enable companies to be able to anticipate potential outbreaks and diagnose diseases affecting their production in a timely manner.	Development of new technologies to anticipate and diagnose disease outbreaks in aquaculture	https://www.cesam-la.pt/projetos/aquasafe-desenvolvimento-de-novas-tecnologias-para-antecipar-e-diagnosticar-surtos-de-doencas-na-aquicultura/	\N	\N	t	2023-10-31 14:46:42.441+01	f	\N	\N
	dagbjorn.skipnes@nofima.no	Dagbjørn Skipnes	2013	12395	200	16	\N	\N	2393154.00	301621	2008	The proportion of meals that are prepared outside of the home is increasing. Meeting the three consumer mega-trends convenience, health and sensory enjoyment, are vital for a products' success in the marketplace. For fish products, convenience is the lacking area, and hence one that is in need of targeted research and development. The combination of convenience and sensory quality must be balanced by the fact that food safety currently is a key topic.\r\nOne of the most common methods to achieve safe convenience foods with extended shelf life is by thermal processing. But, the quality of fish is severely reduced if the thermal process is designed for a chilled shelf life of more than 21 days. The concept Extended-Shelf-Life Packaging (ESL) will be examined seafood products. ESL does generally, but not necessarily, imply processing under aseptic conditions to achieve sterile products. Treatment is performed to approach sterility and packaging conditions used are ultra clean. ESL processing will open for new c ategories of minimally processed chilled products. The technology also opens for combinations with modified atmosphere packaging that have been unavailable for thermally processed food thus far.\r\nTo ensure safe and of high sensory quality ESL packaged sea food products after both processing and distribution/storage, it is of outmost importance to develop methods to verify the thermal load applied to the products, the initial bacterial load as well as other important quality aspects. Near Infrared (NIR) spe ctroscopy offers the possibility of measuring physical and chemical properties; it is a multi-analytical technique where several determinations can be made simultaneously. Thus, within the same measurements several parameters e.g. bacterial and thermal lo ad as well as content of important nutritional components may be verified. It is the aim of this program to develop rapid and reliable methods for verification of essential quality parameters of seafood products.	Innovative and Safe Seafood - Processing, Hygiene, Spectroscopy	https://prosjektbanken.forskningsradet.no/en/project/FORISS/186905?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Departement=Kunnskapsdepartementet&Departement=Kunnskapsdepartementet+%E2%80%93+sektorovergripende&source=FORISS&projectId=315870	\N	\N	t	2023-11-29 09:44:40.539+01	f	\N	\N
	\N	\N	2019	15763	200	16	\N	\N	96000.00	402076	2015	RESEARCH OBJECTIVES: \r\n• To build national capacity in the use of telemetry to monitor movements of migratory fish species \r\n• To evaluate and optimise methods for the tagging of wild and reared post-smolts \r\n• To describe and map the migration routes taken by post-smolts of Atlantic Salmon and sea trout during their seaward migration from the Burrishoole catchment \r\n• To estimate survival of tagged post-smolts during their seaward migration from the Burrishoole catchment \r\n• To evaluate the influence of various endogenous (e.g. body size, behavioural traits) and exogenous (predation, obstacles, habitat features) factors on the survival of migrating post-smolts \r\n• To analyse annual and regional changes in salmon return rates since 1980 using the coded wire tagging database \r\n• To evaluate the influence of factors such as smolt release time, fishery closures and climatic conditions on temporal trends in survival	Investigation of causes of early migration mortality in salmon and sea trout from the Burrishoole River using acoustic telemetry in freshwater and coastal areas	\N	\N	\N	t	2023-06-07 11:05:55.088+02	f	\N	\N
	\N	\N	2021	13427	200	16	\N	\N	\N	401746	2016	A multidisciplinary study is proposed to exploit novel analytical advances in population genomics (e.g. NGS; high density SNP arrays; gene expression; epigenetics) and quantitative genetics (e.g. animal model) to understand the complex effects of wild-farm hybridisation on the dynamics of quantitative traits and fitness in wild populations. The study aims to produce a working eco-genetic model for predicting the adaptive capacity of hybridised populations to respond to environmental change. The model can be directly applied to inform the sustainable management and/or restoration of wild populations in addition to the improvement of aquaculture strains. In addition we propose to test here several novel ideas: e.g. (1) the use of a archives and pedigrees in common-garden and longitudinal studies to examine gene x environment interactions; (2) a SNP for the MEP-2* allozyme bio-marker, which is linked to metabolism; (3) the first occurrence of the establishment of a Norwegian farm escape population in the wild outside Norway, which will enable the study of divergent selection in the farm fish in the wild relative to their farm progenitors; (4) surveys of gut and skin microbiomes and the application of assays for comprehensive screening of micro-parasites in Atlantic salmon after Miller et al. 2014.	Wild farmed interactions in a changing world: formulation of a predictive methodology to inform environmental best practice to secure long-term sustainability of global wild and farm fish populations	\N	\N	\N	t	2023-06-07 11:16:48.525+02	f	\N	\N
	johanna.mottonen@kalatalo.fi	Johanna Möttönen	2017	100578	300	703	\N	\N	30288.00	401781	2016	A fish juvenile farming project carried out in 2015 in the marine area off the coast of Merikarvia showed that farming is successful in the same way as in the archipelago sea, for example. In the survey of natural reproduction in spring 2015, it was found that there is still a small amount of natural whitefish production in the region. Even small-scale rearing would have the effect of roughly doubling juvenile production. In the second phase of the project, the rearing and repatriation of juveniles of the marine population will continue to be carried out in the marine area off the coast of Merikarvia. In order to determine the fishing importance of the planting, the spray dye marking of farmed fish will continue in cooperation with the Natural Resources Institute and professional fishermen.	Selkämeren merikutuinen siika 2016 - Whitefish spawning in the back sea 2016	\N	\N	\N	t	2023-12-20 17:49:50.074+01	f	\N	\N
	kjersti.gravningen@pharmaq.no	Kjersti Gravningen	2009	12533	200	16	\N	\N	109108.00	301521	2006	Classical vibriosis is the most serious bacterial disease in cod farming in Norway. Atypical Aeromonas salmonicida is isolated from more and more fry and larger cod farms. As the cod industry grows, we also expect that other known and unknown organisms could cause disease. Moritella viscosa and V. salmonicida are already isolated. Water-based vibriosis vaccines do not provide full protection against vibriosis. Isolated new varieties of Vibrio anguillarum serotype O2a from diseased vaccinated cod and experimental experiments have shown that the vaccine provides little or no protection against two deviating varieties. The significance of these aberrant isolates will be mapped and the need to include these in vaccines (stabs and dips) will be investigated. Atypical A. salmonicida over surface protein, the A protein, which is probably an important protective antigen in the vaccine, varies between isolates from different fish species. These differences may be the reason why the salmon furunculosis vaccine does not protect against the variant of atypical A. salmonicida isolated from diseased cod. Assessment of which isolates may need to be included in a furunculosis vaccine for cod will be considered. New compositions and formulations for dipping and injection vaccines that increase the level and duration of protection against vibriosis and furunculosis will be developed. In the long run, it is likely that cod should be vaccinated with more complex combination vaccines that should also include other agents such as winter sores, cold water vibriosis. The composition of such vaccines will be assessed based on characterization and the vaccines tested in vaccination and infection trials.\r\nThe project will deliver concepts for future vaccination of cod.	Effektive vaksiner og vaksinestrategier for torsk, fokus på bakterielle agens - Effective vaccines and vaccine strategies for cod, focus on bacterial agents	https://prosjektbanken.forskningsradet.no/project/FORISS/174220?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Anne-Merethe+Hanssen	\N	\N	t	2024-05-10 10:21:08.72+02	f	\N	\N
	nj@aqua.dtu.dk	Niels Jepsen	\N	320	200	16	\N	\N	9100000.00	102144	2008	A National Management Plan (MP) for the (endangered) remaining Danish populations of Atlantic salmon was issued in 2004. The plan includes stocking, fishing regulations and massive habitat/connectivity improvements, but no monitoring plan to evaluate the effect and assess the current status of the populations/runs in the 4 rivers covered by the MP. This project aims covering the information gap and providing basic information on the salmon runs to enable proper management decisions. Every year monitoring will be carried out in one of the 4 rivers covered by the MP, so each river will be surveyed every 4 years. (1) Number of spawners: Intensive electrofishing from boat is carried out just after the season closure (October) in the main river and in some tributaries, where all salmon are measured (TL, sex) and PIT tagged. In November during the regular electrofishing for broodstock, the proportion of tagged individuals gives a measure of the sampling efficiency and provides basis for an estimation of population size. The composition in terms of size, sex and origin (stocked fish are fin-clipped) can also be estimated. (2) Spawning areas: In each of the 4 rivers the most important/preferred spawning areas will be identified using radiotelemetry. During the first electrofishing, 50-60 salmon will be equipped with a surgically implanted radio tag and followed by manual tracking and Automatic Listening Stations to map the spawning areas chosen by each fish. Naturally spawned fry will be genetically analysed to assess the number of families present on each spawning area (redd). The presence of several families indicate a well-functioning and well-visited spawning area, whereas few or single families indicate lack of spawners.\r\n\r\n(1) To monitor the salmon populations covered by the MP; (2) To evaluate the effect of the measures included.	Evaluation of the National Salmon Management Plan	\N	\N	\N	t	2023-08-07 14:41:35.261+02	f	\N	\N
STOCKSHIFT	o.s.stokke@stv.uio.no	Olav Schram Stokke	2019	13607	200	16	\N	\N	1052632.00	401496	2016	Global warming and other environmental changes are affecting the geographic distribution of fish stocks in polar waters. In the Barents Sea, cod is expanding northeastwards, while in the Norwegian Sea significant changes in abundance, distribution and migration patterns can be observed in pelagic species such as mackerel. In the Southern Ocean, the combined effect of increasing temperatures and retreating sea ice, ocean acidification and changes in circulation is likely to affect the geographical distribution of krill. These developments put established management regimes under pressure.  \r\nIn this truly interdisciplinary research endeavour, world-leading marine biologists, international lawyers and political scientists join efforts to study the resilience of Arctic and Antarctic marine resource management institutions to large-scale shifts of major marine stocks. How does climate change affect the spatial distribution of polar fish stocks - are there any general patterns of movement, adaptability and recruitment? To what extent do shifts in migratory patterns influence the fit between the spatial scope of existing national and international management regimes and the fishing activities they seek to govern - and how will they influence the effectiveness of the regimes? How does continued effectiveness require adaptation within the clusters of institutions that co-govern commercial activities in Polar marine ecosystems? Based on case studies from the Barents Sea, the Norwegian Sea and the Southern Ocean, the project will analyse the overall impact of climate, fisheries and species interaction. Finally, the project will explore how comparative case study analysis and a certain simulation technique (agent-based modelling) can be combined to examine institutionial responses to the most plausible ecosystem development trajectories.	Spatial shifts of marine stocks and the resilience of polar resource management	https://prosjektbanken.forskningsradet.no/en/project/FORISS/257614?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=60&ProgAkt.3=POLARPROG-Polarforskningsprogram	\N	\N	t	2023-09-11 16:41:26.616+02	f	\N	\N
	jorunn.jorgensen@uit.no	Jorunn B. Jørgensen	2009	13691	200	16	\N	\N	238054.00	301524	2006	Viral diseases cause severe problems for the aquaculture industry and development of efficient virus vaccines is a priority target. Cellular defence mechanisms, both innate and acquired, are especially important to combat viral infections. Therefore ident ification of adjuvants which promote stable induction of Th1 immunity, combined with minimal side effects, is requested. Unmethylated CpG oligodinucleotides (ODNs) within specific flanking bases are relatively abundant in bacterial DNA and are known to st imulate innate immune responses. CpG ODNs show promise as vaccine adjuvant in animal models, and are shown to give less side effects compared to other adjuvants. Studies by our group have shown that certain CpG ODNs induce cytokine expression, stimulate c ell proliferation and induce protection against IPN virus in Atlantic salmon. The innate immune system has evolved the ability to recognize CpG motifs in bacterial DNA via the Toll-like receptor (TLR) 9. In fish, the molecular mechanisms of pathogen-stimu lated TLR-mediated responses are largely unknown. Work by our group and others have demonstrated that fish leucocytes are activated by CpG DNA, indicating the existence of a TLR9 ortholog in salmon. The aim of this project is to clone full-length TLR9 gen e ortholog(s) in salmon, and to study function of CpG-stimulated innate immunity in fish. Knowledge about the various processes explaining how the immune system becomes activated by TLRs will be addressed.	Activation of immune mechanisms in Atlantic salmon (Salmo salar L.) by CpG oligonucleotides	https://prosjektbanken.forskningsradet.no/en/project/FORISS/172253?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Jorunn+B.+J%C3%B8rgensen	\N	\N	t	2024-05-10 10:23:17.945+02	f	\N	\N
MucoProtect	soeren.grove@hi.no	Søren Grove	2023	12409	200	16	\N	\N	804158.00	401966	2018	Vaccines are by far the most important tool in preventing disease in Norwegian aquaculture. Without the systematic use of efficient vaccines industrialized fish farming would be impossible. Despite this, 53 million salmon were lost in Norway in 2017 due to disease, also related to salmon lice treatment. In the project, we will develop novel, clever vaccines based on nanoparticles, tailored for oral vaccination. \r\nAlthough there are many vaccines that work well, it is still a great need for the development of new effective vaccines. The fish's surfaces, including skin, gills and gut, are continuously exposed to microorganisms in the environment. To combat disease-causing viruses and bacteria on these mucosal surfaces (mucous membranes), a strong mucosal defense is also required.\r\nToday's vaccines are primarily injection vaccines that target the central immune system of the fish. Oral vaccination will provide exposure of the vaccine via mucosa and may therefore be a better strategy for achieving a strong mucosal defense.\r\nOral vaccination allows both simple administration and mimics a natural infection route in the fish, and is therefore an obviously preferred alternative for vaccination of fish. However, only one commercial oral fish vaccine exists on the market today. The biggest challenges with oral vaccines are:\r\nThe vaccine breaks down rapidly in the harsh environment of the stomach and therefore needs to be protected\r\nThe vaccine is not sufficiently potent to provide effective and prolonged protection\r\nThe vaccine must reach the intestine rapidly and cross the mucous membranes\r\nMucoProtect is a ground-breaking project within fish vaccinology. We will develop novel, clever vaccines based on nanoparticles, tailored for oral vaccination. The new technology should allow targeted and controlled release of the vaccine. In addition, we will use new tools that provide completely new opportunities for measuring the effects of vaccines, which is essential for rational vaccine development.	Novel bio-mimicking nanocarriers for oral delivery of mucosal vaccines - protection at the first line of defence	https://prosjektbanken.forskningsradet.no/en/project/FORISS/280520?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=30&TemaEmne.2=Nanoteknologi	\N	\N	t	2023-06-07 12:11:39.782+02	f	\N	\N
iSABreed	marie.lillehammer@nofima.no	Marie Lillehammer	2021	1010075	200	16	\N	\N	512650.00	401953	2018	The main objective of the iSABreed project is to address the need of the industry to identify new phenotypes for efficient selection against ISAV infection and to implement these phenotypes in breeding programs. To achieve this objective, the sub-goals of the project are:\r\nIn both vaccinated and unvaccinated fish, to identify genes and genetic networks that are associate with higher tolerance/resistance against ISAV;\r\nDevelop a quantitative real-time PCR assay for simultaneous assessment of an individual’s resistance and rate of virus shedding based on skin mucus;\r\nDevelop an enzyme-linked immunosorbent assay (ELISA) for easy assessment of an individual’s responsiveness to vaccination and to infection based on skin mucus;\r\nInvestigate the kinetics of virus transmission, and determine the effects of host genetics and vaccination on it;\r\nEstimate genetic parameters for the newly defined traits, identify genetic markers associated with “resistant” phenotype and compute the gain in accuracy of selection and genetic gain compared to the currently used practice;\r\nDevelop a software that can be used by the industry to assess the epidemiological and economic benefits of implementing the new phenotypes into ISA breeding programs.	ISA resistance in Atlantic salmon: Defining new phenotypes for accurate breeding	https://prosjektbanken.forskningsradet.no/en/project/FORISS/281797?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=120&ProgAkt.3=HAVBRUK2-Stort%20program%20for%20havbruksforskning	\N	\N	t	2023-06-07 12:16:52.533+02	f	\N	\N
	\N	Anna Troedsson-Wargelius	2021	10006	200	16	\N	\N	1045000.00	402016	2017	Using germ cell-free (GCF), sterile, dnd-knockout farmed salmon for farming could solve the problems associated with precocious maturation and genetic introgression of farmed breeds into wild populations. However, prior to using GCF fish in the salmon farming industry, it will be crucial to understand if, or how, the GCF phenotype differs from wild type (WT) counterparts in terms of growth and welfare. To elucidate characterize the GCF phenotype in relation to WTs throughout a production cycle, we have in this project reared GCF and WT salmon in indoor common garden tanks for 3 years, until harvest size. Regarding body size, smoltification markers (mRNA levels of gill Na+/K+-ATPase [NKA] subunits), plasma stress indicators (pH, glucose, sodium, chloride, calcium), relative heart size, prevalence of vertebra deformities and fillet proximate composition, GCF fish could not be distinguished from WTs. Transient differences were detected in plasma concentrations of lactate and osmolality, and only a few genes were differentially expressed in WT and GCF transcriptomes of muscle and pituitary. Towards harvest size, body growth rate, condition factor and relative heart size were higher in WT than in GCF fish, probably relating to initiation of puberty in WTs. Since GCF salmon never become sexually mature, it might be beneficial to postpone the time of harvest to exploit the growth potential uninhibited by sexual maturation. Interestingly, at harvest, the relative content of omega-3 fatty acids were higher in GCF compared to WT males. In conclusion, GCF salmon performed to a large extent similarly to their WT counterparts, but had the clear advantage of never maturing. Interestingly, germ cell-free salmon different from all previous observations in other germ cell-free vertebrates do not enter puberty. Both sexes will be studied since somatic gonadal tissue in germ cell-free salmon still differentiates into testis or ovary. One of the prerequisites for the commercial success of a farmed fish is an excellent growth performance. Previous studies in teleosts showed that the gonad stimulates somatic growth by locally producing growth hormone. It is therefore essential to monitor if the loss of germ cells affects somatic growth. Initial results suggest that both growth and development of secondary sex characteristics are affected in germ cell-free salmon. Importantly, we observe low sex steroid levels throughout life in germ cell-free fish.\r\n	Growth and welfare of germ cell-free salmon - the sustainable solution for genetic containment of farmed fish	https://prosjektbanken.forskningsradet.no/en/project/FORISS/267610?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=score&sortOrder=desc&resultCount=30&offset=720&Fritekst=tannic+acid&source=EU&projectId=764691	\N	\N	t	2024-05-17 14:25:55.284+02	f	\N	\N
	oan@grontvedt.no	Ole Andre Nilsen	2016	100054	200	16	\N	\N	388850.00	301718	2012	In recent years, Norwegian herring quotas have been reduced. This has led to overcapacity and reduced margins in the agricultural industry. The project's overall idea is that further processing of residual raw materials from the pelagic consumer industry will improve resource utilization, and provide increased value creation and profitability for the sector. The research and development work focuses on product and market development for belly strips and "bits and pieces" from NVG herring. Utilization of these two fractions for consumer products is a new application in the pelagic industry. The project will be the platform for the use of raw materials that are not currently utilized, and contribute to increased sustainability and better utilization of the resources that are already being harvested. It is an objective to achieve a higher price for the mentioned residual raw materials. FHF project "Residual raw materials from NVG herring for consumption" will study for market and product potential in Russia, Poland, Turkey, China and Japan, as well as carry out an initial raw material testing of belly strips and "bits and pieces". The survey will result in the selection of three business partners (focus company) in three of the markets (focus market). The selection will be made in mid-September 2012. Characterization of the raw material, including durability and mapping of seasonal variations, will also be done in the FHF project. The MVP project will follow the opportunities that emerge from this work, and further develop product specifications in close collaboration with the focus companies. This includes product development, product testing, competence exchange through workshops, establishment of production methods, as well as final completion and launch of new consumer products. The project will contribute to the establishment of business collaboration with the focus companies. The marketing work includes organization and implementation of workshop (s), development and testing of product samples, follow-up of the focus companies, and coordination of the partner and focus companies' development and marketing activities.\r\n	Økt verdi av havets sølv - Increased value of sea silver	https://prosjektbanken.forskningsradet.no/project/FORISS/219177?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Geografi.2=%C3%98rland	\N	\N	t	2023-11-29 09:50:40.488+01	f	\N	\N
	\N	Paul Whatmore	2019	10006	200	16	\N	\N	9454.00	401954	2018	A genome is an incredibly powerful resource for biologists, linking the biology of an organism to its genetic sequence. But the power of a genome is only as good as its annotation. The genomes of model organisms such as mice and zebrafish have been extensively developed into the comprehensive and detailed resource that has facilitated countless scientific and commercial discoveries. A salmon reference genome has only recently been developed and similarly has the potential to be a tremendous resource for aquaculture. But due to its newly developed status, additional care must be taken when using it. National Institute for Nutrition and Seafood Research (NIFES) is currently developing a research project to examine the "Epigenetic and transcriptional effects of optimizing 1-C nutrients to improve healthy growth in Atlantic salmon (Salmo salar)" (NutrEpi NRC 267787). The salmon genome will be central to this project, with the outcomes of this project dependent on the comprehensiveness of annotation of this genome as well as our ability to effectively utilize the genome. In the proposed work of the present application I will collaborate with researchers at the Environmental Futures Research Institute (EFRI) at Griffith University, Australia, to analyze sequence data from NIFES NutrEpi project, utilizing the most recent salmon reference genome. My area of expertise is epigenetics and transcriptomics using model organisms. EFRI specialize in genome development and 'omics' of non-model organisms. In particular I will be working with Dr Ido Bar, who has extensive experience in the genomics of aquaculture species. By combining my expertise with EFRI and Dr Bar's, this will accomplish several goals - improve the quality and accuracy of the results for NIFES NutrEpi project, develop analysis tools and methodologies for aquaculture species, develop research linkages between Norway and Australia and add to the Norwegian knowledge base in the field of aquaculture genetics.	Utilizing the salmon genome to develop bioinformatics and analysis methodologies for Atlantic salmon nutritional research	https://prosjektbanken.forskningsradet.no/project/FORISS/281050?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=120&TemaEmne.2=Marin+bioteknologi	\N	\N	t	2023-06-07 12:19:37.668+02	f	\N	\N
	frank.asche@uis.no	Frank Asche	2013	11149	200	16	\N	\N	\N	103167	2009	During the last decade there have been a number of changes in the management of Norwegians fisheries resources. Individual vessel quotas have been introduced in most fisheries, and different programs have also enabled limited transferability of quota. This has led to a number of new opportunities as fishermen do not have to compete for quota but can focus on best exploitation of their quota as well as adapt the capacity to the expected quota. As the overcapacity has been substantial, the value generation potential is substantial as shown in several studies in Norway as well as in Denmark, Iceland, Sweden, the UK and the USA. Moreover, with individual quotas the fishermen also have a greater opportunity to decide where and when to fish. This is an area that has received little attention from an economic perspective in Norwegian fisheries, but where there is an emerging international literature. The introduction of individual quotas also creates new challenges for fisheries management. For instance, as not all species are managed by quota, fishing pressure on non-quota species can increase. This is particularly relevant in Norwegian fisheries as there are only individual quotas for the main species. Increased fishing pressure increases the incentives for high grading, this can also influences the stocks genetic composition. We will in this project obtain more knowledge about how fishermen respond to the changes in economic incentives due to the new types of management systems in Norwegian fisheries. This is issues that Norwegian fisheries managers and fishers have in common with several other countries where similar measures have been implemented. With collaborators from the USA, we will also be able to compare the impact of the individual quotas with other similar systems in other fisheries. In addition, new econometric and theoretical tools enable us to investigate a number of new issues in relation to the questions what, where and when do the fishermen fish.	Fishermen behaviour with individual vessel quotas	\N	\N	\N	t	2023-08-07 14:53:39.402+02	f	\N	\N
FOS	antonello.sala@cnr.it	Antonello Sala	2011	18523	300	703	\N	\N	\N	302089	2009	With this project, it is proposed to tackle the problem of radio coverage of the sea through the use of new technology Hiperlan radio and WiFi. For this reason, the companies involved (Fastmedia, Laser Computer and Mariver), through the advice of Marche Polytechnic University and CNR-ISMAR of Ancona, have dealt with the study of the international literature, and then implement the best experiences of radio coverage in Ancona port and at sea by monitoring maritime traffic.\r\n(1) Implementation of hyperlink and Wi-Fi technology in fishing activity; (2) Development of a Wi-Fi area in the harbour as infrastructure for maritime traffic.	Free wave Over the Sea: system for the radio interconnection in free wave band of the shipping vessels	\N	\N	\N	t	2023-08-07 14:51:17.615+02	f	\N	\N
	ojh@ostfoldforskning.no	Ole Jørgen Hanssen	2012	100103	200	16	\N	\N	1040170.00	301723	2009	Marinepack 2010 will focus on two main areas:\r\nI. Development of fiber solutions, primarily for efficient distribution in units of 3-20 kg of freshly cleaned fish and fillets with minimal amount of ice and control of the cold chain\r\nII. Develop packaging and distribution systems for supercooling in combination with modified atmosphere (MAP) and vacuum, in units of 0.4 kg - 10 kg.\r\nThe key R&D challenges will be linked to interdisciplinary research in food technology, logistics and packaging and environmental and resource efficiency, where meeting new requirements for solutions throughout the value chain from producer to end user will be in focus. It is an important research challenge to develop packaging solutions that cover the entire distribution chain's different prerequisites in terms of temperature, shock, groupage and traceability, while the solutions must have low energy consumption, low greenhouse gas emissions and low costs.\r\nThe main approach in the project will be to develop and test new packaging solutions in the manufacturers' laboratories, perform testing and simulated transport experiments in research laboratories, and carry out packaging and distribution experiments from specific production facilities to customers in Norway and Europe based on established experimental design and controlled conditions. Data collection and related analyzes will be carried out\r\n- Temperature logging in the product / packaging and on the outside of the pallet / collection boxes to map whether the temperature conditions are correct in relation to requirements for cooling chains and how the various packaging solutions affect heat transfer, etc.\r\n- Microbiological analyzes of the product on packaging and on arrival at the store, and with different storage times after receipt in the store to map quality preservation of the product in the various solutions\r\n- Value chain analyzes related to material consumption, transport work / degree of filling, energy consumption, greenhouse gas emissions and economy in relation to packaging / distribution for the various packaging solutions	Optimal emballering og distribusjon av norsk sjømat - Optimal packaging and distribution of Norwegian seafood 	https://prosjektbanken.forskningsradet.no/en/project/FORISS/192396?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Ole+J%C3%B8rgen+Hanssen	\N	\N	t	2023-11-29 09:53:09.896+01	f	\N	\N
STURGEN	\N	\N	2018	13474	200	16	\N	\N	525298.00	401915	2017	The current projects aims at developing a validated methodology of genetic certification for aquaculture sturgeon stocks. The genetic test represents a frequent demand addressed by the potential buyers to the fish farmers and economic agents involved in processing the products coming from sturgeons. The necessity for molecular diagnosis of the species is motivated by the existence of the numerous attempts of frauds, mainly related with the caviar substitution. A correct identification of the species is complicated by the easiness with which the sturgeons hybridize giving birth to alive and sometimes fertile hybrids. This hampers the use of methods based on analysis the mitochondrial markers that are frequently assessed for species identification (e.g, DNA barcoding). The implementation of modern technologies such as Next Generation Sequencing allowed the sequencing of transcriptome in several sturgeon species and now the DNA sequences are available in public databases. This fact opens a new perspective for species identification based on nuclear markers sequencing and SNPs (Single Nucleotide Polymorphism) identification. These markers have a Mendelian codominant inheritance that allows the proper differentiation between the pure species and interspecies hybrids. Within the project the best panel of DNA markers (microsatellites and SNPs) allowing the correct molecular diagnosis and having a good cost per test will be designed and validated. Furthermore, a database comprising the results of the genetic assay will be organized and for the analyzed individuals a morphogenetic certificate will be elaborated. The previous collaboration between the partners and the significant scientific and technical expertise in the field clearly represent an advantage in ensuring the success of methodology elaboration, which may subsequently be used in order to help the marketing of the products by the economic operators at a correct price.	Methodology for genetic certification of aquaculture sturgeon species in order to increase the value of sturgeon products and for participation in restocking programs	\N	\N	\N	t	2023-06-07 12:39:01.567+02	f	\N	\N
REPRO-DOTT	\N	\N	2005	12990	100	303	\N	\N	2424855.00	402919	2003	The present project draws on the exceptional opportunity to combine forces between an international group of scientists and commercial ""growing out"" facilities for bluefin tuna (BFT), to provide an in depth study of the reproduction of BFT in captivity, thereby providing a strategic feasibility study for the domestication of this species. The controlled reproduction is a crucial step on the road to domesticating a wild species. We have to study the hormonal regulation on gonadal development, maturation of gametes, spawning and fecundity, and finally develop suitable methods to control the reproduction of the BFT.\r\nThe availability of captive brood-stock will allow us to increase the knowledge about the input of reproductive cues to recruitment determinism in the wild, hence allowing a better management of the resource in global sense.	Reproduction of the bluefin tuna in captivity - A feasibility study for the domestication of Thunnus thynnus	https://cordis.europa.eu/project/id/Q5RS-2002-01355	\N	\N	t	2023-09-11 16:45:14.327+02	f	\N	\N
SISTRAL	\N	\N	2018	100709	200	16	\N	\N	50000.00	401918	2018	Aquaculture is one of the industries that had a significant growth in the last years due to the progressive increase in the global demand for fish and seafood. One of the goals of the national strategy in the fishing sector in the use of multitrophic nutrition through which the increase of the aquaculture production quality is targeted. In this regard, the use of microalgae in aquaculture is a promising technology because they are the basis of the food chain due to their nutritional value. The microalgae cannot be used directly for fish growth, but indirectly as food for some mollusks or crustaceans. Microalgae are also used for some fish species, only for short periods of time during the early development stages, either directly or indirectly as part of their diet. The administration of microalgae in any growth stage has some advantages such as a better ratio between omega-3 and omega-6 compared to the conventional diets based on corn or soy, and a better taste of fish meat. The use of live microalgae suspension also improves the water quality in the recirculating aquaculture systems, removing the excess of the dissolved nutrients, and hence lowering the rate of the incoming water. In this context, the objective of this project is to build an integrated multitrophic system for the production of microalgae and crustaceans used for feeding the aquaculture sturgeons. The system will consist of two subsystems, a photobioreactor for the growth of microalgae and a reactor for the growth of crustaceans. The fotobioreactor will be operated in continuous regimen and the microalgae suspension will be sent to the crustaceans reactor as food. The obtained crustaceans will be harvested in semi-continuous regimen and administrated to the sturgeons in various growth stages.	Construction of an integrated multitrophic system for the production of microalgae and crustaceans used to feed the sturgeons from aquaculture	\N	\N	\N	t	2023-10-18 10:51:01.108+02	f	\N	\N
	kit.kovacs@npolar.no	Kit M. Kovacs	2011	12401	200	16	\N	\N	\N	103156	2007	Marine Mammal Exploration of the Oceans Pole to Pole (MEOP) will deploy state-of-the-art animal-borne CTD (Conductivity-Temperature-Depth) tags on strategically chosen, deep-diving marine mammal species to explore their current movement patterns, behaviour and habitat utilization in Polar Regions. Concomitant with the sampling of ecological data sets on these top predators, the animals will themselves (via the equipment they carry) collect a vast, high-precision oceanographic data set from logistically difficult areas of ocean in Polar Seas at the fringes of the North and South Atlantic and the South Pacific that are strategically important to climate and ocean modelling. Co-operation between programmes within IPY will provide MEOP with comprehensive, synoptic oceanographic coverage that will allow us, for the first time ever at this level, to quantify factors determining habitat selection by key polar marine mammal species. The oceanographic data collected in MEOP will, in turn, provide otherwise unobtainable oceanographic data sets collected at natural hot-spots of productivity, as input data to physically-oriented modelling projects (e.g. the Bipolar Atlantic Thermohaline Circulation Programme). The cross-disciplinary merging of classical oceanography and marine mammal ecology in this programme will significantly advance our understanding of the world's oceans and top predators that live in them. MEOP has strong potential to be an "IPY favourite" with the public; marine mammals can serve as polar ambassadors that highlight - the need for good ecosystems management, wise fisheries practices, good toxicology legislation, the risk of climate change impacts, and the need for a broad understanding of whole ocean systems. The program is timely given the predictions for ecosystem changes in both Arctic and Antarctic systems within the coming decades due to climate change, in addition to increasing fisheries and tourism activities in both the Arctic and Antarctic.	Marine Mammals Exploring the Oceans Pole to Pole	\N	\N	\N	t	2023-08-07 14:52:27.45+02	f	\N	\N
RESNEP	\N	\N	2020	12991	200	16	\N	\N	171820.00	401757	2018	The use of high impact fishing-gear methods has led that many populations of marine resources are actually overexploited. In fact, fishing activity is one of the main drivers of ecosystem change in the Mediterranean sea. This situation of overexploitation has provoked that the population of most of economical important demersal species are overexploited, reducing the economic benefits and the ecosystem services associated with cultural and social aspects. A clear example of an overexploited mediterranean iconic fishery is norway lobster, Nephrops norvegicus. The present stock assessment indexes show how the norway lobster populations are in overexploited status, probably associated to the fishing gear used (bottom-trawling). In addition to a reduction in the size of the individuals, the analysis of the time series of landing data shows a clear reduction in the density of their populations and of their economic profitability.\r\nIn the RESNEP coordinated project, the research team intends to evaluate the use of new actions aimed at finding sustainable management options and recovery of this marine resource. The main goal of resnep project is to assess the use of marine no take zones to improve the main fishery-indexes of Norway lobster stocks throughout the spanish mediterranean coast. The specific objectives of this project are: (1) to assess the effect of no take zones on the population indexes (abundance, biomass and individual size) inside the reserve and in the adjacent areas (spillover effect); (2) to evaluate the potential negative effect on the norway lobster recovery due to an increase  in the population of natural predators and (3) to evaluate if the size and location of the no take zone is optimal for norway lobster (reserve size based on activity and movement patterns). \r\nThe results should allow the establishment of the basis towards a sustainable fisheries management of this iconic crustacean at the regional level, with the possibility of extrapolating the implementation of a network of marine no-take zones all along spanish mediterranean waters. This coordinated project is composed of two multidisciplinary subprojects that aim to address these objectives from a population biology (resnep-pop subproject) and technological (resnep-tec subproject) point of view. The two research teams have a large background in the study of the fishery resources and in the use of technology for the monitoring of marine organisms. Resnep-pop is leaded by researchers of the department of renewable marine resources from the institute of marine sciences of CSIC and the marine technology team composed of members from the polytechnic university of catalonia and the polytechnic University of Madrid.	Marine no take areas as a tool to help iconic mediterranean fisheries in decline: the case of Nephrops Norvegicus	\N	\N	\N	t	2023-09-11 16:48:18.995+02	f	\N	\N
Mooring Project	eng.mm@fit.ac.cy	Michalis Menicou	2012	16673	300	703	\N	\N	146689.00	100798	2010	In recent years, one in three offshore aquaculture companies in Cyprus suffered severe stock losses and ceased operations due to environmental conditions. The incidence of loss of stock is much higher when compared with the Northern European offshore aquaculture industry. Thus, the aim of this research proposal is to develop a structured approach for Cyprus' offshore aquaculture mooring requirements investigation and mooring scenario development. The project consortium consists of four organisations has been setup, consisting of a Cypriot research performer, an overseas research performer, world leader in the field of offshore aquaculture mooring investigation and design, a Cypriot aquaculture company and a Cypriot aquaculture marine research laboratory.\r\n\r\n(1) To increase competitiveness of Cyprus' offshore aquaculture industry by state of the art engineering applications utilisation in mooring requirements' investigation and subsequently mooring design; (2) To achieve technology transfer in Cyprus' offshore aquaculture industry, improving breeding site design and operation; (3) To promote cooperation of Cyprus' offshore aquaculture industry and Research and Technological Development (RTD) performers, improving the Industry's competitiveness; (4) To promote cooperation between Cyprus' RTD performers and overseas RTD performers. The scientific and technological objectives of the project are as follows: (1)To develop a list of environmental loading parameters that influence offshore aquaculture mooring system behaviour and might cause catastrophic failure; and propose appropriate monitoring hardware/ software; (2) To monitor these environmental loading parameters in Cyprus' offshore aquaculture breeding sites and develop a list of requirements for respective mooring grids; (3) To perform a state-of-the-art review of alternative mooring scenarios available and their respective merits (e.g. purchase cost, deployment/ maintenance requirements, specified structural characteristics, expected lifecycle); (4) To perform numerical analysis of candidate mooring scenarios and predict their structural integrity under extreme weather conditions. Make recommendations on the most robust mooring designs; (5) To perform a cost-benefit analysis regarding alternative mooring scenarios and their respective merits under Cyprus' offshore environment operating requirements.	A structured approach development for Cyprus' offshore aquaculture mooring requirements investigation and mooring scenario development	http://www.aquamooring.eu/	\N	\N	t	2023-10-25 17:09:00.127+02	f	\N	\N
ICEEF2012	antonello.sala@cnr.it	Antonello Sala	2013	18523	100	300	\N	\N	25000.00	302093	2012	On the basis of the experiences of ICEEF 2010 and ICEEF 2011, further information has been collected during the renewal of the service contract No. 256660, ICEEF 2012, in relation to the state of the art of fisheries technology. The data collection focused in specific topics that can be essential to obtain important results in terms of energy efficiency, mainly related to technical issues, such as propulsion systems innovations. Nevertheless, there was a lack of activities in the funding of energy saving. Most of the material collected has been obtained by exhibitions and conferences. During these visits it has been possible also to further promote the website, considering that a rising up of website contacts has been noticed after such events.\r\n\r\nGoals:\r\nInformation collection for Fuel efficiency in fisheries, with a focus on the following topics: (1) Engines, fuels (incl. biofuels), emissions, reduced environmental impacts; (2) Vessel design and technology including propulsion systems, new hull systems, fishing boat design, auxiliary power; (3) Vessel operation (maintenance of hulls and engines); (4) Use of alternative or renewable Fuel sources (wind, hydrogen fuel cells etc.); (5) Efficient fishing gears (e.g. reduced gear drag), selectivity; (6) Fishing tactics and techniques (e.g. from active to passive techniques, routing optimization etc.); (7) Fuel management systems, Fuel monitoring and control systems, Fuel audits, other Fuel uses onboard (e.g. auxiliary engines); (8) Innovative refrigeration systems; (9) Rules and regulations (to the extent that EU or national rules impact significantly on Fuel consumption by restricting/stimulating energetically suboptimal vessels); (10) Other innovations and techniques.	Information Collection in Energy Efficiency for Fisheries	http://www.ismar.cnr.it/file/file-generali/iceef-2011/ICEEF2012%20-%20RF_final.pdf	\N	\N	t	2023-08-07 15:05:28.958+02	f	\N	\N
BIOSHELL	\N	Anita-Laura Radu	2022	100994	300	702	\N	\N	838431.00	402181	2020	Wastes from agriculture and fishery cause harmful effects on the environment and implicitly on humans. But, many of these wastes can be recycled. One of the current global issues refers to minimizing waste production, effective wastewater treatment, biosafe food production, and reducing hazards from the exposure to pathogens. Most of the threatening microorganisms especially emerging pathogens (EPs) derive from wastewater. Moreover, antibiotics residues present in wastewater lead bacterial pathogens to develop antibiotic resistance genes (ARGs). In addition, heavy metals are among the most harmful non-microbial pollutants due to their toxicity to humans. BIOSHELL aims at synergistically solving economic, environmental and health problems. The project focuses on utilizing the wastes from sea food preparation such as crustacean carcasses in the development of innovative and efficient inorganic-organic functionalized hydrogel nanocomposites, suitable to facilitate the sustainable wastewater purification technologies about heavy metals retention, antibiotics elimination, EPs and ARGs removal. Objectives: Functional biopolymer-based hydrogels starting from valorized crustacean’s shell wastes will be developed both for the metal and antibiotics retention in waters as well as for anti-bacterial treatment. These competitive materials will be ion imprinted polymers (IIPs) or molecularly imprinted polymers (MIPs). They will benefit from new synthesis methodologies applied for chelating the chitosan nanocomposites and for the chemical graftingof the bactericidal hybrid surfaces. The development of new approaches for the valorization of crustacean wastes, by the new functionalized biohydrogels, will improve the on-site wastewater treatment in EU. The regeneration of new bio-based agents is also targeted	Recycling crustaceans shell wastes for developing biodegradable wastewater cleaning composites	https://bluebioeconomy.eu/recycling-crustaceans-shell-wastes-for-developing-biodegradable-wastewater-cleaning-composites/	\N	\N	t	2024-02-02 16:57:34.475+01	f	\N	\N
	\N	\N	2014	11880	300	703	\N	\N	296900.00	401795	2013	The aim of the project is to elucidate the molecular and immunological causes of the breeding potential of rainbow trout BORN line for the generation of site-specific aquaculture.	Fish breeding lines for locally appropriate aquaculture! The BORN-trout as the location line and animal model for comparative analysis of genetic, immunologic and phenotypic adaptation of farmed fish to regional aquaculture conditions	https://fisaonline.de/en/find-institutions/federal-research-institutions/?tx_fisaresearch_federalresearchinstitutions%5Bp_id%5D=7154&tx_fisaresearch_federalresearchinstitutions%5Baction%5D=projectDetails&tx_fisaresearch_federalresearchinstitutions%5Bcontroller%5D=Projects&cHash=4c89e925c4522820630b033327c8082f#fundingprogramme	\N	\N	t	2023-06-07 14:19:20.465+02	f	\N	\N
SEMSED	\N	Ioana Corina Moga	2022	100629	200	16	\N	\N	309578.00	402830	2020	In an effort to monitor the quality of the environment, we developed a novel ecotechnology - an  electrochemical probe with 128-512 working electrodes for analyzing electrochemical gradients in sediments at sub-millimetric resolution. The probe, called SEMSED, contains a package of electrodes, a computer-controlled channel selector, connected to a commercial potentiostat. The project proposes the advance from TRL4 to a pilot probe, level TRL6, submersible, technologically and experimentally validated. The novelty of the project is the use of CMOS electronic multiplexers / switches to digitally select the combination of electrodes needed to perform electrochemical measurements in sediments. Another novelty is the realization of solid reference electrodes and software dedicated to commands and communication. The ability of the probe to monitor sediment evolution without physical disturbance (as opposed to equipment on the market) is very important in analyzing how sediments change (increase and decrease, and how their chemistry changes between aerobic and anaerobic). This probe can be placed in freshwater or seawater and will monitor changes in chemical composition in sediments from ports, canals, lakes, estuaries, aquaculture biofilters, sapropelic sludge as well as sediments from settling tanks and sewage treatment plants. SEMSED probes will be located and validated in the field and used to monitor sedimentation rate, the redox status of sediments and identify key chemicals such as oxygen and hydrogen sulfide. The SEMSED probe will be able to operate autonomously (linked or not to an underwater electrical grid) for a long time without maintenance, and without moving mechanical parts, while monitored online. This novel eco-technology will expand the range of monitoring capabilities for users such as: national and European environmental agencies, fish farmers and managers of water treatment plants, canals, ports and waterways.	Realization of a multi-channel electrochemical probe for monitoring the evolution of sediments	https://fluensys.ro/cercetare/proiecte/semsed/	\N	\N	t	2023-09-11 16:55:25.974+02	f	\N	\N
	\N	\N	2014	100584	200	16	\N	\N	265091.00	401792	2011	Due to limited fish meal supply plant protein concentrates are commonly used in fish nutrition nowadays. Despite several antinutrive ingredients palatability of plant protein enriched diets can limit its utilization in sensitive fish species. Thus, aim of this study was the development of feed attractants based on Blue mussels (Mytilus edulis). Turbot was chosen as test model as previous studies indicate a specific sensitivity against plant proteins. Various experimental set ups were realized using mussel meal, mussel protein and mussel lipid extracts as attractants for diets containing rape seed proteins as main protein source. Based on observed feed intake, growth performance and health indicator in the various experiments, it could be concluded that mussel meal has highest potential to increase feed ingestion and growth performance of turbot. In contrast to mussel lipids, utilization of mussel protein showed comparable feed ingestion and fish performance potentials as mussel meal. Nevertheless, higher processing cost of mussel protein preferred mussel meal as effective feed attractant in nutrition of fish fed plant based diets.	Boosting feed intake in fish nutrition of plant protein diets by feed additiva based on Blue Mussel (Mytilus edulis)	https://fisaonline.de/en/find-projects/details/?tx_fisaresearch_projects%5Bp_id%5D=4564&tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects&cHash=40e3a30f4a5364256efbe0a0bad68c6d#more	\N	\N	t	2023-10-19 08:41:26.403+02	f	\N	\N
	\N	\N	2015	11162	200	16	\N	\N	538226.00	401789	2012	The aim of the current project is to investigate the potential of by-products from oil production as a novel and sustainable ingredient for the production of feed for aquaculture in particular for the breeding of trout. Therefore, four different raw materials, residues from sunflower, soy, rapeseed and linseed oil production, were chosen. These materials were extruded adapting the extrusion parameters to obtain fish pellets with specific physical and nutritional properties. The acceptance and nutritional quality were evaluated in feeding experiments. However, some components of the press residues and grits such as polyphenols and fibers might have an adverse effect on the trout´s acceptance and bioavailability of essential nutrient matter. Therefore, these compounds were removed by different processing technologies in further experiments. Thus, once again the recipes and extrusion techniques have to be adapted to produce fish feed with optimal properties. The refined fish pellets were again examined in a breeding study to investigate the influence of fibers and polyphenols on the animals' acceptance and nutritional quality of the sustainable innovative feed for aquaculture. At the end of the project, we want to show the potential of by-products from the oil production as alternative ingredients for a sustainable and innovative aquaculture.	Press residues - a by-production from oil production - a sustainable ingredient for the production of high-quality feed for aquaculture	https://fisaonline.de/en/find-projects/details/?tx_fisaresearch_projects%5Bp_id%5D=6211&tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects&cHash=75ecfd5f6d1320c821c478fadee3628f	\N	\N	t	2023-10-30 13:28:40.051+01	f	\N	\N
FISHACE	dieckman@iiasa.ac.at	Ulf Dieckmann	2009	11694	100	1	14	6	2873430.00	25799	2005	"Today, fishing is the dominant source of mortality in most commercially exploited fish stocks. According to the United Nation's Food and Agricultural Organization, world capture fisheries have reached a ceiling, with three stocks out of four being maximally exploited or overexploited. Since all fish species were genetically adapted to the environmental conditions experienced prior to intensive exploitation, the current, drastically altered conditions cannot possibly leave their life-history patterns unaffected. In other words, fishing not only decreases the abundance of fish, but also changes their genetic composition. These evolutionary dimensions of fisheries have been overlooked for decades, so that fisheries scientists and managers are just now awakening to the formidable risks posed by further unmanaged fisheries-induced evolution.\r\nThe European Research Training Network FishACE is set up to investigate the prevalence and consequences of fisheries-induced adaptive changes in exploited aquatic systems in European waters. This objective necessitates development and application of novel methodological tools for investigating empirical data, together with careful construction of theoretical models suitable for complementing empirical analyses and evaluating managerial options. At the same time, FishACE will provide advance training for a new generation of scientists that will be ready to tackle the challenges posed by evolutionary changes in exploited resources. Strategically, this Research Training Network will maintain and extend the leading position of European research in the application of evolutionary theory to exploited ecosystems.\r\nThis proposal aims at a close integration of empirical and theoretical lines of development in our understanding of evolutionary processes in exploited populations, thus providing the scientific basis required for designing policies and implementing management measures to cope with fisheries-induced adaptive changes."\r\n	Fisheries-induced Adaptive Changes in Exploited Stocks	https://cordis.europa.eu/project/id/5578	\N	\N	t	2024-02-07 10:03:36.051+01	f	\N	\N
SeafoodMS	\N	\N	2019	13665	200	16	\N	\N	304042.00	401868	2016	The aim of this study is the development of novel and innovative analytical approaches for the identification and authentication of fish and seafood. The consumption of food from marine sources is constantly increasing on global scale, leading to shortage of resources and increasing cases of food fraud especially for expensive fish and crustacean species. To ensure efficient consumer protection, the establishment of analytical methods for the unequivocal identification of relevant and often closely related species is necessary. We have identified three projects where currently available methods in general do not allow reproducible authentication: 1. differentiation of tuna species, 2. differentiation of crustacea, 3. differentiation of plaice For the identification of above mentioned species, we will develop novel and innovative mass spectrometry-based detection methods that allow for the specific detection of peptide biomarkers (targeted proteomics). The first step in the project is the experimental identification and validation of species-specific marker peptides using different proteomics techniques. Following work packages will be necessary: Acquisition of authentic reference material and authentication of the samples, proteomics for the identification of marker peptides, validation and evaluation of suitable marker peptides, development of a targeted proteomics method for the MS-based detection of marker peptides, validation and commercialization of the method for the use in routine laboratories	Targeted Food Proteomics for the innovative mass spectrometry-based detection of fish and crustaceae - identification of origin and species	https://fisaonline.de/en/find-projects/details/?tx_fisaresearch_projects%5Bp_id%5D=10130&tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects&cHash=44caa437649e5fea01677ba8ea3e8c1f	\N	\N	t	2023-06-07 14:42:20.396+02	f	\N	\N
	Vidar.Aspehaug@bio.uib.no	Vidar Aspehaug	2013	100673	200	16	\N	\N	201511.00	301542	2010	Next after oil, fish is today the largest export article and has a great economic importance for Norway and in particular the coastal areas of Norway. Unfortunately, the aquaculture industry experience great losses every year due to viral diseases. Preliminary studies performed by the industrial partners of this project indicate that biofilm and protein foam can contain significant amounts of virus, and can probably assist in virus dispersion. Biofilm has become a field of increasing studies the later years, although surprisingly few studies involving biofilms in the aquaculture industry have been published. Few, if any industries are as exposed to biofilms as the aquaculture industry, as all surfaces submerged in water are rapidly covered by a biofilm. Most studies so far focus on biofilms in water distribution systems and dental health aspects, as well as biofilms on surgery implants, where they pose a serious health risk. The common knowledge from these studies is that bacterial and viral pathogens can bind to biofilms, remain infective for a prolonged time, accumulate, and find shelter from antibiotics and disinfections. When it comes to protein-foam, little information is available on both the components and the relevance of protein-foam for the spread of disease agents. The basic idea of this project is to determine the role of these two biological materials for the transmission of pathogens, including Infectious Pancreas Necrosis Virus (IPNV), Infectious Salmon Anaemia Virus (ISAV), and Pancreas Disease Virus (PDV), in the Atlantic salmon (Salmo salar L.) aquaculture industry. Of particular interest is the capability of biofilm and protein-foam to bind and accumulate these viruses, and to provide protection of the virus from degeneration	Exploring the role of biofilm and protein-foam to reduce the spread of fish pathogens in the aquaculture industry	https://prosjektbanken.forskningsradet.no/project/FORISS/200498?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=2370&Geografi.2=Ukjent+Kommune&source=FORISS&projectId=173376	\N	\N	t	2024-05-10 10:25:42.687+02	f	\N	\N
NanoTheC-Aba	\N	Giuliana Magnacca	2024	13694	300	702	\N	\N	930284.00	403012	2021	The project will deliver an energy efficient new integrated prototype system for water purification, composed of: the first-to-berealised ultra-stable silicon carbide (SiC) UltraFiltration/NanoFiltration (UF/NF) membrane a innovative nano-enabled Thermocatalytic energy efficient Packed-Bed Reactor (TPBR), and a nano-enabled antimicrobial MicroFiltration (MF) membrane. The TPBR beads are obtained by recycling SiC membranes scraps deriving from the ordinary production process and will be coated with thermocatalytic perovskite-nanopowders allowing full abatement of CECs and of AMR pathogens at mild temperatures without need of chemicals and light sources. The MF membrane is coated with antibacterial titania-silica-core shell nanoparticles for inactivating AMR bacteria, while removing suspended solids. The UF/NF membrane separates the clean permeate stream, ready to be recycled or reused, from the toxic concentrate, which is purified by the TPBR, thus preventing discharge of CECs and pathogens in rivers and oceans. The new system is compact, amenable to scale-up, and ease to integrate in mariculture, aquaculture, tannery, hospital, and other industrial wastewaters treatment facilities, providing safe and efficient operation. The integration of the three components allows the optimization of each system unit both alone and in combination, boosting the efficiency of the process and ensuring high water quality and safety, by enabling a water and SiC recycling multi-circular model.\r\nThe primary objective of the action is the production of an integrated system made of a prefiltering unit with antibacterial functionality (AM-MF), an ultra/nanofiltration membrane (UF/NF) for pre-concentration of the CECs contaminated water and a thermocatalytic packed bed reactor for the generation of OH radicals able to abate CECs and residues of AMR bacteria via an Advanced Oxidation Process (AOP). The prototype system aims at providing abatement (> 99%) of the largest spectrum of CECs and AMR-pathogens, and the complete reuse of process effluents, thus minimizing disposal of wastewater in the environament, reducing the water treatment cost of at least 30% in the four case studies while keeping the running costs of the process 0.10€/m3 wastewater for large scale and 0.15€/m3 for small medium scale plants. The project will develop an integrated one step water treatment prototype system providing high abatement rate and energy efficiency based on: nanotechnology solutions, novel SiC NF membrane manufacturing and implementing a multilevel circular economy model. Indeed, SiC scraps from membrane production will be used as support for the themocatalyst.The thermocatalytic process will require mild temperatures (~30°-40°C) and no need of further chemical agents nor UV or light sources to realize AOP.	CECs and AMR bacteria pre-concentration by ultra-nano filtration and Abatement by ThermoCatalytic Nano-powders implementing circular economy solution	https://www.era-learn.eu/network-information/networks/aquaticpollutants/1st-joint-call-2020/cecs-and-amr-bacteria-pre-concentration-by-ultra-nano-filtration-and-abatement-by-thermocatalytic-nano-powders-implementing-circular-economy-solution	\N	\N	t	2023-09-11 16:56:30.41+02	f	\N	\N
Snurrevad	bent.herrmann@sintef.no	Bent Herrmann	2015	12913	200	16	\N	\N	785360.00	300661	2013	Seine seines are used almost exclusively from vessels smaller than typical whitefish trawlers, but there is a growing interest among Norwegian whitefish trawlers to use seines as a supplement to bottom trawling. The reason for this is that spinning wad is considered more energy efficient and gentler. Fishing with seine seines usually leads to less damage to the seabed, less fuel consumption, less emissions and better catch quality. If a larger part of the Norwegian fishing fleet used purse seines, it would therefore contribute to lower emissions of CO2 and NOX, as well as improve profitability and quality. There is also a growing international interest in using purse seine as an alternative to trawling.\r\nWith the increased interest in using seine seines as a catching method, comes the need to design and operate fisheries with this type of gear adapted to the specific vessel, fishing area, fish species and other conditions.\r\nThe project will develop tools that make it easier to both develop and operate spinner wads. This could lead to more extensive use of seines, more optimal use and an easier transition to using seines as a supplement to or instead of trawls. This in turn can lead to less fuel consumption, improved profitability and lower environmental impact.\r\nGoal: To develop two simulator-based tools where:\r\n• the first tool will make it easier for vessels to switch to seine wading. The tool should enable the skipper to simulate how the behavior of the gear depends on rigging and operation (setting pattern, sinking time, setting speed and direction).\r\n• the second tool should make it easier to develop better spinning wads. The tool will enable the seine designer to develop and test new purse seiner designs with regard to energy efficiency, selection and capture efficiency using simulations.\r\nSub-goals:\r\n• To develop and implement the necessary basic simulator models.\r\n• To integrate the basic models into applicable tools.\r\n• To test and validate models and tools through experiment and full-scale trials.\r\n• To test the tools' usability in collaboration with industry.	Snurrevad:  Danish Seine: Computer-based Development and Operation Simulatorbasert utvikling og operasjon - Danish Seine: Computer-based Development and Operation / Snurrevad simulator-based development and operation	https://www.fhf.no/prosjekter/prosjektbasen/900861/	\N	\N	t	2023-10-25 17:12:07.847+02	f	\N	\N
PerformFISH	kmoutou@bio.uth.gr	Katerina Moutou	2022	13686	100	600	\N	\N	7045060.74	402229	2017	Gilthead sea bream and European sea bass are by volume the third and fourth most farmed fish species in the EU, while their collective value surpasses that of salmon, trout or mussel. These two species are farmed and contribute significantly to wealth and job creation in rural and coastal areas in all EU Mediterranean countries. However, production of sea bream/bass in the EU has remained stagnant for the last decade and the industry faces significant sustainability challenges.\r\nThe overarching objective of PerformFISH is to increase the competitiveness of Mediterranean aquaculture by overcoming biological, technical and operational issues with innovative, cost-effective, integrated solutions, while addressing social and environmental responsibility and contributing to “Blue Growth”. PerformFISH adopts a holistic approach constructed with active industry involvement to ensure that Mediterranean marine fish farming matures into a modern dynamic sector, highly appreciated by consumers and society for providing safe and healthy food with a low ecological footprint, and employment and trade in rural, peripheral regions.\r\nPerformFISH brings together a representative multi-stakeholder, multi-disciplinary consortium to generate, validate and apply new knowledge in real farming conditions to substantially improve the management and performance of the focal fish species, measured through Key Performance Indicators. At the core of PerformFISH design are, a) a link between consumer demand and product design, complemented with product certification and marketing strategies to drive consumer confidence, and b) the establishment and use of a numerical benchmarking system to cover all aspects of Mediterranean marine fish farming performance. Created knowledge and innovative solutions will underpin the developed code of conduct and good practices and will foster modernization through capacity building of the Mediterranean aquaculture workforce.	Consumer driven Production: Integrating Innovative Approaches for Competitive and Sustainable Performance across the Mediterranean Aquaculture Value Chain	http://performfish.eu/	\N	\N	t	2023-06-07 14:50:27.893+02	f	\N	\N
MARTE+	\N	\N	2013	16025	100	10	703	\N	6000000.00	302163	2010	The terms of reference for the strategic plan stressed the need to launch joint cross-border strategy to promote the development of innovation and entrepreneurship, the broader objective of the competitiveness of rural areas and tourism, with the involvement of all area covered by the Operational Programme IT-Maritime FR.\r\nIn light of such an approach, the project will develop various activities related mainly to the rural economy in the sense of the word, then the productive activities including agriculture and fisheries, and services related to these exogenous factors that play a role as economic catalysts for these segments of the economy (tourism and innovation).\r\nThese activities are divided into 6 and 1 Sub-Action System that, over 3 years, will be developed to achieve the overall objective and specific objectives.\r\nThe project includes the direct involvement of the 4 regional governments, which will form the steering committee and will be direct beneficiaries of some more activities aimed at creating common tools and shared governance of rural areas.\r\nThe project also includes the involvement of some of the larger partnership with regional agencies, scientific institutions and local authorities that will ensure the proper conduct of operation and more activities targeted to businesses and the synergy with the tourist flow and transfer of innovation .\r\nThe project provides for the involvement in the operational phase also representing the interests of private entrepreneurship, agricultural and fisheries.\r\nThe planned activities are of different nature but can be traced to the following types:\r\n- Exchange of experiences through the establishment of working groups or interest groups;\r\n- Development of methodologies for management and planning;\r\n- Implementation and monitoring of plans aimed at optimizing the exploitation of resources and their exploitation;\r\n- Transfer of innovative systems for agriculture and fisheries for the purpose of improving production conditions;\r\n- Establishment of demonstration centers for the permanent improvement of marketing of agricultural food production and the exploitation of biological resources in the countryside;\r\n- Creating synergies between private operators to improve their marketing systems in agribusiness;\r\n- Demonstration and outreach activities.\r\n\r\nGoals:\r\n tools of governance for recovery and protection of territories (rural, agricultural, forestry, marine)\r\n  Protection and promotion of rural resources, forestry and fishing\r\n  Dissemination of good practice the adjustment of production systems that insist on agriculture and fishing\r\n  Improved supply food and wine tourism\r\n  Improving the competitiveness of the primary sector\r\n  Joint actions of communication, promotion and marketing	Mare, ruralità e terra: potenziare l'unitarietà strategica - Sea, ruralise and earth: development of strategic unity. Innovation of the productive systems, fishing techniques and aquaculture	https://keep.eu/projects/9047/MARE-RURALIT-E-TERRA-POTENZI-EN/	\N	\N	t	2023-08-07 15:10:15.759+02	f	\N	\N
FUTURE4MAKOS	marisavedor@cibio.up.pt	Marisa Vedor	2024	15286	200	16	\N	\N	249994.00	402959	2021	\N	Vulnerability of commercially valuable mako sharks in the South Atlantic to fisheries in a changing climate	https://cibio.up.pt/en/projects/future4makos-vulnerability-of-commercially-valuable-mako-sharks-in-the-south-atlantic-to-fisheries-in-a-changing-climate/	\N	\N	t	2023-10-25 17:13:18.468+02	f	\N	\N
FINE	dieckman@iiasa.ac.at	Ulf Dieckmann	2010	11694	100	1	2	5	3215812.00	25800	2007	"Fishing is the main cause of death among fish. The pressure this activity exerts on the populations of cod, sole and other fished species has been investigated in the past, but the aspect of genetics has largely been overlooked.\r\nThe 'Fisheries-induced evolution' (FINE) project, which received funding from the EU, assembled a multidisciplinary team to take on this challenge. The idea was to use phenotypic and genetic analyses to develop an eco-genetic model capable of describing how fishing changes fish physiology.\r\nThe FINE methodology was tested during case studies that examined the fate of exploited fish stocks in waters off Europe and North America. Strong evidence of differences between populations in fished areas versus non-fished areas was uncovered. What is worrisome is that the model indicated that the genetic changes left the fish vulnerable and inhibited stock recovery.\r\nThe key finding from FINE was that population thresholds do exist, above which the fishing effect was limited. This information was subsequently exploited to develop fishing management strategies that allow the industry to operate, but at the same time ensure healthy fish populations for generations to come."\r\n	Fisheries-induced Evolution	https://cordis.europa.eu/project/id/44276	\N	\N	t	2024-02-07 10:06:16.697+01	f	\N	\N
	\N	\N	2019	13506	200	16	\N	\N	571112.00	402228	2016	The planned work on krill stock research will focus on developing the German contribution to feedback management for the regulation of Antarctic krill fisheries under CCAMLR. These scientific studies are immediately the basis for a decision support of the BMEL. In addition to the annual participation in CCAMLR committee meetings and the reporting to the BMEL as well as the transmission of interim results from the project, which could serve as a basis for discussion in CCAMLR meetings, and the preparation of the annual interim report, the further work plan in the project is as follows: 2016: Establishment of a krill stock database, based on krill working groups within CCAMLR for CCAMLR issues; collection of existing literature data on the adaptability of krill, which will be used for the preparation of a feedback management proposal; method comparison for the collection and evaluation of krill stock data using acoustic measurement techniques in the CCAMLR Acoustics Group at the Fisheries Institute in Bergen, Norway. 2017: Evaluation of the data from the literature research for the development of a feedback management proposal; Introduction to the calculations for the calibration of the acoustic data sets for the krill inventory in the CCAMLR Acoustics Group at the Fisheries Institute in Bergen, Norway, in preparation for the planned expedition in February-April 2018; Practical training on FS Polarstern for the calibration of the acoustic measuring instrument; Preparation of the expedition. 2018: Expedition for krill stock research; evaluation of the sample material at the AWI and the acoustic data set at the Fisheries Institute in Bergen, Norway; preparation of a German feedback management proposal for submission to CCAMLR. 2019: Newly collected data are fed into the database and the final project report is written.	Krill stock research in the Southern Ocean	\N	\N	\N	t	2023-08-09 10:27:49.875+02	f	\N	\N
	\N	\N	2020	1009765	200	16	\N	\N	586939.00	402284	2017	The aim of the project is to present a guideline to associations, private initiatives and ministries to allow successful and sustainable restockings of the indigenous and endangered noble crayfish. The AWI coordinates the project and will take over the following tasks. Theoretical Basis: the AWI will conduct a full literature review of documented restocking measures and will conduct on-site semi-structured interviews with respective project funders and initiatives before summarising the results. The collated evaluation criteria for successful restocking will then be discussed and agreed by project and cooperation partners under AWI moderation. Sampling and analysis: the AWI samples selected restocking waters over a period of one year and records water parameters. Tests for crayfish plague vectors will be carried out together with project partners. Measures catalogue: knowledge collated in the literature review, interviews and water sampling will then be analysed by AWI and translated into a catalogue of measures needed. This will be presented at a workshop and published in a public database. Risk analysis, sensitisation and restocking: under AWI leadership and using the criteria and recommendations in the catalogue, the project and cooperation partners will select the waters to be stocked and these will be restocked with regional genetic lines. Monitoring: using the measures catalogue, the AWI will discuss with the fisheries organisations the monitoring following the restocking measures. After completion of the project the AWI will also continue to provide consultation to the fisheries organisations on monitoring.	Guideline for successful and sustainable restockings of indigenous noble crayfish populations	\N	\N	\N	t	2023-06-07 15:14:31.274+02	f	\N	\N
	bjoernar.isaksen@imr.no	Bjørnar Isaksen	2014	10006	200	16	\N	\N	1331883.00	402328	2010	The main purpose of this project has been to develop technology and methods that reduce the extent of unintentional mortality after penetration and release in the seine fisheries for mackerel ( Scomber scombrus ) and herring ( Clupea harengus ). An important goal has been that the R&D work should be concentrated on the development of equipment and methods that could help maintain a rational seine fishery, and at the same time meet the criteria in a future management regime for the seine fisheries. During the work on methods for sampling from nets, various fixed devices were initially tried in the net ("false kiser" and nets in "dinghy ropes"), but this did not give good results. However, a sampling jet has been developed which is fired into the net with a reworked line thrower, and which is towed back to the vessel through the net by means of a small power block. This sampling beam has been tested in several trials and has given very promising results. It is now ready for further testing in the seine fleet. Various attempts have also been made with a net camera, both as a tool for the development of gear technology and for the identification of catches. However, there is still a long way to go before this can become a robust and useful aid for the fleet. During the work with release methodology, special attention has been paid to changes in the construction and rigging of the net chest for easier and more gentle release. The important thing is that you can quickly create a discharge opening that is large enough for fish to swim almost undisturbed out of the net in need of catch regulation, and which also makes it easy to close the opening when the desired amount has been released. The work in the project has shown that with minor adjustments of components in the note's 'drought' and chest / horn area, it will be possible to achieve this. The methodology is by far the same as that used by the smallest coastal seine fleet during the locking of live fish. This horn system seems to have the potential to be further developed into a gentle and resource-friendly release alternative that should be able to be approved by the authorities. The cost of adapting a groove to such a horn system will be small. The largest cost will most likely be associated with the possible need for an extra small winch ("ear calf winch"). Further work on standardization and implementation of this system is being planned.	Hovedprosjekt: Utvikling av ressurs- og miljøvennlig notteknologi - Main project: Development of resource and environmentally friendly net technology	https://www.fhf.no/prosjekter/prosjektbasen/900514/	\N	\N	t	2023-07-25 17:16:28.203+02	f	\N	\N
MEDREGION	popi@hcmr.gr	KalliopiPagou	2021	11368	100	705	\N	\N	\N	402064	2019	As the MSFD is now entering the second 6-year cycle of the implementation, with updates of the initial assessment, determination of GES and environmental targets due to be reported in October 2018, followed by updating of monitoring programmes due to be reported in October 2020, and updating the programmes of measures due to be reported in March 2022, a call for proposals was launched by DG ENV in order to support the forementioned as well as the regional or subregional needs of the Member States.\r\nAccording to the call such proposals besides covering as a minimum one marine subregion, they shall involve at least two Member States within that subregion.\r\nThe MEDREGION proposal is planned to be a supporting project for the second cycle of the MSFD Implementation and following the background set in the Call, it has a strategic role in the frame of the Common Implementation Strategy (CIS) of the MSFD.\r\nThis particular institutional and strategic connotation was underlined by the Commission during the presentation of the Call for Proposal, at the Marine Strategy Coordination Group held last 23 of April 2018, where it was emphasized that the Member States are the main beneficiaries of the project. This is also reflected in the text of the proposal, where the involvement of at least 2 National Competent Authorities for the MSFD Implementation is indicated as a key parameter for the participation. In synthesis, the overall objectives of this project have been identified with the specific aim to provide the necessary support to the CIS for the coordinated implementation of the New GES Decision and to provide a useful platform for the necessary Regional and Sub-regional cooperation, in order to support the further development of the Programmes of Measures.	Support Mediterranean member states towards implementation of the Marine Strategy framework directive, new GES decision and programmes of measures and contribute to regional/subregional cooperation	https://medregion.eu/	\N	\N	t	2023-09-11 17:07:58.204+02	f	\N	\N
SalmoInvade	jorgen.johansson@spa.gu.se	Jörgen Johnsson	2016	13524	300	702	\N	\N	1100388.00	402437	2013	Millions of non-native fishes (both species and genotypes) are regularly released into the wild in Europe, either intentionally by stocking or nonintentionally by escapes from aquaculture. Non-native fishes can become invasive and constitute a continuous threat to biodiversity. Salmonids are an iconic fish family of great socio-economic and cultural importance in Europe. They are widely distributed in marine, coastal and freshwater ecosystems, and are also cultured and released in large numbers into the wild. Often non-native genotypes are transferred across catchments resulting in ecological and genetic impacts on wild fish. Overall, salmonids constitute an excellent model system to study the causes and consequences of invasions, which this project uses in an integrated approach that combines ecological, evolutionary, fisheries biological and socio-economic approaches. SalmoInvade aims at studying salmonid fishes as potentially invasive species/genotypes, and at understanding the psychological, economic and governance conditions and pathways by which humans relate to these fishes. Ultimately, the SalmoInvade project is willing to develop the foundation for sustainable salmonid management in Europe in light of the societal desire to curtail their invasion potential. SalmoInvade will concentrate on the following issues: 1. Understand the invasion potential of non-native salmonids in nature, including genetically modified and non-native genotypes, and their ecological and genetic impacts 2. Reveal the biological and social mechanisms of establishment of non-native salmonids 3. Understand how the public and stakeholders in various European cultures conceptualize and rationalize biological invasions and their own engagement in the spread of non-natives in light of their perceptions about complex concepts such as biodiversity and biological invasions. To reach these goals, SalmoInvade will bring together experts with complementary competences in genetics, ecological, human dimensions and environmental economics, revolving around the important model systems “salmonid species”. The projects outputs will be disseminated to relevant stakeholders and SalmoInvade will provide well-informed, integrated recommendations for policy and management of salmonid invasions.	Causes and consequences of invasions of aquatic ecosystems by non-native salmonids	https://www.biodiversa.org/1053/download	\N	\N	t	2023-06-07 15:45:11.695+02	f	\N	\N
	Albert.Imsland@bio.uib.no	Albert K. Imsland	2011	13460	200	16	\N	\N	248253.00	301583	2008	The proposed project aims at optimizing conditions during the on-growing phase of Atlantic cod and improving flesh quality of the end product. The effect of photoperiod in combination with feed cycling on maturation, and the underlying endocrine mechanisms involved, will be thoroughly investigated. The approach is multifactorial, and aims at investigating and exploiting basic physiological mechanisms under various rearing conditions, while at the same time linking those mechanisms with fish growth perform ance and quality of the end product.\r\nWith the right strategy, we believe that results generated in the proposed project could be utilized in the industry both in terms of increasing growth, reducing maturation and improving flesh quality, while at the same time reducing feed and labour costs. The proposed project will utilize different photoperiods in combination with new feeding regimes, i.e. exploiting cycles of restricted rations and re-feeding in the commercial production of farmed cod, to control growth, maturation, manipulate the final composition of the body tissues and improve growth efficiency. The project will investigate:\r\n- How fasting periods can initiate compensatory growth in cod, and thus reduce feed and labour costs.\r\n- Control of maturation in cod by manipulating photoperiods in combination with starvation periods.\r\n- The underlying endocrine mechanisms involved in the maturation process in response to the various treatments assigned.\r\n- The effect of feed cycling on biomass production in the on-growing phase of cod, and how such starvation periods affects flesh quality.	Growth, maturation and flesh quality control in on-growing Atlantic cod in the North Norway region	https://prosjektbanken.forskningsradet.no/en/project/FORISS/187291?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Albert+Kjartanson+Imsland	\N	\N	t	2024-05-10 10:54:23.365+02	f	\N	\N
KARTRIP	muze5961@gmail.com	Mustafa ZENGİN	2014	10515	200	16	\N	\N	35518.00	302195	2010	In this study, which is going to be carried on the shelf area of Samsun, in Black Sea and during the fishing periods of 2009/10, 2010/11, 2011/12, 2012/13 and 2013/14 it is aimed to determine the current status of Black Sea trawl fishery and to get some fishery and population parameters pertaining to target species of trawl fishery. The trawl fishery is the major fishing method in Black Sea. One of the most important problems with Samsun trawl fishery is bycatch and discards in fishing. A large proportion of the catch taken on to deck is released back to the sea after the removal of target species. The thrown part of this yield create great losses by two ways; the first is bio economical and the second is ecological (the breaks in trophic food chain and changes in ecosystem). Considering the fishery economy; the fisherman is not satisfied with the catch per unit effort. And resolutely, this unsatisfaction induces illegal fishing methods. The littoral zone of western Black Sea including Samsun shelf region was treated with intense trawling for long periods. The destroying effects of bottom trawling on commercial and non-commercial benthic/demersal fauna was always discussed in our country as it is in world, and cause many speculations mostly having no scientific base. This research was also planned to make a comparative study on dominant species from two kind of stocks &"exploited"; and ?non-exploited";. It is aimed to identify how to gain the basic fishery data in our country that is required for EU fishery laws and to improve an original methodology peculiar to conditions of our country. The obtained data will provide perfect knowledge of reference to develop short-, medium- and long-term strategies and management programs arranging the trawl fishery. Furthermore, new recommendations will be bring to administrators. This study will also make contributions to the management of commercial stocks and to determine the responsibilities which must be undertaken by public governors and by fishermen.	Monitoring of the Trawl Fisheries Project in the Black Sea	\N	\N	\N	t	2023-08-07 15:13:39.127+02	f	\N	\N
	einar@remoyrederi.no	Einar Jan Remøy	2024	1010865	200	16	\N	\N	772200.00	402610	2022	Shrimp fishing in the Barents Sea represents a significant potential for increased value creation for the Norwegian shrimp fleet. However, an important challenge is that shrimp trawling is the most energy-intensive fishery. In addition, shrimp trawling is subject to strict fry protection, which can limit the choice of areas for shrimp trawling. In addition, it applies that the consumption of fuel is a one-sided shipping company cost (cf. agreement between the Seamen's Association and Fishing Boat), and which thus has great significance for the shipping company's margin contribution to cover fixed costs.  As a reduction in the CO₂ compensation and an increase in the CO₂ tax are on the agenda for the fishing fleet, it will therefore be fundamentally important to find new technologies that can make fishing more efficient and reduce the consumption of fuel. The basic objective of this project is therefore to develop new fishing technology for ocean-going shrimp trawling that makes fishing more efficient and reduces energy use. Overall, the new trawl design, gears/lumps and trawl doors should contribute to the CPUE (catch per unit effort) providing a lower energy consumption per kg of shrimp caught.\r\n Main objective:\r\nTo develop/improve trawl systems for the new shrimp trawler MTr. Arctic Swan (under construction) to achieve significantly less towing resistance, more cost-effective shrimp fishing and more gentleness towards the bottom fauna.  \r\nSub-goals:\r\n• To design, calculate and model a new rigging system and shrimp trawl net for the new Arctic Swan for 2, 3, 4 and 5 trawls to achieve a significant reduction in energy consumption. \r\n• To use active winch control systems for geometry control under demanding conditions (swings). \r\n• To develop and document improved bottom gear for shrimp trawls that are gentler on bottom fauna. \r\n• To document effects from new technology that is developed as a result of the above objectives.	Energy-efficient and environmentally friendly trawl systems for the Arctic Swan shrimp trawler	https://www.fhf.no/prosjekter/prosjektbasen/901752/	\N	\N	t	2023-07-26 17:30:44.739+02	f	\N	\N
	nils-peder.willassen@uit.no	Nils Peder Willassen	2009	13691	200	16	\N	\N	625600.00	301590	2006	The genus Vibrio is among the most numerous and ubiquitous of marine bacteria and commonly found as etiological agents of diseases in both vertebrates and invertebrates throughout the world. Vibrio salmonicida, a halophilic and psychrophilic (cold adapted ) marine gram-negative bacterium, the etiological agent of cold-water vibriosis (also called hemorrhagic syndrome or Hitra disease) in Atlantic salmon and cod, has been studied for some years. Still the molecular mechanisms of host invasion, host specificity, colonization and growth (host adaptation) are largely unknown. V. salmonicida probably combines several hitherto unknown factors to combat the immune defence of the host. The project will develop fundamental knowledge of intra-pathogenic and host-pathogen communication with V. salmonicida as a model of cold water vibrios. The knowledge enables us to apply genomic data extending from bioinformatics to functional analysis, and by this discover new targets for vaccines and pharmaceutical drugs, through network building, RNomics, structural analysis, together with state-of-the-art methods in functional genomics. By understanding the virulence factors possessed by V. salmonicida, we will be able to identify pathways of disease mechanisms useful for potential prevention and control of infections with cold water vibrios in future farming of marine fish species.	Host-pathogen interactions: In vitro and in vivo exploration of the quorum sensing system of the marine fish pathogen Vibrio salmonicida	https://prosjektbanken.forskningsradet.no/project/FORISS/174968	\N	\N	t	2024-05-10 10:55:57.195+02	f	\N	\N
POSTMOLT	cato.lyngoy@marineharvest.com	Cato Lyngoy	2015	11989	200	16	\N	\N	876160.00	301726	2012	In salmon farming about 20% mortality occur from the salmon are transferred to sea pens, until slaughter size(Gullestad, et al., 2011). The mortality is caused by disease, injury, or stress caused by handling the fish (Norwegian Directorate of Fisheries). A major part of the losses occur shortly after seawater transfer. Producing a larger and more robust smolt may improve survival and growth after seawater transfer. As well as being a potential problem for wild salmon stocks, lice also cause stress and reduced growth in farmed salmon due to frequent delousing. Reducing the time spent in open sea pens may thus also reduce the problems with salmon lice. The project will evaluate production of postsmolts up to 1 kg using floating semi-closed containment systems in sea, or in land-based plants, using recirculating aquaculture systems (RAS).\r\n\r\nGoals:\r\nTo develop basic and applied knowledge about how the time salmon spend in open cages in sea can be reduced, by increasing the time on land or in semi-closed systems at sea, and to determine the consequences for the performance, physiology, and welfare of the fish and production costs.	Optimalisert postsmolt: et paradigmeskifte for norsk lakseindustri - Optimized post-smolt: a paradigm shift for the Norwegian salmon industry	https://prosjektbanken.forskningsradet.no/en/project/FORISS/217502?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=120&ProgAkt.3=HAVBRUKS-Havbruk+-+en+n%C3%A6ring+i+vekst	\N	\N	t	2023-09-11 17:15:07.694+02	f	\N	\N
CREATE	Arne.Fredheim@sintef.no	Arne Fredheim	2015	12913	200	16	\N	\N	7864340.00	301916	2007	Aquaculture is in a phase of rapid expansion world wide and is today the fastest growing food producing sector. Norway has a long history of growing marine fish species in its coastal waters. As the size of farms, level of industrialisation and complexity of marine fish farming increases, new economic, environmental, fish welfare and human health and safety challenges arise, many of which can be solved by improved technology.\r\nThe Centre for Research-based innovation in Aquaculture Technology (CREATE) wil l combine world-leading Norwegian companies that supply equipment to fish farms with scientific research institutions into a centre with a common focus to innovate aquaculture technology. Basic research (e.g. from the NTNU-based Centre of Excellence, the Centre for Ships and Ocean Structures) and conceptual ideas (from industry partners) will be transformed through research into new commercialisable products.\r\nCREATE will focus research and development within the following three main research pillars and integrate knowledge between them: equipment and constructions, operation and handling, and farming intelligence.	Centre for Research-based Innovation in Aquaculture Technology	https://prosjektbanken.forskningsradet.no/en/project/FORISS/174842?Kilde=EU&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=120&ProgAkt.3=H20-LEIT-LEIT-ICT-Information+and+Communication+Technologies&source=EU&projectId=645197	\N	\N	t	2023-10-25 17:22:55.29+02	f	\N	\N
BIOCLEAN	fabio.fava@unibo.it	Fabio Fava	2015	10157	100	9	302	27	3925097.00	402124	2012	In this project, novel and robust microorganisms (i.e., aerobic and anaerobic bacteria and fungi) able to attack polyethylenes, polypropylenes, polystyrol, polyethers and polyvinyl chloride and/or polyesters will be isolated from actual-site aged plastic wastes obtained from landfills, terrestrial and marine sites and characterized for their biodegradation potential, mechanism and taxonomy. A large number of microbes from existing bacterial and fungal collections as well as robust hydrolytic enzymes already available in the labs of the project partners will be screened for their ability to degrade/cometabolize the target polymers. The breakdown mechanisms of the most biodegradable polymers by the selected microbes will be investigated under defined aerobic and anaerobic conditions and via an integrated methodology, relying on advanced analytical methods (i.e., NMR, HPLC-MS, FT-IR, GPC, etc.) coupled to tailored microbiological and ecotoxicological monitoring methods. This to determine biodegradation rate, extent and pathway by which major polymers are biodegraded and the potential impact of the produced metabolites on target environmental biota. The opportunity to have controlled depolymerisation of some polymers by selected enzymes to get oligomers to be reused in new or hydrid polymer production will be studied. The impact of mechanical, physical-chemical (i.e., UV, O3 and γ radiation) and thermal pretreatments on the biodegradation rate, yields and pathways of the target polymers by the active microbes will be determined by using the same methodology. Pilot scale bioremediation processes relying on the exploitation of the most active microbes in slurry phase stirred thank bioreactors, solid-phase fermentation schemes and composting will be developed and assessed for each basic or pretreated polymer. SMEs dealing with the pretreatment, innovative biotreatment and composting of polymers will be actively involved in the project. Stakeholders and associations dealing with the collection, storage and reuse of polymers will be also involved in the project.	New BIOtechnologiCaL approaches for biodegrading and promoting the environmEntal biotrAnsformation of syNthetic polymeric materials	https://cordis.europa.eu/project/id/312100	\N	1	t	2023-10-31 14:55:41.983+01	f	\N	\N
	unni.grimholt@veths.no	Unni Grimholt	2011	1010270	200	16	\N	\N	1191612.00	301591	2008	Infectious pancreatic necrosis virus (IPNV) and infectious salmon anaemia virus (ISAV) are viruses causing threatening diseases in Norwegian aquaculture. Certainly, one of the most challenging problems in designing control strategies against these viruses is to define the specific factors, both in host and virus, required for virus replication and persistence. The overall goal of the project is to advance the understanding of antiviral defence mechanisms in salmon, the virulence mechanisms of the viruses, and host-virus interactions. The interferon (IFN) system of vertebrates plays a crucial role in the innate immune responses against virus infections. This project aims at advancing our understanding of the salmon IFN system by expression and activity studies of newly discovered IFNs as well as through functional studies of receptors and signalling proteins involved. Furthermore, studies of the cellular host immune responses, aimed at dissecting the presentation of viral antigens to T-cells, will be made possible by development of monoclonal antibodies and tetramer technology. The yeast-two hybrid system combined with pull-down experiments will be used to examine potential interactions between the IPNV proteins, the ISAV proteins and to map interactions between viral and host proteins. For both ISAV and IPNV development of recombinant viral systems will be continued representing optimal tools for studying the function of viral genes, including viral virulence factors, as well as enabling design of "safe" attenuated vaccines. Equally, will continued studies of MHC peptide antigen presentation provide knowledge about viral epitopes optimal for inactivated and recombinant viral vaccines. RNA interference, including optimisation for use in  salmonid cells, will be implemented in the functional studies.	Host-virus interactions in Atlantic salmon	https://prosjektbanken.forskningsradet.no/en/project/FORISS/183230?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=60&ProgAkt.3=FUGE-Funksjonell+genomforskn.i+Norg	\N	\N	t	2024-05-10 11:06:10.893+02	f	\N	\N
KillSpill	nicolas.kalogerakis@enveng.tuc.gr	Nicolas Kalogerakis	2016	13142	100	9	302	27	12442645.00	402106	2012	KillSpill delivers innovative (bio)technologies, which can be integrated into state-of-the-art actions currently used to clean-up oil spills.\r\nIt also develops appropriate tools for first response, follow-up, and longer-term actions, specifically tailored to a broad range of different kinds of oil spills.\r\nThe products and technologies are being fieldtested in open sea oil spills and large mesocosms to identify performance champions. The (bio)tools\r\nare assessed using cutting-edge analytics, biosensors, and omics and checked for eco-efficiency to merit green label. They will also be benchmarked against current industry solutions.\r\nA key strength of Kill●Spill is the possibility to directly implement eveloped technologies at two reference sites with support of the SMEs. Solutions will be promoted through conferences and seminars, aiming at their fast ptake within the European spill industry.\r\nNext to tools, techniques and processes Kill●Spill will deliver frameworks for structuring and making evidence-based decisions for the most sustainable and appropriate oil spills clean-up measures.	Integrated Biotechnological Approaches for Combating Marine Oil Spills	www.killspill.eu/	\N	1	t	2023-10-31 15:05:25.101+01	f	\N	\N
	\N	Roderick Nigel Finn	2020	13460	200	16	\N	\N	1044600.00	401473	2016	Epizootics caused by ectoparasitic sea lice are a severe threat to wild and domestic salmonids and the extended food networks and human activities that depend upon them. The increasing instances of multiple levels of drug resistance in Norway means that alternative therapeutic approaches to dealing with this pest are needed. The most effective, sustainable, safe and environmentally friendly method of preventing infectious diseases is vaccination. Due to the ectoparasitic lifestyle of sea lice, however, antigenic targets are challenging to identify. Amongst other ectoparasitic arthropods which feed on the blood of their hosts, including malaria mosquitoes and cattle ticks, immunogenic targeting of proteins involved in osmoregulation and nutrient mobilisation is proving highly successful. Since osmoregulation represents a major vulnerability of sea lice compared to their hosts, where cell volume regulation breaks down in fresh or brackish waters, this project aims to lay the groundwork for developing a vaccine in Atlantic salmon against sea lice osmoregulatory proteins as a part of a future integrated louse management strategy.	Immunosuppression of Aquaglyceroporins in Salmon Lice	https://prosjektbanken.forskningsradet.no/project/FORISS/254872?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=90&Organisasjon.5=Institutt+for+biovitenskap&source=FORISS&projectId=261825	\N	\N	t	2024-05-13 16:23:00.155+02	f	\N	\N
	terje.joergensen@hi.no	Terje Jørgensen	2023	10006	200	16	\N	\N	256880.00	402615	2021	Resource management based on minimum targets and size-selective tools assumes that what is selected is viable. Otherwise, it is better to keep the catch of fry for industrial products. Sorting of prawns takes place primarily in the trawl bag where the catch is accumulated. Furthermore, sorting can take place at the fishing depth itself during trawling, on the way up while the trawl is being towed or on the surface while the trawl is being taken on board. The extent of sorting of small shrimps on the surface is believed to be significant and occur primarily when the bag is left to "wash" on the surface.\r\nMain objective:\r\nTo gain knowledge about the selection of undersized shrimp and survival of sorted shrimp, both after sorting on the bottom and on the surface in different seasons.\r\nSub-objectives:\r\n1. To estimate the relative proportion of prawns that are sorted out at the sea surface for two alternative prawn sacks.\r\n2. To map the shrimp's descent speed through the water bodies and the shrimp's tolerance for changes in temperature and salinity\r\n3. To develop a methodology to estimate the survival of shrimp that are sorted out at the sea surface and on the bottom.	Selection in shrimp trawls: Survival of shrimp that are selected out at the sea surface	https://www.fhf.no/prosjekter/prosjektbasen/901661/	\N	\N	t	2023-08-09 09:50:13.409+02	f	\N	\N
ASARISAFE	\N	Rosa Freitas	2021	1010896	400	626	\N	\N	99810.00	403049	2017	Seafood species represent very important seafood products, both in Portugal and China. In particular, the production of Japanese clams (Manila clam) is growing very quickly in Portugal, with China being the leading producer worldwide. The bivalves market, more specifically clams, has great economic and social value. However, there are still problems regarding the safety of clams for human consumption and the impact of their exploitation on the environment. The proposed project will investigate the environmental quality and suitability of Japanese clam (Manila clam) cultivation sites, focusing on organic and inorganic pollution; the health status of the clams in terms of bioaccumulation, physiological and biochemical responses; the ecological impact of mollusc exploitation on the ecosystem; the ecological transport capacity of this species. This research project will contribute to identifying the highest quality areas for clam production and defining better strategies for the sustainable management of this species in both countries, with the aim of increasing the value of this biological resource by protecting coastal environments. \r\n	Safety and sustainable management of valuable clam product in Portugal and China	https://www.cesam-la.pt/projetos/asarisafe-safety-and-sustainable-management-of-valuable-clam-product-in-portugal-and-china/	\N	\N	t	2023-10-31 15:02:52.874+01	f	\N	\N
AttraKrab	oyvind.overli@nmbu.no	Øyvind Øverli	2023	12406	200	16	\N	\N	572980.00	402613	2021	Akar and herring are the most common bait used during snow crab fishing in the Barents Sea today. The raw materials used for bait are in demand on the consumer market, where they constitute important sources of protein that could be consumed in their entirety. This results in price pressure on bait, which is increasingly threatening the financial basis of the fisheries. Acorns used for bait are also partly imported from remote regions and thus constitute an environmental burden. Based on economic and sustainability considerations, it is important to replace the current bait with alternative/artificial bait. In several fishing seasons, Ecobait has achieved catch results for crayfish and snow crab that exceed the use of the best available natural baits. However, it is a challenge to obtain sufficient and good quality catch data to be able to determine the exact catch efficiency in different seasons and environments. However, there is a lot of catch data on both crayfish and snow crab which documents that Ecobait bait can replace acorns and also has the potential for further development to a catch efficiency that far exceeds the best natural baits in fishing for crayfish and snow crab. There is also potential in simplifying the own process on board, which is important for efficiency and in terms of workload for the crew.\r\nMain objective:\r\nTo document the effect of the best Ecobait baits in large-scale trials after crayfish. \r\nSub-goals:\r\n• To carry out two large-scale trials where the best baits are tested against traditional baits.\r\n• To test semi- or fully automated suitability.	Development and testing of attractants for processed baits for seine fishing for snow crab	https://www.fhf.no/prosjekter/prosjektbasen/901662/	\N	\N	t	2023-06-30 10:00:55.876+02	f	\N	\N
	sten.siikavuopio@nofima.no	Sten Siikavuopio	2004	12395	200	16	\N	\N	\N	300756	2002	During the Norwegian crab (Cancer pagurus) fishery around 20 tonns of bait, mainly pollack, is used daily. Four artificial baits were developed (Bait 2, 3, 4 and 5) and their perfomance in terms of CPUE were compared to pollack. In all baits, fish skin was the major ingredient (ca 50%), and the enzyme transglutaminase was used as a binder. In baits 3, 4 and 5, protein concentrate (bi-product from filet industry containing 90% protein on a dry weight basis), blue mussels, and cod roe were used as attractants respectively. No attractant was added to bait 2. Bait 4 and 5 performed sigificantly better than pollack, while the oppsosite was the case for Bait 2 and 3.	Utprøving av industrielt agn til taskekrabbe - Testing of industrial bait for bag crab	https://www.fhf.no/prosjekter/prosjektbasen/313013/	\N	\N	t	2023-08-07 15:32:32.057+02	f	\N	\N
	tiit.paver@emu.ee	Tiit Paaver	2006	10965	200	16	\N	\N	266448.00	402660	2002	The project is oriented to complex analysis of  fish strains and populations reared in Estonian fish farms with the aim to evaluate their genetic potential and safeguard survival and sustainable management of the genetic resources. This means also conservation of valuable native strains or populations. Molecular markers are used to reveal genetic structure of strains, populations, lineages of rainbow trout, common carp, Atlantic salmon and sea trout populations. The traits of imported strains which are important for aquaculture (growth rate, survival, quality, disease resistance)  are evaluated in fish farms. The genetic processes occurring in artificial populations of salmonids and interaction between domesticated and wild stocks are analysed. The role of heritable strain specific traits and environmental factors will be estimated while losses of fish due to diseases occur. Long term project of selective breeding of strains of common carp and its ornamental variety, koi carp adapted to Estonian conditions will be continued. The experimental part of project will base on Estonian fish farms, the laboratory analyses will be made in well equipped genetic and parasitological laboratory of dept of aquaculture of Estonian University of Life Sciences.\r\n	Genetic resources of farmed fish and their sustainable management	https://www.etis.ee/Portal/Projects/Display/b383707e-6973-4d57-b9ae-07a63b26c903#Annotation	\N	\N	t	2024-05-13 16:10:53.893+02	f	\N	\N
	Sindre.Grotmol@bio.uib.no	Sindre Grotmol	2006	13460	200	16	\N	\N	167280.00	300317	2002	Farmed salmon are routinely vaccinated before injection into the sea by injection into the abdominal cavity. The vaccine causes a varying degree of peritonitis, which can lead to adhesions between abdominal organs. It is uncertain to what extent such inflammation damages these organs.\r\nSome observations suggest that vaccine side effects in the abdominal cavity may also affect the development and growth of the spine. The short-tail condition, also called platyspondyli, is one of the most common spinal malformations in farmed salmon. In "short tails" the vortices are flattened. Several studies suggest that there is a link between the incidence of peritonitis and the development of this malformation.\r\n\r\nGoals:\r\nTo investigate experimentally whether there is a connection between side effects after vaccination against peritonitis and the development of spinal malformations in farmed salmon, so-called short-tail condition (platyspondyli).\r\nTo map how peritonitis, triggered by vaccination, damages organs in the digestive system, such as the pancreas.	Vaksinasjon kan forårsake misdannelser i virvelsøylen: Kartlegging av årsakssammenhenger - Vaccination can cause deformities in the spine: Mapping of causal relationships	https://www.fhf.no/prosjekter/prosjektbasen/552082/	\N	\N	t	2023-10-30 13:41:12.984+01	f	\N	\N
	Peter.Bossier@UGent.be	Peter Bossier	2015	11241	200	16	\N	\N	299840.00	402395	2011	The project will support the Research Institute No3 in Nha Trang (Vietnam) in their endeavour to have a fully operational bivalve hatchery where seed of otterclam (Luthraria rhynchaena) and Portuguese oyster (Crassostrea angulata) will be produced, as an example for farmers who want to set-up their own hatchery and to supply farmers with good quality seed who want to specialize in grow-out activities of the selected species. Once the proper equipment is in place, the project will focus on the selection of nutritionally correct micro-algae that are easy to mass-culture under the local circumstances and on hatchery husbandry. The water quality for both the algae and larval production will be improved by using probiotica in a second phase of the project. Research skills of the RIA No3 staff will be uplifted by providing scholarships on PhD-level and MSc.-level and by hiring several experts to organizing relevant training sessions. Once the protocol for rearing the otterclam and the Portuguese oyster is established, major efforts will be put in the extension of this knowledge via the national network VIFINET, to interested farmers whose livelihood should improve by culturing these highly demanded species.	Bivalve seed supply in Central Vietnam	https://www.vliruos.be/en/projects/project/22?pid=2114	\N	\N	t	2023-10-30 13:32:24.559+01	f	\N	\N
	trond.rosten@sintef.no	Trond Waldemar Rosten	2013	12913	200	16	\N	\N	29847.00	300412	2013	Wounds have occasionally been a major challenge in the salmon industry. The bacterium Moritella viscosa is considered an important causative factor for the disease winter wounds and a common denominator for outbreaks is exposure to low sea temperatures and / or infection in wounds after mechanically inflicted injuries.\r\nWinter sores are most common in the winter months when there are low water temperatures, and cause both mortality and downgrading at slaughter. The disease is therefore both a welfare problem and an economic problem.\r\nIn addition to representing a challenge at sea, winter sores have caused problems in land-based production of salmon hatcheries using seawater. In hatcheries with seawater intake, winter sores are often associated with the intake of seawater from slightly deeper and colder water layers.\r\n Extended smolt phase (postsmolt) in land-based or semi-closed fish farms in the sea is considered as an alternative to reduce the time in open nets. However, this places great demands on the intake water to avoid ingestion of disease-causing organisms (pathogens). Experience from hatcheries shows that disinfection with UV does not act as a sufficient barrier for ingestion of the bacterium  Moritella viscosa.\r\nGoal to test a hypothesis that membrane filtration of cold seawater infected with Moritella viscosa will retain M. viscosa and that the filtrate will be 100% free of this bacterium.	Membranfiltrering av vintersårbakterien Moritella viscosa - Membrane filtration of the winter wound bacterium Moritella viscosa	https://www.fhf.no/prosjekter/prosjektbasen/900933/	\N	\N	t	2023-10-30 14:33:07.477+01	f	\N	\N
PresiSkjell	oystein@tautech.no	Øystein Tvedt	2024	1011501	200	16	\N	\N	600000.00	402947	2022	In the research project PresiSkjell, the partners TAU Tech, Scantrol and SINTEF will develop a method for computer-aided precision harvesting of arctic scallops that is sustainable and non-damaging for vulnerable seabed environments. In Norway, arctic scallop dredging has been banned for the last three decades to protect vulnerable arctic marine ecosystems. In the 1980s, the large scallop populations in the Svalbard zone were almost depleted due to overfishing using destructive scallop scraping methods in search of delicate arctic food resources. Almost 30 years after the imposed ban on shell scraping, the scallop population in the Norwegian arctic zone has recovered, and TAU Tech has been given a trial permit for sustainable scallop fishing with their newly developed and gentle harvesting method. This harvesting method does not impact the seabed with heavy equipment, but rather sucks the scallops into a sorting mechanism. In parallel with the testing of this new harvesting method, the partners in PresiSkjell will develop and test a method for computer-aided precision mapping of scallops. This mapping method will be based on advanced computer vision algorithms for determining the presence of scallops from hydroacoustic measurements and high-frequency still images of the seabed. The PresiSkjell method will enable more efficient and profitable scallop harvesting, reduce the number of fishing days required to fill the given quota, and further limit emissions and harmful impacts on vulnerable marine ecosystems. In the future, technology export of this efficient and sustainable harvesting method for benthic food resources can lead to significant value creation and revenues from a large and growing international market for sustainable utilization of marine food resources.	Sustainable precision harvesting of arctic scallops	https://prosjektbanken.forskningsradet.no/en/project/FORISS/332286?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Fag.3=Marin+teknologi	\N	\N	t	2023-09-11 15:46:51.667+02	f	\N	\N
LIFE MUSCLES	\N	Fabrizio Soddu	2025	15950	100	3	\N	\N	3074246.00	402920	2021	The main objective of the LIFE MUSCLES project is to reduce the environmental impact of Polypropylene (PP) socks used for mussel farming, by developing and promoting a more sustainable production value chain. This will minimise the dispersion of PP socks in the marine environment, and encourage their recovery and recycling for the production of new socks and/or other items.\r\nIn particular, the project aims to:\r\n1) Start the transition to a circular economic model within the mussel production sector in two pilot areas in Italy, North Gargano and La Spezia, through the recovery and recycling of PP socks used for mussels farming in the former, and their replacement with brand new biodegradable and compostable biopolymer (BP) socks in the latter;\r\n2) Increase the sustainability of the mussel farming sector in the target areas by promoting the replacement of PP socks with BP socks, and validate the feasibility of mechanical and organic recycling of BP socks;\r\n3) Provide Italian mussel farmers with a mobile Recycling Plant able to operate directly at their facilities;\r\n4) Characterise the recycled PP and BP materials to ensure their applicability within the mussel farming supply chain and other production chains/sectors;\r\n5) Promote the development of the new business model among companies in the mussel farming sector;\r\n6) Raise awareness of key stakeholders, such as farmers, distributors and consumers, on the sustainability of the mussel production sector;\r\n7) Define and transfer good practices to reduce the dispersion/abandonment of PP socks at sea.	Life MUssel Sustainable production (re)cyCLES	https://lifemuscles.eu/en/	\N	\N	t	2023-09-11 16:44:29.939+02	f	\N	\N
KiGuMi	rabus@icbm.de	Ralf Rabus	2023	10493	200	16	\N	\N	1535723.00	402853	2020	The Krill Gut Microbiome project (KiGuMi) explores the microbial diversity contained within the digestive tract of Antarctic krill, Euphausia superba.  Krill contain unique enzymatic equipment which allows for the highly effective hydrolytic breakdown of complex substrates. The biomass estimate of E. superba in the Southern Ocean is approximately 379 million tons and corresponds to 300-400 trillion individuals, making Antarctic krill one of the largest biomasses of any wild-living species.  The volume of an average individual’s digestive tract is estimated to be 100 ul, which means the entire population of krill contains an enormous reaction space (up to 8 x 107 m3) for the turnover of complex organic matter and for the potential to discover relevant enzymes for biotechnology. However, the microbial community and metabolic pathways occurring within krill’s digestive tract have yet to be studied in detail. KiGuMi scientists explore the microbial diversity of dissected digestive tract tissues (stomach, digestive gland, and hind gut), establish the first metaOMICS for this system, and discover hydrolytic enzymes and microbes that potentially have biotechnical applications.	Biotechnological potential of the Antarctic Krill gut microbiome	https://uol.de/en/icbm/biodiversity-and-biological-processes-in-polar-oceans/projects/krill-gut-microbiome-project-kigumi	\N	\N	t	2023-10-30 15:26:30.487+01	f	\N	\N
MAMBA	p.golyshin@bangor.ac.uk	Peter Golyshin	2013	10329	100	9	312	27	4978203.00	401908	2009	Marine Metagenomics for new biotechnological applications (MAMBA) is a Collaborative Project, funded by EU within the FP7 program [1]. The MAMBA consortium is built on the expertise of biochemists, geneticists, microbiologists, pharmaceutical chemists and process engineers from the academia. It also involves three companies dealing with synthesis of fine chemicals and biocatalysis and bioprospecting for anti-cancer and anti-ageing agents. The project is focused on a search and use of new microorganisms-derived activities from marine environments that are difficult to access, populated by complex microbial consortia with culturable and unculturable bacterial and archaeal members and characterized by extreme values of hypersalinities, high/low temperatures, high pressure and other parameters. A number of different samples from various sites of Mediterranean Sea and other marine environments have been conducted for the preparation of small, medium and large-insert metagenomic libraries, furthermore more 1.1 thousand positive fosmids and phagemids have been selected after enzymatic screenings of interest with a number of most interesting items fully characterized. The presentation will summarize the major achievements, point at the bottlenecks and show possible pathways of impact of this multinational collaboration beyond the end of the Project.	Marine metagenomics for new biotechnological applications	https://cordis.europa.eu/project/id/226977	\N	1	t	2023-10-31 15:06:46.824+01	f	\N	\N
PROPHYLHATCH	oeivind.bergh@imr.no	Øivind Bergh	2008	10006	200	16	\N	\N	\N	103193	2005	The project aims at identifying and characterising pathogenic and probiotic bacteria associated with early life stages of halibut and cod, and developing prophylactic and therapeutic counteremeasures. A wide range of partners are behind the project: four cod hatcheries, two halibut hatcheries, two fish health services, the Institute of Marine Research and two departments of the University of Bergen, plus one pharmaceutical company and one biotechnological company. The bacterial community of the different compartments of intensive cod and halibut production lines will be characterised using modern molecular “fingerprinting techniques”, followed by a targeted search by hybridisaton and/or PCR-based techniques for suspected pathogens. A targeted search for probiotic bacteria from cod and halibut hatcheries based on state of the art methodology will be carried out. Biological samples will be available from several major commercial cod and halibut hatcheries, and one cod hatchery operating traditional extens ive methods. The microbiota and pathology will be compared among the farms, and with results from controlled challenge experiments verifying the effect of pathogens and probiotic strains. Based on the findings, prophylactic countermeasures will be sugge sted and tried in the cod farming facilities. Therapeutic countermeasures involving probiotic treatments will be tested.	Prophylaxis in large scale intensive hatcheries for cod, Gadus morhua, and halibut, Hippoglossus hippoglossus L.	\N	\N	\N	t	2024-05-08 13:09:23.719+02	f	\N	\N
BENTHIS	adriaan.rijnsdorp@wur.nl	Adriaan Rijnsdorp	2017	13036	100	9	302	27	7784926.00	100418	2012	Benthic ecosystems provide important goods and services, such as fisheries products and supporting, regulation and cultural services. There is serious concern about the adverse impact of fisheries on benthic ecosystems which may negatively affect the fisheries yield and integrity of the sea bed. To develop an integrated approach to the management of human activities in the marine environment, in particular fishing, there is a need to develop quantitative tools to assess the impact of fisheries on the benthic ecosystem and at the same time collaborate with the fishing industry to develop innovative technologies and new management approaches to reduce the impact on benthic ecosystems. BENTHIS will provide the knowledge to further develop the ecosystem approach to fisheries management as required in the Common Fisheries Policy and the Marine Strategy Framework Directive. It will study the diversity of benthic ecosystems in European waters and the role of benthic species in the ecosystem functioning. Fisheries impacts will be studied on benthic organisms and on the geochemistry. The newly acquired knowledge will be synthesized in a number of generic tools that will be combined into a fishing/seabed habitat risk assessment method that will be applied to fisheries in the Baltic, North Sea, Western waters, Mediterranean and Black Sea. Fisheries will be selected with the fishing industry based on the impact on the benthic ecosystem. BENTHIS will integrate fishing industry partners to collaborate in testing the performance of innovative technologies to reduce fishing impact. Finally, in collaboration with the fishing industry and other stakeholders, new management approaches will be developed and tested on their effects on the ecosystem and the socio-economic consequences. As such, BENTHIS will provide the urgently needed scientific basis to integrate the role of marine benthic ecosystems in fisheries management.\r\n\r\n(1) Assess the status of different types of marine benthic ecosystems in European waters on a regional basis and support indicators of Good Environmental Status (GES), in particular on Seafloor Integrity; (2) Develop tools to assess effects of bottom trawling on the structure and functioning of EU benthic ecosystems; (3) Develop and test, in close collaboration with the fishing industry, innovative technologies that reduce the impact of trawl fisheries on the benthic ecosystem (Baltic, North Sea, western waters, Mediterranean and Black Sea); (4) Develop sustainable management plans that reduce the impact of fishing and quantify its ecological and socio-economic consequences, together with the fishing industry and other stakeholders on a regional scale.	Benthic ecosystem fisheries impact study	http://www.benthis.eu/en/	\N	1	t	2023-06-29 14:25:35.656+02	f	\N	\N
SocioEcoFrontiers	\N	\N	2022	15351	100	600	\N	\N	147815.00	402198	2020	People and nature are inextricably linked. Overcoming global challenges (e.g. food security and sustainable development) thus requires an integrated social-ecological perspective. Although essential for achieving international nature-development goals (e.g. Intergovernmental Platform on Biodiversity and Ecosystem Services – IPBES; Blue Growth agenda; Sustainable Development Goals - SDG), the operationalization of social-ecological integration remains challenging. In particular, functional integration (i.e. bridging of science with policy or practice) is crucial for social and ecological resilience in light of current environmental change. Focusing on coastal and marine social-ecological systems (SES) and marine spatial planning (MSP), I will combine field-based studies, systematic reviewing and in-depth interviews to critically explore conditions facilitating or hindering social-ecological integration at global, European and national scales and enhance benefits of using integrative approaches. Two impactful case-studies (small-scale fisheries in São Tomé and Príncipe and Mozambique) will allow me to undertake a comprehensive analysis of these issues and their implications for marine biodiversity and human wellbeing, including socio-economic and gender aspects. This project will contribute towards addressing calls for enhanced and multifaceted social-ecological integration and facilitate interdisciplinary career development of a researcher moving from Biosciences Department (University of Exeter, UK) to Faculty of Social Sciences and Humanities (NOVA University of Lisbon, Portugal). By reframing environmental sciences as a field centred on social-ecological dynamics, this project will bring science and society together in a common effort to deal with sustainability challenges, while advancing cross-disciplinary and cross-sectoral (academic and non-academic) knowledge exchange and facilitating academic development (researcher and host organization).	Frontiers in social-ecological research: achieving the promise of integration in Marine Spatial Planning for resilient social and environmental outcomes	https://cordis.europa.eu/project/id/843865	\N	\N	t	2023-09-11 17:40:52.28+02	f	\N	\N
CC AND MARINE LIFE	jpar@mba.ac.uk	Jon Parr	2014	11983	100	9	336	29	209033.00	100571	2012	Marine habitats are socially and economically important to millions of people around the world, but accelerated global climate change poses a significant threat to aquatic organisms and communities. Accurate predictions of the effects seawater warming and other stressors on marine resources are needed to successfully manage our seas and plan for future change. Of all the facets of global change, increasing temperature is perhaps the most important, as temperature affects all biological processes. In terrestrial systems, researchers have used poly-tunnels and cloches to manipulate climate to investigate the effects of warming on community structure, dynamics, and biodiversity. There have been no such experiments conducted in the marine realm. As such, a major knowledge gap relates to the lack of field-based experiments conducted on marine organisms to date, and most knowledge stems from highly artificial laboratory manipulations. This project will employ a novel technique to manipulate temperature in situ, to examine the effects of warming on marine communities on hard surfaces. The hot-plate technology has been developed in Australia over the last 2 years, and has facilitated the first controlled manipulation of temperature in a marine habitat. This project will support transfer of knowledge, facilitate further development of this technology, and allow comparative experiments to be conducted in both Australia and Europe, thus enhancing the ecological relevance of the work. Warming experiments will be combined with simultaneous manipulations of other global change stressors (sedimentation, nutrients, physical disturbance, seawater chemistry) to investigate the effects of multiple factors on the recruitment, growth and development of marine communities. The research has important implications for ecological theory and conservation, as well as industrial practises such as bio-fouling management and aquaculture.	The influence of multiple global change stressors on marine communities: a novel field approach	https://cordis.europa.eu/project/id/298594	\N	3	t	2023-06-23 09:02:16.079+02	f	\N	\N
MAFCONS	\N	\N	2006	13081	100	303	\N	\N	3172459.00	301234	2003	Fishing affects marine ecosystems beyond effects on just the target species. Populations of non-target species, and species diversity, have declined, contrary to the Rio Convention on Biological Diversity. The 1997 intermediate ministerial meeting determined that an ecosystem approach to management be developed, enabling marine ecosystems to be utilised in a manner consistent with sustainable development and the conservation of biological diversity.\r\nThis project aims to develop a management protocol which, when added to the present ICES fisheries management advice process, would allow managers to predict the consequences of management policy on species diversity. A theoretical model underpinning the management protocol will be developed, taking account of the actual ecological impact on fishing activity. The data required to use and test the ecological model, and apply the model within the management protocol will be collected.	Managing fisheries to conserve groundfish and benthic invertebrate species diversity	https://cordis.europa.eu/project/id/Q5RS-2002-00856	\N	\N	t	2023-06-23 09:15:59.314+02	f	\N	\N
	erik@strand-rederi.no	Erik Juelsen	2011	100132	200	16	\N	\N	\N	300587	2011	"Trawling is characterized by very strict efficiency requirements to achieve profitability. This means that the employees are exposed to high work pressure at times, with many physically demanding work tasks. The industry has undergone significant structuring in the last decade and profitability has increased for the crew. Nevertheless, the trawler companies are still experiencing a significant throughput of labor, and there is a very high proportion of young men among the employees as a result of the nature of the operation and the vessels. In the project, the main goal is for the vessel's various work tasks to be automated, and for all heavy lifting to be eliminated. The goal is a workplace with a ""life cycle standard"", ie it should be possible to work on a trawler throughout life, for both sexes. At the same time, the pilot project will deliver new standards for efficiency and the environment.\r\nTo carry out a study of activities, deliveries and decision basis for developing a safe, automated, efficient and hygienic raw material logistics on new freezer trawlers with proposals for a main project on the development of prototypes.	Sikker, automatisert, effektiv og hygienisk råstofflogistikk på nye frysetrålere: Forprosjekt - Safe, automated, efficient and hygienic raw material logistics on new freezer trawlers: Preliminary project	https://www.fhf.no/prosjekter/prosjektbasen/900628/	\N	\N	t	2024-04-09 10:27:29.901+02	f	\N	\N
	\N	Per Dolmer 	2012	320	200	16	\N	\N	\N	102204	2011	Commercial production of mussels has a number of challenges whose solution requires a focused research and development effort. Requirements for nature conservation, including implementation of Natura 2000 and Water Framework Directives, restrict exploitation of wild populations of mussels in many areas. A reduction of concentrations of nutrients in the inner Danish fjords can over time be expected to reduce fishing of mussels further. A solution to this problem is the development of new area-intensive forms of production, as the cultivation of mussels on longlines or in bottom cultures. Another challenge in the production of mussels is a growing competition from Chilean producers of cooked or frozen mussels. A development strategy for Danish mussel production is an increased focus on the production of high quality mussels for fresh consumption, where competition is restricted to European producers. Important parameters of competition in this market are quality and supply continuity. The overall aim is to optimize a 500 tons production concept, where mussel seed is farmed in the water column on Smart Farm Systems, harvested and laid in bottom culture for future harvesting as mussels for fresh consumption.	Bottom culture project with relaying of mussel seed collected at Smart Farm System	https://orbit.dtu.dk/en/projects/bottom-culture-project-with-relaying-of-mussel-seed-collected-at	\N	\N	t	2023-10-19 14:02:53.933+02	f	\N	\N
BIOPHARMA	\N	Vanessa F. Fonseca	2019	1011530	200	16	\N	\N	16659300.00	403050	2016	Estuaries are highly productive and valuable ecosystems, providing a large number of natural services and social benefits (eg nursery areas) [1,2]. These systems are also subject to various anthropogenic pressures that converge on estuaries [eg 6]. For this reason, there is a growing international effort to improve the management of diffuse pressure sources in these ecosystems. Pharmaceutical compounds are considered emerging pollutants of priority concern, due to their ubiquity in the aquatic environment and their potential to cause biological effects even at low concentrations. They are also considered persistent or pseudo-persistent contaminants, given their increasing use and constant release into the aquatic environment, especially from wastewater treatment plants, which is the genesis of the expression 'medicating the environment' [11]. In this context, evaluating the effects of pharmaceutical waste on the estuarine environment is extremely important in order to ensure efficient management and compliance with environmental quality requirements. However, research still faces gaps in knowledge, particularly regarding bioaccumulation, the effects of chronic exposure and drug mixtures in the natural environment. The existing information is even more scarce if we consider marine and coastal organisms [13]. As such, the objective of this project is to estimate and evaluate the effects of prolonged exposure to drugs at the level of fish populations in estuaries, based on effects at the individual level. The proposal is made up of three complementary tasks that include environmental assessment, experimental tests and the development of predictive models of the effects of exposure to drugs. The first task aims to quantify certain pharmaceutical compounds in water samples and in organisms of different trophic levels, in order to evaluate bioaccumulation factors and potential trophic transfer of these contaminants in estuaries. Bioaccumulation and bioamplification factors will provide key information about the toxicodynamics of these contaminants in the estuarine environment and the effective risk they pose to non-target species. The study will focus on migratory marine fish species of commercial interest that use estuaries as nurseries during their juvenile phase, such as the common sole Solea solea, the Senegalese sole Solea senegalensis and the sea bass Dicentrarchus labrax. Other organisms from different trophic levels will also be analyzed in order to cover the main links of the estuarine food web. The simultaneous determination of total and organic mercury accumulation in organisms at different trophic levels will contribute to validating the previously described trophic dynamics and bioamplification pathways. The second task will use juvenile fish to evaluate the harmful effects of prolonged exposure to selected drugs, individually and in mixtures. Given the difficulty of discerning, in the environment, the effects of these contaminants from effects caused by other natural and anthropogenic sources of pressure, experimental studies will be carried out in the laboratory to determine multiple biological effects (eg growth, condition, biomarkers, behavior), which will support the development of models in the final task. Proteomic analysis will also be used to detect new or more specific biomarkers of chronic exposure and/or drug effects; This information will be of great interest in future estuarine monitoring studies. In the final task, models will be used to estimate population-level effects from observed individual effects, in order to produce an ecologically relevant approach. This approach brings together a dynamic energy balance model (DEB) with an individual-based model (IBM): The DEB allows modeling the dynamic nature of individual metabolic responses, while the IBM will be used to represent biological interactions (eg feed efficiency, escape to predators) in a stochastic environment. The DEBIBM model will bridge the gap between variable environmental conditions and observations from toxicity testing in a controlled environment. In general, the proposal addresses a current and priority topic, with ecological and societal relevance. The innovative approach will produce a unique assessment in Portugal (and rare in the world) of the impacts of pharmaceuticals in estuaries which, combined with targeted experimentation and detection of effects on the individual, will allow estimating effects at population level. The results will represent an important step towards better management of environmental quality in estuaries. The research team is made up of experts from complementary areas within the scope of the project, namely ecologists, ecotoxicologists and environmental chemists, in order to achieve the proposed objectives.	Medicating the environment: individual and population-level effects of long-term exposure to pharmaceuticals in estuaries	https://vffonseca.wixsite.com/biopharma	\N	\N	t	2023-10-31 15:08:49.199+01	f	\N	\N
	bjorn.e.christensen@ntnu.no	Bjørn Erik Christensen	2010	12407	200	16	\N	\N	484603.00	301674	2006	At present only 1 in 3 temperate marine fish is sold to the consumer (mostly export) as high-quality, high-profit fresh fish. The rest is sold as lower-grade, lower-profit processed fish. If the shelf-life of fresh fish can be extended by only 20-30 % (2- 3 days) then the economic and social (in particular health and cultural) benefits are potentially substantial. Recent research has shown that certain biopolymers from Sphagnum moss ('sphagnan') may provide an innovative and nature inspired biotechnological solution which can meet this challenge. Our overall objective is to provide a coating based on sphagnan that extends shelf-life of fish by 2-3 days while not sacrificing nutritional or sensory qualities. To achieve this objective we first aim to elucidate the mechanism of the previously confirmed anti-microbial effect and isolate and identify the microbiocidal entity in sphagnan. Secondly, we will establish a pilot process to produce sphagnan with enhanced microbiocidal properties on a large scale. Finally, we will formulate, apply and test microbiocidal coatings, first in a screening assay, and then if successful in this pre-test stage, in storage experiments with whole fresh fish and fillets while identifying and eliminating any undesirable side-effects. As a commercial aspect we will establish an enterprise for the production and commercialisation of sphagnum based coatings to the food industry, in particular producers of fresh fish	Microbiocidal coatings based on Sphagnum biopolymers for extending the shelf-life of fresh fish	https://prosjektbanken.forskningsradet.no/en/project/FORISS/173243?Kilde=EU&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&LTP.1=LTP2+Klima%2C+milj%C3%B8+og+milj%C3%B8vennlig+energi	\N	\N	t	2024-05-16 10:06:22.623+02	f	\N	\N
BioConnect	hcabral@fc.ul.pt	Henrique Manuel Roque Nogueira Cabral	2014	11152	300	703	\N	\N	156253.00	101790	2012	Assessing connectivity in marine fish populations is essential to establish their spatio-temporal dynamics and the links between larval dispersal, juvenile abundance, survival and contribution to adult stocks as well as to identify important areas and habitats, particularly for species with segregated life history stages. The quantification of the relative contribution of juvenile source sites to adult populations is a core issue of this proposal. Recognizing natal or nursery origin of adults should enable the identification of the most important sites for juveniles, reveal stock structure and dynamics as well as indicate the extent to which populations are self-replenishing or not. Such information is essential to promote successful habitat conservation and fisheries management, prioritize habitats and sites that effectively replenish adult stocks and delineate appropriate spatial scales and subareas for management.\r\n\r\nMeasure connectivity of estuarine and coastal fish populations using distinct natural tags (e.g. geochemical and genetic), whilst assessing several issues related to their individual and integrated application, and to determine accurate and reliable estimates of contribution of source sites as a tool to delineate management and conservation strategies. We will focus on species with different life history patterns, such as commercially important marine migrant species and marine species, with the Iberian Atlantic coast as main focal point.	Connectivity among estuarine and coastal fish populations: Natural tags as a tool for management and conservation	http://bioconnect.fc.ul.pt/	\N	\N	t	2023-06-23 09:05:19.499+02	f	\N	\N
	karsten.heia@nofima.no	Karsten Heia	2009	12395	200	16	\N	\N	524950.00	301729	2006	The main objective of this project is to provide the Norwegian fish processing industry with a technological solution for automatic quality control in fish fillet production. Development of methods and tools will be based on the use of imaging spectroscopy. Quality features of fish fillets are commonly assessed on the basis of appearance (colour and defects), texture, smell and nutrient composition. Regarding industrial production of fillets and fillet products, it is considered beneficial to assess the quality in an early stage of production. This enables raw material selection and sorting in the early process, and hence improved process control and product quality. The quality issues to be addressed are related to parasites, blood and melanin spots (surface and embedded ones), evaluation of gaping and freshness measured as days on ice. The project includes one doctoral fellowship and will be conducted as a collaborative work between Fiskeriforskning and the University of Tromsø. The outcome of this project is of high importance to the Norwegian fish processing industry, and throughout the project there will be contact with equipment manufacturers in order to facilitate commercialisation of results.\r\n\r\nThe aim of the project is the need for newer processing of fillets from both whitefish and salmonids to be more automated.\r\n This is motivated both by the need for more cost-effective production, and requirements for consistent and safe quality.	Automatic Fish Fillet Inspection by Imaging Spectroscopy	https://www.fhf.no/prosjekter/prosjektbasen/422082/	\N	\N	t	2023-11-29 09:58:13.917+01	f	\N	\N
CSI	kieran.hyder@cefas.co.uk	Kieran Hyder	2016	18428	200	16	\N	\N	233411.00	300081	2012	The outcome of this project will be to provide recommendations to Defra for the use of citizen science in gathering marine evidence in future. Current applications of citizen science will be reviewed, there will be engagement with existing initiatives for citizen science and two case-studies that engage citizens in science will be tested. The case-studies will fit into two categories: (1) To collate data already collected by existing sensors - by collecting depth-resolved temperature profiles from SCUBA divers to support hydrodynamic model validation and the development of regional climatology's in support of inshore fisheries management; (2) Engagement with stakeholders in scientific programmes - involving recreational sea anglers in shark and ray (elasmobranch) tagging programmes to help collect vital biological data that will contribute to the conservation of elasmobranchs and help delivery of the Defra shark action plan.\r\n\r\nThe project will review citizen science, identify tasks that are amenable for citizen science, and engage with current initiatives. The project will enable government to engage the public in citizen science applications and provide recommendations for a long-term programme of citizen science.	Citizen Science Investigations - empowering the public through the use of novel technologies to collect policy-relevant marine data	http://randd.defra.gov.uk/Default.aspx?Menu=Menu&Module=More&Location=None&ProjectID=18553&FromSearch=Y&Publisher=1&SearchText=CSI&SortString=ProjectCode&SortOrder=Asc&Paging=10#Description	\N	\N	t	2023-06-23 09:09:16.126+02	f	\N	\N
	undeland@chalmers.se	Ingrid Undeland	2021	10595	300	703	\N	\N	30000.00	402838	2021	In 2019 only 10% of the herring production was used for food, the rest was use for oil production and fish meal. The project aims at identify the challenges for a better use of herring as a food product and looks into the areas of residual raw material handling, technology inventory, skills inventory and financial inventory. 	Herring 2.0 - a new concept for 100% use of herrings in food production	\N	\N	\N	t	2024-05-15 18:10:42.645+02	f	\N	\N
INIA-Corvina	palmer@imedea.uib-csic.es	Miguel Palmer Vidal	2014	16994	200	16	\N	\N	\N	102515	2012	Fishing is one example of the difficulties related with the management of shared renewable resources. Conventional tools for managing fisheries resources are inefficient: Most of the fisheries worldwide are declining. The conventional management rules are manly founded in limiting the access to the resource. Here we are proposing to evaluate a different strategy: Juvenile restocking. The different steps of a restocking procedure are analyzed using a specific study case. The Meagre (Argyrosomus regius) was a commercially exploited species only a few decades ago. Nowadays, it is considered an extinct species (Balearic Islands) or is at extinction danger (Western Mediterranean).\r\n\r\n1) The fundamentals for a rational design of the different steps needed for a restocking will be evaluated. Specifically, the key factors affecting mortality (for example, the effects of size-at-release or the relevance of the fishing effort at the release sites) will be analyzed. 2) The success of the restocking will be evaluated using an objective criterion which is applicable at the spatial scale of the research project. We will use the probability that a fish reaches sexual maturity. The use of such a criterion allows us to compare the production costs of different restocking strategies.	La repoblación como herramienta complementaria para la gestión de recursos marinos: Diseño racional y control de calidad en el caso de la corvina (Argyrosimus regius) - Restocking as a complementary tool for the management of marine resources: Rational design and quality control in the case of meagre (Argyrosimus regius)	\N	\N	\N	t	2023-06-23 14:48:52.363+02	f	\N	\N
	bjoernar.isaksen@imr.no	Bjørnar Isaksen	2008	10006	200	16	\N	\N	\N	300238	2008	"Locking is common in pelagic coastal fishing, where the catch is either to be kept for later trading, or to be the subject of crowding to make the fish food-free. In Western Norway, fishing for sprat and mackerel is an important fishery, but the quantity of sprat has decreased in recent years, from approx. 12,400 tonnes in 2001 to approx. 1,500 tonnes in 2004. This is due to both lower participation and weak year classes.\r\nSprat fishing is often carried out by old vessels, without larger tank capacity and RSW. The fish are locked in places where local fishermen know that it is possible to make sprat, herring or mackerel food-free. These anchorages have water qualities that mean there is little food in the area. As the fish does not get access to new food, it becomes food-free after a few days. When the fish are concentrated, or crowded, a certain mortality occurs in this phase. In order to reduce the proportion of fish that die, there is a strong desire for equipment and methods that can improve survival and facilitate the entire threshing operation.\r\nBased on the fishermen's experiences with locking and the need for, for example, sprats, it could seem that the area of the cage is important for maintaining the shoal structure. In 2005, these experiences were linked to the development of a prototype of a flat-bottomed cage for the acclimatization of wild-caught cod, and this generated an idea to use the same flat-bottomed concept for the breeding of sprats. In contrast to traditional cages, a flat-bottomed cage could be lifted up and provide less volume for the fish (crowding), while the flat and rigid bottom surface would ensure that the area of the cage was maintained. When the area remained constant, the shoal structure would most likely be maintained longer than in a traditional cage, and it was assumed that this could improve the welfare of the sprat during the crowding phase, which in turn could increase the survival of the fish in this phase of capture processing.\r\nWith this as a background, the project was planned to be carried out in two phases, of which Phase I was to concentrate on further development of the flat-bottom concept and then in parallel with the development of acclimatization cages for cod in catch-based aquaculture (Isaksen 2010). Phase II was to concentrate on practical experiments with the penetration of sprats in commercial fishing, with a comparison of new and traditional penetration nets with regard to handling characteristics, as well as sprat survival.\r\n\r\nAchieved results\r\nThe trestle cage that was developed and tested in the trials has acceptable handling characteristics, and with a little training in use, could be deployed from a vessel and be operational within an hour. The trenging cage is, however, too small for use in sprat fishing, where there are often 15 to 20 tonnes of sprat in one and the same cage. According to experienced fishermen, the new cage will be able to accommodate a maximum of five to six tonnes of sprat.\r\nThe narrowing net will be able to be scaled up, but it will most likely be difficult to handle for vessels under 50 feet. \r\n"\r\n	Åtefri brisling: Utvikling av ny trengingsmerd fase II - Eating-free sprat: Development of a new penetration cage phase II	https://www.fhf.no/prosjekter/prosjektbasen/900013/	\N	\N	t	2024-04-09 10:33:46.161+02	f	\N	\N
ReDEco	nlamp@her.hcmr.gr	Nikolaos Lampadariou	2012	11368	300	702	\N	\N	109860.00	401561	2009	The deep-sea floor ecosystem is one of the largest on the planet, covering roughly 60% of the Earth's surface. Despite this vast size, our knowledge of the deep sea is poor relative to other marine ecosystems and future effects of human activities, either indirectly through climate changes or directly through exploitation of deep-sea resources are difficult to predict.\r\nThis project focuses on key drivers of climate change (such as temperature changes, shifts in surface primary productivity, cold water cascading etc.) and examines their impact on deep-sea ecosystems. ReDEco will combine previously collected data with new information from a diverse array of study sites in the Mediterranean to allow insights into long-term change in deep-sea ecosystems on a large scale. This will enable a better understanding and prediction of decadal-scale fluctuations and their impact on biological communities and ecosystem functioning, which is essential for identifying vulnerable systems and pursuing options to enhance resilience and human wellbeing.\r\n\r\nThe principal objectives of the research programme are to:\r\n• understand the effects of climate change on deep-sea ecosystems in relation to climate driven regional key factors and events;\r\n• examine the variation of total particle flux to the seabed and understand how this may affect the micro-, meio-, macro-, and megabenthic communities;\r\n• study benthic community responses to varying food supply;\r\n• examine the effects of climate induced changes on deep-sea communities over shorter and longer (more than a decade)timescales;\r\n• investigate historical demography and biogeography of selected species with distinctive dispersal capability and reproductive strategy;\r\n• integrate available historical data, time series measurements and newly acquired data in a conceptual model to predict the impact of climate change on various physicochemical and/or biological parameters.\r\nReDEco will improve our understanding and prediction of decadal-scale fluctuations and their impact on biological communities and ecosystem functioning, which is essential for identifying vulnerable systems and pursuing options to enhance resilience and human well-being.	Regional Drivers of Ecosystem Change and its Influence on Deep-Sea populations in the Mediterranean	http://www.vliz.be/projects/clamer/index0c55.html?option=com_clamerprojects&ProjectId=108	\N	\N	t	2023-06-23 15:04:51.264+02	f	\N	\N
FISHVIEW	maarja.kruusmaa@ttu.ee	Maarja Kruusmaa	2017	13123	300	621	\N	\N	448717.00	402186	2014	Passibility of spawning fish from lowland rivers to tidal estuaries presents a major challenge to the establishement of sustainable fish populations in the Baltic Sea. Although it is well-known that the vast majority of existing fish passes are at best partially functional, there remain few scientifically objective methods to investigate their complex flows. Metrics focusing solely on only the local hydraulic conditions in and around the fish passes are often missing the "big picture." The main goal of this work is to provide a robust methodology which combines both the recent developments in biomimetic sensor technology and hydrodynamic imaging data in order to improve fish passibilty in tributaries to the Baltic Sea. In order to compare functioning and non-functioning passes, the use of a biomimetic fish robot which experiences the flow via a lateral line sensor can greatly improve both the quantity and quality of information gained. Correlating the results of the local flow field measurements and global sensing information with functional and non-functional passes is expected to provide a state-of-the-art analysis of these complex structures in concert with changing environmental conditions.	Assessing fish passages by the use of a robotic fish sensor and enhanced digital imaging	https://www.era-learn.eu/network-information/networks/bonus-169/bonus-call-2012-innovation/assessing-fish-passibility-using-a-robotic-fish-sensor-and-enhanced-digital-imaging	\N	\N	t	2023-06-23 15:09:07.717+02	f	\N	\N
MMMonKey_Pro	\N	Andy Wheeler	2020	13427	200	16	\N	\N	\N	401747	2017	Submarine canyons are dynamic environments that support diverse biological communities including fisheries. Recent work on the Irish Porcupine Bank Canyon (PBC), a natural laboratory isolated from terrigenous input, has revealed extensive speciose, high biomass cold-water coral (CWC) structural habitats. This “big science” project uses Irish state-of-the-art and new innovative marine exploration and analysis technologies to explore and monitor the PBC-CWC habitats and relate to ocean-climate environmental dynamics. The project will employ ROV-based multibeam bathymetry and novel 3D photogrammetric approaches for geostatistical analysis and habitat characterisation. Monitoring of canyon hydrodynamic and sedimentary processes, core and coral-morphotype analysis will reveal the process thresholds defining coral sub-habitats’ limits, in space and time, and allow predictive CWC, and habitat sensitivity, models to assist marine spatial planning. By assessing the magnitude of existing anthropogenic impacts within the constraints of the sensitivity model, recommendations can be extrapolated from the data for sustainable, responsible intervention in these habitats for fisheries and hydrocarbon exploration. Likewise, process thresholds will reveal the potential impact-response from climate change facilitating knowledge-based recommendations for effective management. This project adds to Irish seabed mapping capacity, develops a critical mass to generate large consortia, building further capacity and relationships with industrial (hydrocarbon)/international partners.	Mapping, Modelling and Monitoring Key Processes and Controls on Cold-water Coral Habitats in Submarine Canyons	\N	\N	\N	t	2023-06-23 15:10:49.211+02	f	\N	\N
OPTIMAKELP	marianne.karlsson@niva.no	Marianne Karlsson	2021	12374	200	16	\N	\N	713690.00	401962	2018	The kelp forests in the northern regions of Norway are recovering after many years of grazing from sea urchins. Kelp forests are important ecosystems for thousands of marine organisms and for society by for example filtering water and binding and storing carbon. When kelp grow back in Northern Norway,  important benefits to coastal communities can be realized, through restored ecosystems and the potential for kelp harvesting. Along with these new opportunities in Norway, it is important to manage the resource sustainably, in a way that safeguards kelp ecosystems and where harvest can be carried with minor conflicts between different coastal sectors and stakeholders interests. \r\n\r\nThe OPTIMAKELP project, funded by the Research Council of Norway, will study ecological, social and economic aspects of kelp forests and provide knowledge needed to make informed decisions on how to manage and exploit recovering kelp forests under climatic and political-economic change. A team of scientists from several disciplines including marine biology, environmental economics, natural resource management, environmental law and history work together on the project. We  use a comprehensive approach to kelp forests and their relationship to society by  investigating the current and future expansion of kelp forests, look at how kelp has been used historically and what future management options might look like and we combine community perspectives with a global outlook on management practices.	Opportunities and tradeoffs in managing kelp forests in an era of blue growth	https://www.optimakelp.net/	\N	\N	t	2023-06-23 15:18:28.167+02	f	\N	\N
MABICO	\N	\N	2016	13641	200	16	\N	\N	258595.00	401797	2012	The project aims to evaluate the parasite fauna of commercial important fish from Jakarta Bay, compared to other Indonesian localities. Heavy metal pollution and untargeted analyses of fish helminths that highly accumulate these contaminants compared with their host fish enables an estimate of different pollution levels in Indonesian coastal ecosystems. This is done in order to identify the risk for fish consumers of Indonesian fisheries products and to sustain product quality. We also want to use the newly obtained biodiversity data to apply fish parasites as bioindicators for environmental health, supporting stakeholders and decision makers in a better use of Indonesian coastal marine ecosystems. Fish parasites are of major interest as biological and environmental indicators. The marine environment and environmental change can be studied either directly by regular monitoring of water quality parameters, or indirectly by using bioindicators. These organisms react sensible on specific environmental conditions or change, leading to a wide range of applications. Fish parasites have been successfully applied to describe environmental conditions or environmental stress. Ectocommensals with direct life cycles such as trichodinid ciliates favor polluted waters, and can indicate high bacterial load, in contrast to many endoparasites with complex life cycles that favor stable and non-polluted waters, where the full range of their required hosts is present.	Impact of pollution on biodiversity and the livelihood of coastal dwellers , Subproject 4: Impact of fish parasites on food safety, and its relationship to marine pollution	https://fisaonline.de/en/find-projects/details/?tx_fisaresearch_projects%5Bp_id%5D=8297&tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects&cHash=ff6d3ce8b9912493b6d3cb61444a46aa#subjects	\N	\N	t	2023-06-23 15:19:48.942+02	f	\N	\N
ECOSUPPORT	markus.meier@smhi.se	Meier Markus	2011	13091	300	621	\N	\N	1625305.00	402404	2009	The response of the marine ecosystem during the 21st century depends on several, partly competing drivers, like expected reduced phosphorus and nitrogen loads, increased water temperatures, and reduced salinities. Thus, presently discussed targets for nutrient load reductions that may be sufficient to improve the ecological status in present climate might fail under future climate conditions. The proposed project ECOSUPPORT combines the assessments of various drivers to promote an ecosystem approach to the management of human activities. The main aim is to provide a multi-model system tool to support decision makers. The tool is based upon scenarios from an existing state-of-the-art coupled atmosphere-ice-ocean-land surface model for the Baltic Sea catchment area, physical-biogeochemical models of differing complexity, a food web model, statistical fish population models, economic calculations, and new data detailing climate effects on marine biota. The expected outcome is an advanced modeling tool for scenario simulations of the whole marine ecosystem that can underpin and inform design strategies to ensure water quality standards, biodiversity and fish stocks. For the aims of ECOSUPPORT 12 institutes from 7 Baltic Sea countries plan to form an excellent consortium consisting of University institutes, national governmental agencies and research institutes (including EU-recognized Centers of Excellence) with a wide range of expertise.	Advanced modeling tool for scenarios of the Baltic Sea ecosystem to support decision making	https://www.era-learn.eu/network-information/networks/bonus-1/bonus-call-in-2007/advanced-modeling-tool-for-scenarios-of-the-baltic-sea-ecosystem-to-support-decision-making	\N	\N	t	2023-06-23 15:31:28.276+02	f	\N	\N
BALTHEALTH	rdi@dmu.dk	Dietz Rune	2020	10045	300	621	\N	\N	2779181.00	402408	2017	The Baltic serves as a unique model ecosystem in which top predators can provide early warnings for ecosystem health. Over the last century the Baltic food web has been severely impacted by hazardous substances, hunting, fisheries and eutrophication. The main focus of the proposed project BaltHealth is therefore to investigate spatial and temporal trends in multilevel food web impacts of chemical substances, climate change, zoonotic diseases, and their interactions. The consortium, representing four BONUS countries, provides a unique synergism of extensive ecological, toxicological and veterinary expertise. The consortium has access to state of the art facilities and techniques, as well as decades of acquired samples and data, which will be used to develop novel indicators of animal health and good ecological status. Once having defined food web interactions between key ecological and commercial species, separate work packages will investigate food web dynamics of energy and hazardous substances, linkages to pathological, immune and endocrine effect biomarkers, as well as important infectious and zoonotic diseases. All data will feed into an integrated model of health effects of multiple stressors on the Baltic food web. The BaltHealth outcome will furthermore provide novel knowledge for risk assessment by Baltic stakeholders, including HELCOM, ICES, OSPAR and ASCOBANS, and will have large impact through education, public media and the participating national history museums.	Baltic Sea multilevel health impacts on key species of anthropogenic hazardous substances	https://www.era-learn.eu/network-information/networks/bonus-169/bonus-call-2015-blue-baltic/baltic-sea-multilevel-health-impacts-on-key-species-of-anthropogenic-hazardous-substances	\N	\N	t	2023-06-23 15:32:44.872+02	f	\N	\N
MIGRATE	lifeprojectmigrate@mepa.org.mt	Carmen Mifsud	2016	17562	100	3	\N	\N	964006.00	100154	2012	Many marine species, including cetaceans (dolphins, porpoises and whales) and turtles are becoming increasingly endangered; in an effort to reverse this trend, numerous regional and EU obligations as well as various other international treaties have been set, allowing for the protection of these species and their relevant habitats. A clear example of this is the EC Habitats Directive (Directive 92/43EEC), that lists the loggerhead turtle, Caretta caretta & the bottlenose dolphin, Tursiops truncatus, as species of community interest whose conservation requires the designation of Special Areas of Conservation (SAC). The sizes of the populations of these two species in Maltese waters and the areas that are essential to them are as yet unknown. Nonetheless, it is considered that Malta may provide a strategic position for the conservation of these flagship species, not only because of its central position in the middle of the Mediterranean dividing the eastern from the western basin, but also because of the presence of habitats that are important to at least some of the life stages of these animals. Malta may also provide good aggregation spots in near and/or offshore areas for juvenile turtles. This project's main aim is to address these information gaps, by obtaining data on these two particular species, their migratory routes, feeding grounds and aggregation areas, so as to permit the evaluation of their conservation status and contribute towards the identification of areas essential to their life and reproduction. These sites will be proposed as Sites of Community Importance (SCIs) for eventual inclusion in the Natura 2000 network. It is expected that other species of cetaceans and turtles and notable marine fauna will also be encountered during the boat-based observations and surveys. While the project does not specifically target these other species, their sightings and related observations will also be recorded and mapped. This will maximise the project's value, contributing towards narrowing current knowledge gaps relating to the Maltese marine environment. This will also contribute towards meeting another obligation under the EU Habitats Directive; that of assessing conservation status of migratory Annex IV species.	Conservation Status and potential Sites of Community Interest for Tursiops truncatus and Caretta caretta in Malta	http://lifeprojectmigrate.com/	\N	\N	t	2023-08-07 15:40:11.206+02	f	\N	\N
RightFish	\N	Barry O'Neill	2025	320	300	702	\N	\N	1478000.00	402821	2022	RightFish will develop generic methodologies that will improve our ability to design and develop low impact towed fishing gears.\r\nIt will advance the state of the art in the design of commercial trawl gears by establishing criteria for small scale modelling that incorporate the contact forces associated with fishing gears being towed over the seabed.\r\nIt will apply these approaches in two case studies, which characterise European demersal trawl fisheries, and demonstrate the environmental and economic benefits that can be achieved. These gears will be more fuel-efficient, disturb fewer carbon-rich sediments and penetrate less into the seabed. Accordingly, they will ensure that marine resources are managed and harvested in a sustainable way that maintains ecosystem integrity and resilience and reduces greenhouse gas emissions.\r\nThey will also have reduced fuel costs and are likely to lead to increased fishing opportunities, improved market access and higher prices. Hence, they will contribute to sustainable production in the Blue Bioeconomy. They will allow the development of transparent, certifiable and traceable standards and processes which can be used to establish consumer trust and increase marketing opportunities.\r\nThe consortium comprises industrial and academic experts in the design and development of commercial trawl gears, of the assessment of the technical and capture processes of fishing gears and of the environmental and socioeconomic performance of fisheries.	Reducing environmental impact and greenhouse gas emissions in commercial fisheries	https://bluebioeconomy.eu/reducing-environmental-impact-and-greenhouse-gas-emissions-in-commercial-fisheries/	\N	\N	t	2023-06-23 15:39:55.083+02	f	\N	\N
Co-Evolve4BG	bejaoui.bechir@instm.rnrt.tn	Béchir Bejaoui	2022	12239	100	19	\N	\N	2932586.00	402881	2019	The growth of tourism in the Mediterranean, especially in coastal areas, and the effects of climate change will continue to affect landscapes, soil and coasts stability/erosion, put pressure on species and water resources, and increase waste and pollution discharges into the sea. In this context, the Co-Evolve4BG project aims at analyzing and promoting the co-evolution of human activities and natural eco-systems in touristic coastal areas, towards sustainable development of tourist activities based on the principles of Integrated Coast Zone Management (ICZM) and Maritime Spatial Planning (MSP), promoting at the same time Blue Growth in the Mediterranean. The analysis and the demonstration actions foreseen by the project will enhance sustainable coastal and maritime tourism development fully exploiting the Blue Economy potential, promoting the creation of business and job opportunities in the field of ecosystem-oriented services, coastal and maritime tourism, coastal management and adaptation to climate change. Co-Evolve4BG is part of a wider project, “Med Coast for Blue Growth” labelled by the 43 Countries of the Union for the Mediterranean.	Co-evolution of coastal human activities & Med natural systems for sustainable tourism & Blue Growth in the Mediterranean	https://keep.eu/projects/22840/Co-evolution-of-coastal-hum-EN/	\N	\N	t	2023-06-23 15:41:03.298+02	f	\N	\N
MAGIC-PAH	dietmar.pieper@helmholtz-hzi.de	Dietmar Pieper	2014	11382	100	9	312	27	4515496.00	401887	2010	MAGICPAH aims to explore, understand and exploit the catalytic activities of microbial communities involved in the degradation of persistent PAHs. It will integrate (meta-) genomic studies with in-situ activity assessment based on stable isotope probing particularly in complex matrices of different terrestrial and marine environments. PAH degradation under various conditions of bioavailability will be assessed as to improve rational exploitation of the catalytic properties of bacteria for the treatment and prevention of PAH pollution. We will generate a knowledge base not only on the microbial catabolome for biodegradation of PAHs in various impacted environmental settings based on genome gazing, retrieval and characterization of specific enzymes but also on systems related bioavailability of contaminant mixtures. MAGICPAH takes into account the tremendous undiscovered metagenomic resources by the direct retrieval from genome/metagenome libraries and consequent characterization of enzymes through activity screens. These screens will include a high-end functional small-molecule fluorescence screening platform and will allow us to directly access novel metabolic reactions followed by their rational exploitation for biocatalysis and the re-construction of biodegradation networks. Results from (meta-) genomic approaches will be correlated with microbial in situ activity assessments, specifically dedicated to identifying key players and key reactions involved in anaerobic PAH metabolism. Key processes for PAH metabolism particularly in marine and composting environments and the kinetics of aerobic degradation of PAH under different conditions of bioavailability will be assessed in model systems, the rational manipulation of which will allow us to deduce correlations between system performance and genomic blueprint. The results will be used to improve treatments of PAH-contaminated sites.	Molecular Approaches and MetaGenomic Investigations for optimizing Clean-up of PAH contaminated sites	https://cordis.europa.eu/project/id/245226	\N	1	t	2023-10-31 15:39:01.385+01	f	\N	\N
MEDBLAND	spedicato@coispa.it	Maria Teresa Spedicato	2021	10637	100	707	\N	\N	249345.00	402872	2020	The purpose of MedBLand is to contribute to an improved understanding by mapping, assessing and evaluating the management measures put in place to implement the landing obligation. This should help, in particular, to gain an overview of the measures put in place per Member State, per fisheries and per sea basin and to build up knowledge on whether these measures were successful in reducing discards. The measures shall include the structures and resources adopted by Member States' authorities to ensure control, enforcement and inspection of activities relevant to the landing obligation and the measures employed to ensure the detailed and accurate documentation of all fishing trips and relevant data. The impact of the management measures on the development of the discard rates will be assessed. This qualitative assessment should also extend to the integration of these management measures in relation to the discards rates, to ensure that an integral assessment and synthesis is achieved. 	Synthesis of the Landing Obligation Measures and Discard Rates for the Mediterranean and the Black Sea	https://cinea.ec.europa.eu/system/files/2022-07/HZ0722550ENN.en_.pdf	\N	\N	t	2024-05-16 11:28:11.515+02	f	\N	\N
COMSOM	montse@icm.csic.es	M. Demestre	2011	12994	200	16	\N	\N	\N	102378	2009	It is well known that trawling causes significant damage to marine organisms and communities: it directly influences the resources and indirectly affects the organisms living on the bottom (benthos), either permanently (sponges, cnidarians, etc. ..) or moving around (crabs, starfish, etc. ..) and in general on habitats. To the effects of fishing on the seabeds and on the preservation of its biodiversity, the threat of marine litter is added, and especially of plastics, which end up favoring one type of organisms over others. The COMSOM project was born from the urgent need to develop appropriate tools for an effective assessment of these impacts on communities and their habitats. Its main objective is to build models that explain the changes that take place in the soft bottom communities of trawl fishing grounds, depending on the fishing activity. At the same time, it is intended to evaluate the impact of sedimented marine litter. It is expected that the obtained models will lead to the selection of indicators capable of representing the state of disturbance of organisms and communities in relation to different levels of fishing effort and density of marine litter, as well as their interaction. The purpose of this project is to facilitate the recovery of marine biodiversity, of fishing grounds so that organisms achieve a better life condition: for this, it is necessary to clearly propose a type of management that reduces anthropogenic disturbance and protects these benthic ecosystems.	Evaluación del estado de comunidades bentónicas sometidas a distinto grado de impacto pesquero y basura marina como herramienta de gestión del ecosistema - Assessment of the state of benthic communities subjected to different degrees of fishing impact and marine litter as an ecosystem management tool	\N	\N	\N	t	2024-05-16 12:32:43.322+02	f	\N	\N
MEDFISH	\N	Lea Pais	2017	381	100	9	503	29	100000.00	400055	2013	Species invasion is one of the prime threats to biodiversity, driving major changes in ecosystem structure and function. Identifying the traits associated with invasion has been largely restricted to comparing indigenous and invasive species or comparing invasive species that differ in abundance or impact. However, a more complete understanding may emerge when the entire pool of potentially invasive species is used as a control, information that is rarely available. Fish populations in the Mediterranean are faced with multiple stressors including overfishing, pollution, habitat loss and displacement by invasive species. The latter is of particular concern in the eastern Mediterranean where a large influx of Red Sea species has followed the opening of the Suez Canal in 1869. These invasive species make up a large percentage of total fish biomass in this region. However, it is generally unknown how these species impact the ecology of indigenous species. In addition, it has proven challenging to identify the traits that enhance invasion success. The proposed research will focus on this unique 'natural experiment', in which almost the entire pool of potentially alien species is known, to understanding the causes of fish invasion and its consequences for indigenous species. This work will combine two complementary approaches to study species invasion, focusing both on the impact of invasive species in the Mediterranean and on the traits that lead to a successful invasion. This combination provides a powerful strategy for evaluating the underlying ecological mechanisms. This study links local experimental manipulations, coarse-grained data compilation and detailed state-of-the-art approaches for estimating life-history traits under a single conceptual framework. Results will provide critical information for the appreciation of the risks facing indigenous fish, information which is necessary for mitigation efforts.	Causes and consequences of Mediterranean fish invasions	https://cordis.europa.eu/project/id/614352	\N	3	t	2023-06-29 11:44:05.663+02	f	\N	\N
PROMPT	\N	\N	2025	1010548	200	16	\N	\N	1774388.00	402915	2020	Atlantic Bluefin Tuna (Thunnus thynnus) is an emblematic migratory large pelagic species, commercially\r\nvaluable and whose exploitation depends on its migrations. The current activity of purse seiners, about 60\r\npercent of the total landings, is based on spawning migrations in the Mediterranean. Over the past 5 years,\r\nbluefin tuna have been observed and caught in Brittany and Manche, where he had been missing for almost 60 years. The modification of the migratory behaviour of bluefin tuna therefore has considerable implications for areas and periods of exploitation. In the current context of climate change and stock rebuilding, understanding the processes associated with bluefin tuna migrations and their inclusion in management processes are therefore essential for its sustainable use.\r\nThe ecological questions that arise are:\r\n1.\tWhat are the migrations of bluefin tuna targeted by French fisheries?\r\n2.\tWhat are the processes involved and their relative importance in these migrations in the context of\r\nchange current climate? \r\nThe PROMPT project proposes to address these questions 1) by analysing the trajectories of bluefin tuna on the different French facades, 2) by studying the influence of the conditions environmental data on the abundance index based on aerial monitoring and provided by France and, more broadly, 3) by developing means of observation to describe and understand the response of migratory dynamics to climate change.	Potential Migratory Processes of Atlantic Bluefin Tuna	\N	\N	\N	t	2023-06-23 15:48:20.259+02	f	\N	\N
MARURBE	laura.airoldi@unibo.it	Laura Airoldi	2010	10157	100	9	341	29	171469.00	40193	2008	Urbanization has been historically widespread and one of the leading causes for habitat and species loss in coastal waters. Today 22,000 km2 of the European coastlines are covered by urban marine structures such as marinas, breakwaters, and seawalls, and development is expected to increase further. However, understanding and mitigating the effects of urban structures on marine life have not been a top priority in marine science and conservation. MarUrbe aims to encourage sustainable management of coastal urban structures by acquiring and disseminating knowledge on methods to promote desired species or prevent nuisance species in order to meet specific management goals, including 1) mitigating loss of species with high conservation value (e.g. Cystoseira spp.), 2) monitoring/controlling the spread of invasive/nuisance species, 3) enhancing fishery resources (e.g. mussels, crabs, and fish stocks) and 4) improving water quality. These goals will be achieved by: 1) exploring, through monitoring and experiments, the relationships between the characteristics of urban marine structures, species distribution and ecological functioning; 2) experimentally testing the effects of fine structural modifications to urban marine structures on the distribution of target species and 3) open communication with the public, local authorities and the scientific community. Expected deliverables include baseline information on the relationships between structure and ecological functioning of urban marine structures, protocols for enhancing or restricting the abundance of target species, and site-specific management guidelines. The links between MarUrbe and the inter-disciplinary international and national research initiatives in which the host laboratory is involved, will be one of the keys to the successful transfer of knowledge and establishment of collaboration, and will contribute greatly to my own scientific knowledge and career.	Sustainable urban development: solutions to promote the biological and conservation value of marine urban structures	https://cordis.europa.eu/project/id/219818	\N	3	t	2023-06-29 09:23:12.417+02	f	\N	\N
Market Led Sustainability 2	m_archer@seafish.co.uk	Michaela Archer	2014	12844	200	16	\N	\N	43407.00	300077	2012	This project will provide evidence to support the reduction of on-land waste under a discards ban, by making the best use of catches, and investigating how the disposal route can also provide incentives that result in fishermen changing their behaviour.\r\n\r\nThe project will collate background information on the location and functioning of existing UK outlets and utilisation opportunities for discards, and their legal framework. It will identify any local, regional or national bulk use opportunities. It will quantify discards, including types and location of landings of discard species using existing data sources from Cefas and/or Defra. It will highlight any issues and future uncertainties, and the cost of landing discards. Once the existing infrastructure has been reviewed, the project will provide a feasibility assessment by assessing the suitability of each outlet in terms of locality to the catching sector, capacity to receive discards, associated revenues and costs, requirements for additional investment (e.g. storage facilities and processing) etc.	Utilisation of discards in bulk outlets not for human consumption	\N	\N	\N	t	2024-04-09 11:49:29.341+02	f	\N	\N
BAZOOCA	peter.tiselius@marecol.gu.se	Peter Tiselius	2011	13524	300	621	\N	\N	1962881.00	101966	2008	The recent introduction of the alien ctenophore Mnemiopsis into the Baltic is alarming and may exacerbate existing perturbations such as eutrophication, over fishing, climate change and invasive species. We aim to test the overall hypothesis that effects of Mnemiopsis will cascade in the pelagic food web in the Baltic. By use of models, experiments and field studies we will quantify ecosystem consequences of Mnemiopsis in the pelagic food web, from microbes to gelatinous top predators. Focal topics include predation on cod eggs and larvae, changes in water clarity leading to regime shifts from fish to jellyfish and couplings between plankton and microbes. Interactions and cascading effects will be quantified within natural spatial (Baltic proper, Bothnian Sea, Bothnian Bay) and environmental (oxygen, temperature, salinity, light, N, P) gradients. We will monitor Mnemiopsis synchronically with environmental and biological parameters relevant for other trophic levels. The project gathers the best competence available to address these processes. State-of-the-art techniques will be applied in field, laboratory and modelling studies. The altered pelagic community balance in the Baltic may have severe consequences for biodiversity. Negative socio-economic consequences for fisheries and industries may be significant, but the project will provide fundamental insights for policy making and prudent fisheries and ecosystem management of the Baltic.	Baltic zooplankton cascades	http://www.bonusportal.org/about_bonus/bonus_and_era-net/bonus_2009-2011/bonus_projects/bazooca	\N	\N	t	2023-06-29 10:16:21.543+02	f	\N	\N
RISKGOV	michael.gilek@sh.se	Michael Gilek	2011	18165	300	621	\N	\N	788218.00	101970	2009	Environmental risk governance in the Baltic Sea is still unable to fully support the implementation of the ecosystem approach to management. Hence, the aims and expected outcomes of RISKGOV are: 1) to improve our understanding of the structures and processes that shape the governance of environmental risks; 2) to suggest a normative framework for improving environmental risk governance in the Baltic Sea. These aims will be achieved by integrating social and natural science approaches on five strategically selected environmental risks (eutrophication, fisheries, biodiversity impacts, chemical pollution and maritime transportations) using the comparative case study approach. The RISKGOV consortium has been assembled to meet these interdisciplinary research requirements and includes expertise on governance, assessment and communication of all environmental risks analysed in this study. RISKGOV focuses on three main areas of analysis and comparison: - WP 1 Governance structures focuses on e.g. policy context, regulatory institutions, and forms of decision-making, collaboration and participation; - WP 2 Governance processes I: risk assessment – risk management interactions scrutinizes processes of interaction, as well as descriptions and management approaches to uncertainties and multiple lines of evidence; and  - WP 3 Governance processes II: stakeholder communication analyses e.g. problem and media framing as well as indications of constructive communication and responsiveness.	Environmental Risk Governance of the Baltic Sea	http://www.bonusportal.org/about_bonus/bonus_and_era-net/bonus_2009-2011/bonus_projects/riskgov	\N	\N	t	2023-06-29 10:17:17.725+02	f	\N	\N
TORTN	hm@aqua.dtu.dk	 Henrik Mosegaard	2008	320	200	16	\N	\N	\N	102162	2007	The project's overall objective is to establish a recruitment index for sandeel in the North Sea, for use in preparation of the scientific advice for North Sea sandeel fisheries. It is also an objective that this index should be developed in collaboration with the fishing industry. This is partly to increase the transparency and credibility of the scientific work but also to reduce the cost of setting up the necessary information to as low as possible. It is of significant interest to be able to subdivide North Sea sandeel habitats based on well-founded biological and physical principles in order to provide spatial explicit stock assessment and advice on local fishing potential. Using hydrographic modelling and field sampling during the fishing season the coupled larval drift and population model (SPAM) will be validated. The North Sea wide collection of winter hibernating sandeels from the seabed with the modified scallop dredges will be continued and the time series of abundance data will be analysed. The project will further create a database of VMS, data corresponding to Danish vessels fishing for sand eels (defined by logbook database). From this data fishing effort, a fishing ground level will be estimated through the use of VMS and log book data. Using sandeel samples from the fishery area-based age-length keys will be developed using a continuation logit statistical approach. Combining recruitment data from population analysis and fisheries independent data on 0-group, the project will further develop, test and optimize a method for calculating the recruitment of 0-year-old sandeels to the North Sea stock. Real-time Monitoring of the sandeel fishery, which is the present basis for in season advice on fishing opportunities (applied 2004-2009), earliest establish the same basis by May i.e. in the middle of the fishing season. The new procedure developed in the project makes it possible to provide the scientific advice used in fisheries management in January, more than 2 months before the start of fishing season. Thus the procedure will allow the development of area based recruitment indices to manage the sandeel fishery in accordance with principles that ensure a more optimal utilization of sandeel stock and also reduces the risk of local overfishing.	Development and performance test of method for establishing an area based recruitment index for North Sea sandeels	https://orbit.dtu.dk/en/projects/development-and-performance-test-of-method-for-establishing-an-ar	\N	\N	t	2023-06-29 10:24:26.368+02	f	\N	\N
ITAC	stig.gezelius@nilf.no	Stig Strandli Gezelius	2007	17654	200	16	\N	\N	288482.00	103054	2006	Managing fisheries is demanding in terms of regulatory, administrative and political implementation, as it requires a system for monitoring and limiting fishing mortality adequately. There has been quite a bit of research on the challenges connected with fisheries management, such as the role and reliability of science, the politics of setting catch quotas and the causes of non-compliance. However, little research has addressed the role of administrative solutions to the basic problems of adequate monitoring of fishing mortality and proper enforcement. This study thus focuses on national experiences, challenges and solutions in terms of implementation of resource conservation policies in fisheries. The study addresses three main questions: 1. What are the central features of today's management systems in terms of managing fishing mortality rates?; 2. How were these systems developed?; 3. What are their strengths and weaknesses in terms of effective and efficient implementation? This project conducts a cross-national comparison of management systems, including their origins and the conditions that explain their characteristics. Norway, the EU (mainly Denmark) and the Faroe Island are the main cases. Today's fisheries management systems are young and have emerged largely through incremental processes of learning by trial and error. The fundamental rationale for this project is that we have reached a point in the history of fisheries management where we can increase this knowledge further by comparing national experiences and developments.	Implementation of TACs in the North Atlantic Fisheries	https://vbn.aau.dk/en/projects/itac-implementation-of-tacs-in-the-north-atlantic-fisheries	\N	\N	t	2023-06-29 10:33:28.361+02	f	\N	\N
HABMAP	simon.greenstreet@scotland.gsi.gov.uk	Simon Greenstreet	2007	11100	200	16	\N	\N	460.00	301494	2005	An improved knowledge of the location, extent and distribution of key habitats will be essential for the development of an ecosystem approach to fisheries management. The project will: (1) Assess the different methods available to carry out seabed habitat mapping within Scottish waters; (2) Re-establish FRS' expertise in this field of activity; (3) Assess the role of habitat mapping in developing an ecosystem approach to management, including its relevance and value to groundfish survey design.	Developing benthic habitat mapping methodology	\N	\N	\N	t	2023-06-29 11:25:31.514+02	f	\N	\N
SIA-SIC	franco.andaloro@isprambiente.it	Franco Andaloro	2012	11565	300	703	\N	\N	\N	301065	2010	The project SIASIC, "Study of impact of War and Merchant Wrecks on fishing on Sicilian Strait and the other Sicilians Seas is the result of the agreement between the Fisheries Department of Sicily Region the Institute 's Coastal Marine Environment (IAMC-CNR) and the Superior Institute for the Environmental Protection and Research (ISPRA), Palermo Branch. A "wreck" is what remains from a vessel, aircraft or any other object of significant size that, for various reasons (structural failure, fire, shifting of cargo, accidental collision, sinking voluntary acts of war or terrorism), is partially or totally submerged by the waters of the sea. The wreck can therefore be totally o partially sunk or semi-floating. The effects of the presence of a wreck at sea are complex, direct and indirect. Besides the well-known direct effects related to the release of pollutants wrecks may exercise more complex effects on biodiversity of fish and associated benthic communities as well as on larger scale marine ecosystem. The identification of potentially polluting wrecks, with particular reference to those warlike with arms sunk in the sea, it requires before. For this reason was carried out the study of the existing literature, the consultation of official and unofficial sources, the production of interviews with operators of fishing, and the collection of information does not always easy to access. In the present study, in order to obtain an updated data base, was analysed the official bibliography on the sinking of merchant and military ships in the study area, since the Second World War and we built a database containing all the available information appropriately structured and coded according to the European guidelines. Oceanographic cruises were carried out aimed at finding wrecks on the basis of target acquired. On wreck found survey with multibeam , with Remotely Operated Vehicles (ROV), sediment sampling and sampling of fish species associated with wrecks were performed.\r\n\r\nGoals:\r\n(1) To build a database containing all the available information on the sinking of merchant and military ships in the study area, since the Second World War, appropriately structured and coded according to the European guidelines; (2) To survey some target wrecks with multibeam and Remotely Operated Vehicles (ROV), sediment sampling and sampling of fish species associated in order to study the ecosystem effect.	Studio sull’impatto dei relitti bellici e mercantili sulla pesca nello Stretto di Sicilia ed in altri mari siciliani - Study of the impact on fishing from war and merchant ships wrecks in the Strait of Sicily and in other Sicilian seas	\N	\N	\N	t	2023-06-29 10:46:36.977+02	f	\N	\N
	oyvind.brevik@mainstream.cl	Øyvind Brevik	2017	100345	200	16	\N	\N	712725.00	300516	2013	The disease parvicapsulosis in salmon is caused by a microscopic parasite, Parvicapsula pseudobranchicola , from a very special group of parasites called mucosal spores (Myxozoa, Myxosporea). The disease was discovered in farmed salmon in the sea in Troms and Finnmark in 2002, in connection with extensive mortality. Since then, the parasite has been detected in farmed salmon in all areas with farming in Norway.\r\nParvicapsulosis represents a significant disease problem, with increasing severity in the north. The infections can cause mortality, but the most common consequence is reduced growth and ""production"" of tapered fish. During severe parvicapsulose outbreaks, 1000–10,000 tapered fish will be found in some cages. These fish are unresponsive to stimuli and faint on the surface. Parvicapsulosis is one of the most damaging diseases of the sea phase in Troms and Finnmark.\r\n11 years after the parasite was first described, the industry has no treatment or prophylactic measures against the parasite. This is due to lack of knowledge about the parasite's life cycle in and outside the fish.\r\nProject background from previous projects shows that the parasite has an infection window in the period June – October, where the infection pressure is greatest in September.\r\n\r\nObjectives: To increase knowledge about the parasite and look at measures to reduce losses associated with disease outbreaks of P. pseudobranchicola.\r\nSub-objective\r\n• To identify the main host of P. pseudobranchicola (Activity A1).\r\n• To identify risk factors in connection with outbreaks of parvicapsulosis, and use this to improve the production strategy (Activity A2).\r\n• To document mortality in Parvicapsulose fainters (Activity A3).\r\n• To describe tissue tropism and characterize the development of P. pseudobranchicola in salmon (Activity A4).\r\n• To measure the effect of smolt size and seawater habituation on the development of parvicapsulosis (Activity A5).\r\n• To develop a filtering method for the detection ofP. pseudobranchicola spores in seawater (Activity A6).\r\n• To conduct field trials with skirts as a measure against infection with P. pseudobranchicola (Activity A7).	Parvicapsula pseudobranchicola: Øke kunnskapen og redusere tap - Parvicapsula pseudobranchicola: Increase knowledge and reduce loss	https://www.fhf.no/prosjekter/prosjektbasen/900896/	\N	\N	t	2023-10-30 14:42:57.106+01	f	\N	\N
Piano di Gestione Locale dell’Unità Gestionale dell’Isola di Pantelleria - Local Management Plan of the Pantelleria Island Unit Management	clu@aqua.dtu.dk	Clara Ulrich	2019	13143	100	600	\N	\N	5551125.00	401534	2015	The European Union has committed to the gradual elimination of discarding. DiscardLess will help provide the knowledge, tools and technologies as well as the involvement of the stakeholders to achieve this. These will be integrated into Discard Mitigation Strategies (DMS) proposing cost-effective solutions at all stages of the seafood supply chain. The first focus is on preventing the unwanted catches from ever being caught. This will promote changes in gear using existing and innovative selectivity technology, and changes in fishing tactics based on fishers’ and scientists’ knowledge.  The second focus is on making best use of the unavoidable unwanted catch. We will detail technical and marketing innovations from the deck, through the supply chain to the final market, including monitoring, traceability and valorization components. DiscardLess will evaluate the impacts of discarding on the marine environment, on the economy, and across the wider society. We will evaluate these impacts before, during and after the implementation of the landing obligation, allowing comparison between intentions and outcomes. Eliminating discards is as much a societal challenge as a fishery management one, so we will also evaluate stakeholders’ perception of discards. DiscardLess will describe the changes in management and the associated governance structures needed to cement the process. We will propose approaches to managing discards in a range of case study fisheries across Europe, encompassing differences in specific discarding issues. All these innovations will be combined in integrated Internet based interactive programs (DMS toolbox) that will help fishers to evaluate the present and future situation and to take a more qualified decision of how to adjust to the new regime.  Also, we will disseminate the outcome of the project and maximize knowledge transfer across Europe through an educational environment – teaching the next generation – as well as more conventional routes.	Strategies for the gradual elimination of discards in European fisheries	http://www.discardless.eu/	\N	\N	t	2023-09-21 10:23:38.755+02	f	\N	\N
ECOSEE-A	\N	Sergio Trevisani	2014	100019	100	300	\N	\N	466618.00	400073	2013	It is a project aimed to improve the balance between the EU fishing fleet and the resources available for the fishing activities, through the conversion of a fishing vessel in a boat for maritime monitoring and tourism activities.\r\n\r\nThe project objectives are:\r\n- to improve the balance between the EU fishing fleet and the resources available for the fishing activities;\r\n- to contribute to the reduction of the EU fishing fleet preserving jobs along the coastal communities; \r\n- to demonstrate the feasibility and the economic sustainability of maritime activities other than fishing, through a converted fishing vessel; these activities will be carried out by the vessel crew making available his knowledge and skills; \r\n- to allocate the fishing vessel to the fishermen training for sustainable activities regarding the use of marine resources.	Guardian of the Sea	\N	\N	\N	t	2023-06-29 11:48:05.08+02	f	\N	\N
CLEANWATER	kb@dmu.dk	Bester Kai	2020	10045	300	621	\N	\N	2727987.00	402294	2017	Clean Water will develop ECO-technological solutions for removal of micro-pollutants and microplastic from contaminated water. Cost efficiency, as well as environmental friendliness will be compared with the removal data, taking literature into account and adapting new technical solutions to the Baltic Sea region. Continuous dialog and knowledge exchange will be performed in Stakeholder Fora including WWTP operators, managers and the participating companies.\r\nClean Water aims for reducing the input of xenobiotics and microplastic from wastewater into the Baltic Sea by exploring, developing and comparing innovative eco-technology approaches. \r\nClean Water will explore through selected experiments and calculations the dominant sources of xenobiotics and micro-pollutants from wastewater and stormwater (rainwater and combined sewer overflow), respectively. Clean Water will test removal technologies for selected hydrophilic (pharmaceuticals, etc.), lipophilic compounds (fragrances, flame retardants) as well as microplastics with different profiles in respect of matureness, energy demand and infrastructure profile. Innovative approaches for chemical oxidation, biofilm reactors, membrane bioreactors and biofilters will be tested and critical process parameters will be optimized. Adaptations of the respective stormwater treatment technologies will be performed. Innovative methods for testing for these compounds including metabolites and particles will be used and further developed.	Eco-technological solutions to remove micro-pollutants and micro-plastic from contaminated water	https://www.swedenwaterresearch.se/en/projekt/bonus-cleanwater/	\N	\N	t	2023-10-31 15:43:44.69+01	f	\N	\N
NeTNPPAO	\N	\N	2019	10333	100	600	\N	\N	170122.00	402237	2017	The main goal of this research project is the improvement of near-term (i.e. seasonal to decadal) predictions of Net Primary Production (NPP) in the Atlantic Ocean. NPP is the rate of production of phytoplankton biomass, the primary source of food for marine animal life and thus a fundamental environmental variable to be taken into account in fishery management strategies. The activities proposed are based on a suite of simulations with an Earth System Model (ESM). These simulations include reconstructions of the biogeochemical state of the Atlantic ocean for the period 1960 to present and a set of near-term predictions initialized every 3 years for the period 1979 to present. The simulations are designed to test the ability of two different initialization techniques to provide predictive skill to the NPP prediction. One initialization technique is based on data-assimilation of physical fields only. As an absolute novelty, the second technique proposed is based on the reconstruction of 3D nutrient fields. This combines information from climatological nutrient fields and reconstructed water masses variability. This combination is meant to exploit the ability of Atlantic mode waters to propagate a signal on nutrient distribution on interannual timescales providing a source of predictability for nutrients and thus for NPP. Skill scores will be used to validate the near-term predictions derived from both techniques and the best performing one will be extended to 10-year forecast and initialization every year in order to obtain a complete evaluation of the predictive capability of the modeling system (ESM+initialization technique).	Near-term predictability of net primary production in the Atlantic Ocean	https://cordis.europa.eu/project/id/708063	\N	\N	t	2023-06-29 11:56:30.118+02	f	\N	\N
	\N	Beate Julie Thu	2007	12406	200	16	\N	\N	\N	300526	2004	This project will aim at studying factors of importance for the induction of a persistent infection with infectious pancratic necrosis virus in Atlantic salmon. The approach will be to examine the improtance of key stress factors and viral components recognised as persistence factors, and host cell responses identified as interaction between the virus and the host cells. Fish will be exposed to an in vitro stress model whereby parr of salmon will be implanted with cortisol, growth hormone or a combination of both and then challenged with similars strains of IPNV as mentioned. To elucidate the possible interaction between apoptosis and persistence in vitro studies will include methods whereby apoptosis is induced in a permanent cell line or head kidney macrophages after which they are fed to a permanent salmon cell line. Effects of this treatment will be monitored by measuring cytokine profiles and subsequently susceptibility to IPNV infection and the establishment of a persistent infection in vitro.	Persistent infection with IPN virus in Atlantic salmon - Relevance of physiological status and stress	https://www.fhf.no/prosjekter/prosjektbasen/552192/	\N	\N	t	2023-10-30 14:44:27.154+01	f	\N	\N
	Niclas.Jonzen@biol.lu.se	Niclas Jonzén	\N	11945	200	16	\N	\N	209750.00	101439	2008	Climate changes are exposing organisms to novel environmental conditions and affecting the magnitude and frequency of environmental events shaping the life history and demography of individuals. Whether drastic drops in population abundance is the result of fishing or climate change is a never ending debate among fishery managers and our project will add to the scientific underpinning needed to resolve such issues. The main objective of this project is to improve our understanding of how fishing mortality and climate change and variability affect marine fish population dynamics. We will study the effect of average level and variance in fishing mortality and environmental factors on fish demography and population dynamics. The relative effect of fishing and climate driven long- and short-term variation in environmental conditions will be addressed within the framework of stochastic demographic models, which will be applied to real systems including cod and vendace in the Baltic sea and several fish species in Skagerrak and Kattegat. By making use of Markov Chain Monte Carlo methods we can acknowledge the full structure and complexity of natural populations when estimating parameters and functional relationships. Stochastic elasticity patterns will be compared with risk analysis using simulations in terms of credibility as guidance to management. Finally, the performance of alternative fishing strategies under different environmental conditions will be evaluated.	The effect of Climate and Fishing on Fish Population Dynamics	\N	\N	\N	t	2023-07-28 16:50:37.189+02	f	\N	\N
RADAR	stephane.follonier@csem.ch	Follonier Stephane	2014	10571	100	9	312	27	3896412.00	402236	2011	RADAR  is  a  7 member  consortium  that  aims  to  develop  a  robust,  sensitive,  and  versatile  label��free,  biosensor  platform  for  spot  measurements  and  online  monitoring  of  toxins  and  pollutants  in  food  production processes and in the aquatic environment. Specificity towards chemical pollutants and toxins is  achieved by using recombinant receptors (namely the estrogen receptor and the aryl hydrocarbon receptor)  whose  amino  acid  sequences  have  been  rationally  designed  based  on  genomic  and  functional  information  from  aquatic  organisms. Sensitivity  of  the  biosensor  is  increased  by  the  unique  combination  of  isotachophoretic  pre��concentration  step,  and  surface  nanostructuring  &  chemical  modification.  The  integration  of  the  label��free  detection  sensors  with  an  on��line  automated  sample  handling  and  a  wireless  communication  system  will  yield  a  best��inclass  biosensor  platform  for  robust,  specific  and  sensitive  detection  of  EDCs  and  PAHs  in  difficult  operating  conditions.  To  validate  the  RADAR  biosensor  the  consortium  will  test  the  biosensors  in  fresh  and  marine  water,  in  fish  farms,  and  in  food  products  such  as  fish,  fruit  juices,  and  milk.  Through  their  contacts  in  these  industries,  the  partners  will  evaluate  the  performance  of  the  biosensors  in  such  environments,  analyzing  a  representative  number  of  samples  and  reporting  on  the  stability,  ruggedness  and  accuracy  of  the  sensors  used  under  laboratory  and  real  test  conditions.  This  project  is  expected  to  have  a  high  economic  impact,  since  our  cost��effective  sensor  could  find  a  worldwide  distribution  in  most  food  production  and  water  testing  lines  as  supported  by  Agilent  Technologies Inc.	Innovative aquatic biosensors	https://cordis.europa.eu/project/id/265721	\N	1	t	2023-10-31 15:48:59.618+01	f	\N	\N
BIOFEED	margareth.overland@nmbu.no	Margareth Øverland	2018	12406	200	16	\N	\N	2800000.00	401321	2014	We develop novel salmon feed by integrating bioprocessing of non-food biomass and bioprocessing technologies to exploit woody biomass, such as spruce trees and cultivated brown macroalgae (Saccharina latissima and Alaria esculenta) as sustainable supply of high-quality proteins in feed for Atlantic salmon.\r\nWe address pre-processing techniques and enzymatic hydrolysis to convert cellulose and hemicellulose from the wood biomass and macroalgae to fermentable sugars. Then we use fermentation technology on special yeast strains to produce yeast as a high-quality feed ingredient. Synergies between the two feedstocks and optimal resource utilization are achieved by combining the two sugar streams, and by making use of nitrogen (N), phosphorous (P) and micronutrients in the macroalgae to optimize the fermentation media. We  also perform screening of promising microorganisms (primarily yeasts), and evaluate downstream processing methods to optimize nutritional value and beneficial health effects of the final yeast products.	Novel salmon feed by integrated bioprocessing of non-food biomass	https://prosjektbanken.forskningsradet.no/en/project/FORISS/239003?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=150&TemaEmne.2=Industriell+bioteknologi	\N	\N	t	2024-05-10 11:28:15.315+02	f	\N	\N
SUNFISH	hg@aqua.dtu.dk	Henrik Gislason	2012	320	200	16	\N	\N	1800823.00	102154	2008	Global climate changes will seriously challenge the governance of fisheries in the North Sea and elsewhere. Changes in temperature, wind conditions, river runoff and currents will affect primary and secondary production, the distribution, feeding, growth and survival of commercially exploited fish at all stages of life. Without improved knowledge about the effect of climate on the basic biological processes involved in fish production, it will be increasingly difficult to separate the effects of fishing from those of environmental fluctuations and change; identify biological reference points, and to develop management strategies for sustainable fisheries. By combining models of the effects of climate on the hydrographical and biological processes important for fish production with models of fish stock dynamics and fishing, the project will provide a basis for improved predictions of the effects of climate change on the sustainable exploitation and maximum yield of North Sea fish stocks. The dynamics of cod (a top predator) and sandeel (an important prey species for fish), seabirds and marine mammals will be studied in detail. Their spawning, egg and larval drift, juvenile and adult distribution, growth and survival will be investigated through experiments, statistical analyses of collected data and advanced bio-oceanographic models. The sustainability of exploitation under changing climate conditions will be examined by modifying an existing stochastic multi-species fisheries model to make it account for climate effects on fish ecology as well as mixed catches of different fishing fleets. The project will thus provide an integrated modelling framework, for developing sustainable fisheries management strategies, superior to using simple extrapolations of observed historical trends, to predict the likely outcome of climate change on the North Sea ecosystem.\r\n\r\nThe aim of the SUNFISH project was to understand and predict the effect of climate change on the biological processes involved in marine fish production in the North Sea, using cod, a top predator, and sandeel, an important prey, as case studies. This was done by studying and modelling the effects of temperature and other environmental variables on different parts of the life cycle of the two species based on lab experiments, statistical analyses of collected data and advanced bio-oceanographic modelling.	Sustainable fisheries, climate change and the North Sea ecosystem	http://databases.eucc-d.de/plugins/projectsdb/project.php?show=638	\N	\N	t	2023-08-07 15:52:56.197+02	f	\N	\N
	Kurt.Tande@uin.no	Kurt Tande	2010	13692	200	16	\N	\N	\N	103019	2007	Being the dominant zooplankton group in the North Atlantic, herbivore copepods play an essential role in the food web energy transfer. As an important food item for commercially exploitable fish stocks, it is vital to fill the knowledge gaps on the mechanisms governing the variability in biomass observed among copepods in the Northern Norwegian Sea and the Barents Sea. Identifying the important mechanisms is a prerequisite for future stock assessment and management of zooplankton. This proposal will establish a cost-efficient approach able to provide essential data on the state of the copepod spawning population by combining advanced, but well documented, technology for measurements and the knowledge of experts from technical and biological disciplines. The project will deliver detailed measurements of the distribution and physical environment of different groups of hibernating copepods in the North Norwegian Sea. Due to the effectiveness, deep water access and resolution of the bio-physical data set provided by this approach, the proposed research project must be regarded as pioneer work that will add major progress within this field of science.	Efficient, low-cost monitoring of calanus	\N	\N	\N	t	2023-06-29 12:27:14.75+02	f	\N	\N
	ingunn.holmen.geving@sintef.no	Ingunn Marie Holmen	2012	12913	200	16	\N	\N	133672.00	300185	2011	In recent years, FHF has supported 23 projects where health, safety and the environment (HSE) have been in focus. On behalf of FHF, SINTEF has prepared a proposal for an action plan with recommended themes for R&D projects for 2011–2013. The priorities are based on HSE status in the fishing fleet, National strategy for prevention of accidents that cause personal injury and the conclusions from the survey in 2008 and seminar on HSE in the fishing fleet in Trondheim, 11 May 2010. In the proposed action plan, R & D- the areas are mainly divided into two main areas:\r\n• Acquire new knowledge and develop measures to prevent accidents and injuries in the fishing fleet, and thus make the fishing fleet a safer and more attractive workplace.\r\n• Develop tools for a systematic and effective implementation of HSE measures and safety work in the fishing fleet, including dissemination of knowledge about preventive measures to save lives and health. \r\nIn the action plan for FHF, HSE in the fishing fleet has previously been separated out as a separate subcategory, but as of 2011, HSE is integrated into all relevant R&D activities across the categories. \r\nThe project's target is to contribute to better health, environment and safety in the fishing fleet.	Fiskebåten som sikker arbeidsplass - The fishing boat as a safe workplace	https://www.fhf.no/prosjekter/prosjektbasen/900654/	\N	\N	t	2023-06-29 12:34:43.377+02	f	\N	\N
ReWaChi	\N	Ileana Rău	2023	17992	200	16	\N	\N	250634.00	402833	2021	The proposed research project aims at the efficient recovery of recyclable waste of marine origin, containing chitinous compounds, whose presence in the environment is a threat. To achieve this goal, the optimization of the extraction process of chitin / chitosan from marine waste (environmental and food sources) will be carried out. After establishing the optimal extraction parameters of the chitinous material, the study of the cellular response will continue (membrane interactions, stimulation or inhibition of protein activity, regularization of the cell cycle). Inspired by nature, from the rapid recovery of crustacean carcass, as a result of the shelling process, the studies proposed in the project aim to identify mechanisms, understand certain cellular processes, model molecular signals with a role in regulating proliferative processes, under the action of derivatives of the chitin type (chitin, chitosan, oligochitosan), and to establish new bioformulations based on chitin / chitosan for applications in fundamental biology, aquaculture, agriculture or human health.	Recovery of chitinous based material from recyclable waste by using it in some biological potential applications 	https://rewachi.chimie.upb.ro/	\N	\N	t	2024-05-15 18:13:07.782+02	f	\N	\N
	kjell.nedreaas@imr.no	Kjell Harald Nedreaas	2010	10006	200	16	\N	\N	700000.00	103035	2006	Recreational fishing as tourism has become an increasingly important part of the Norwegian travel industry and may account for a significant portion of the fishing mortality of local fish stocks. In this study, we evaluated the use of a probability-based sampling survey to estimate yearly catch and effort taken by boat anglers associated with 445 registered tourist fishing businesses that we were able to identify. From a stratified random sample of businesses, fishing tourists were recruited every 6th week (with a random start) and asked to record their catch and effort in catch diaries. This report documents methods and results of a survey conducted in 2009. Estimated species composition and catch-per-unit of effort for commercially important species by region were judged to be credible. Atlantic cod (Gadus morpha) dominated the catches in northern Norway, while saithe and mackerel were the most common species caught in western and southern Norway. We estimated that the total catch of all species taken by tourist fishers in the business sector during 2009 was 3.3×103 metric tons (RSE=17%), and that 1.6 ×103 metric tons (RSE =22%) of cod were caught overall. Most of the cod (1.58 ×103 metric tons, RSE= 22%), was caught north of 62°N. We conclude that self-reporting can provide reliable data on catch per unit effort (CPUE). The estimation of total effort proved more challenging and requires independent data collection that complements the catch diary data. Survey methods that are applicable to cover the informal sector of tourist fishing are discussed. Choice of survey methods are limited because no complete registry of businesses catering to fishing tourists exists. Conducting a cost-effective survey of the entire tourist fishery is also made difficult by Norway's intricate coastline that extends over 25,000 km which does not include the shores of islands, the diverse assortment of fishing activities, and the lack of a comprehensive sampling frame. No license is required for tourists fishing in Norway's coastal waters. The lack of a tracking tool means that foreign fishing tourists cannot be contacted to conduct a random telephone interview survey.	Coastal fish resources: the foundation for tourist fishing and related commerce	\N	\N	\N	t	2023-06-29 12:28:43.075+02	f	\N	\N
	sabine.cochrane@akvaplan.niva.no	Sabine Cochrane	2009	10131	200	16	\N	\N	\N	103161	2007	The proposed project is a cooperation network between the Norwegian institutes Akvaplan-niva and University Centre on Svalbard and the Russian institutes Knipovich Polar Research Institute of Marine Fisheries and Oceanography (PINRO) and Murmansk Marine Biological Institute (MMBI). The programme focuses on benthic fauna in Arctic waters around Svalbard. We address the increasing concern about potential oil spills in Arctic waters from shipping (such as coal transport from Svalbard) and offshore oil and gas exploitation in the Barents Sea. Potential contamination will affect biological activity at the sea floor and in the water column, larval stages of benthic organisms are at risk. The project therefore has two components: Part I: Function and bioturbation of adult benthic faunaPart II: Ecotoxicology and sensitivity of larval stages to oil compounds and dispersants. Part I: Function and bioturbation of adult benthic fauna By using radioisotope and fluorescent tracers, we examine the particle transport behaviour of three types of faunal communities and individual organisms, each representing different environmental conditions. The results will give input to ecological models, and will allow us to build hypotheses of a) how vulnerable different types of faunal community are to disturbance and b) how contaminants may behave in sediments dominated by different types of organisms. Part II: Ecotoxicology and sensitivity of larval stages to oil compounds and dispersants. Using live larvae sampled from Adven tfjorden on Svalbard, a series of ecotoxicology experiments are carried out to investigate the vulnerability of polychaete larvae to oil compounds and dispersants. The project is carried out at UNIS, involving two PhD students, and will promote further network building between the partners and the international research activities at the new Research Park on Svalbard.	Benthic biodiversity - function and toxicology of selected key Arctic organisms	http://knowledgetool.mariner-project.eu/projects/16	\N	\N	t	2023-06-29 12:31:38.509+02	f	\N	\N
HERMIONE	ppew@noc.ac.uk	Philip Weaver	2012	12286	100	9	308	22	10982142.00	30081	2009	The HERMIONE project is designed to make a major advance in our knowledge of the functioning of deep-sea ecosystems and their contribution to the production of goods and services. This will be achieved through a highly interdisciplinary approach (including biologists, ecologists, microbiologists, biogeochemists, sedimentologists, physical oceanographers, modellers and socio-economists) that will integrate biodiversity, specific adaptions and biological capacity in the context of a wide range of highly vulnerable deep-sea habitats. Gaining this understanding is crucial, because these ecosystems are now being affected by climate change and impacted by man through fishing, resource extraction, seabed installations and pollution. To design and implement effective governance strategies and management plans we must understand the extent, natural dynamics and interconnection of ocean ecosystems and integrate socio-economic research with natural science. The study sites include the Arctic, North Atlantic and Mediterranean and cover a range of ecosystems including cold-water corals, canyons, cold and hot seeps, seamounts and open slopes and deep-basins. The project will make strong connections between deep-sea science and user needs. HERMIONE will enhance the education and public perception of the deep-ocean issues also through some of the major EU aquaria. These actions, together with GEOSS databases that will be made available, will create a platform for discussion between a ranges of stakeholders, and contribute to EU environmental policies.\r\n\r\n(1) To investigate the dimensions, distribution and interconnection of deep-sea ecosystems; (2) To understand changes in deep-sea ecosystems related to key factors including climate change, human impacts and the impact of large-scale episodic events; (3) To understand the biological capacities and specific adaptations of deep-sea organisms, and investigate the importance of biodiversity in the functioning of deep-water ecosystems; (4) To provide stakeholders and policy-makers with scientific knowledge to support deep-sea governance aimed at the sustainable management of resources and the conservation of ecosystems.	Hotspot ecosystem research and Man's impact on European seas	https://cordis.europa.eu/project/id/226354	\N	1	t	2023-06-29 14:18:57.382+02	f	\N	\N
Life Posidonia Andalucia	info@lifeposidoniandalucia.es	Elena DÍAZ ALMELA	2016	17229	100	3	\N	\N	3562125.00	100112	2011	Neptune grass (Posidonia oceanica) underwater meadows are a priority habitat listed in Annex I of the Habitats Directive. Some 95% of these meadows are found in six Natura 2000 network marine sites (SCIs) in the Andalusia. Conservation actions within these SCIs will guarantee the conservation of practically all Posidonia oceanica meadows, however, planned management of the meadows remains limited. A management plan is required for the marine meadows that harmonises nature conservation with economic and social development needs in the area. Stakeholder participation will be a crucial success factor for the management plan’s design and implementation. The LIFE Nature project’s main objective is to improve the conservation status of Posidonia oceanica meadows. This will be achieved by undertaking studies and applying protection measures. Research will identify the current state of the meadows in Andalusia (in regression, stable or in expansion). This will enable the design of baseline data and indicators to track conservation gains. Threats to the ecosystems (including pollution, boat anchoring, uncontrolled trawling or traditional local fishing and the expansion of exotic invasive species) will also be investigated and mechanisms assessed for mitigating negative impacts on the meadows, as well as those species that they support which are listed in annex II of the Habitats Directive and Birds Directive. Further studies will clarify the broader benefits linked to the meadows, plus the costs of their loss, such as impacts on fish populations, beach regeneration and deterioration of tourist attractions. All this information will inform the design of a new management plan for natural areas in Andalusia that will make it possible to plan a regulatory framework over time, which will guarantee conservation and sustainable use of these areas and the species which they house. Outcomes of the management plan will be monitored via networks of diving volunteers. These will assess the risks and report on the conservation status of meadows and associated species. Stakeholder participation will feature strongly throughout the project work and involve close liaison with fishermen and professional ship owners, tourism providers and users, sports divers and students. The aim of this outreach work is to: gain support for the conservation actions; help introduce early warning systems against threats; and facilitate balanced sustainable developments within Andalusia’s marine Natura 2000 sites.	Conservation of Posidonia oceanica meadows in Andalusian Mediterranean Sea	https://ec.europa.eu/environment/life/project/Projects/index.cfm?fuseaction=search.dspPage&n_proj_id=3829#AD	\N	\N	t	2023-06-29 14:21:25.119+02	f	\N	\N
PDGL Capo Calavà-Capo Milazzo	teresa.romeo@isprambiente.it	Teresa Romeo	2015	100013	300	703	\N	\N	66000.00	301031	2012	Preparation of the management plan for the local area between Cape Calava and Capo Milazzo and monitoring of fishing activities in order to assess the effectiveness of the technical measures introduced by the biological point of view, technical and socio-economic development.\r\n\r\nGoal:\r\nEvaluation of technical measures to preserve the biological resources and the fishing economy.	Piano di Gestione Locale dell’Unità Gestionale compresa tra Capo Calavà e Capo Milazzo - Local Management Plan of the Unit Management between Calavà Cape and Milazzo Cape	\N	\N	\N	t	2023-08-07 15:54:43.935+02	f	\N	\N
HABFISH	claire.armstrong@uit.no	Claire Armstrong	2015	13691	200	16	\N	\N	745693.00	103067	2012	In this project we wish to expand the bioeconomic modelling of habitat-fisheries interactions, focussing on cold water coral (CWC) and relevant fish species. In addition we want to identify potential non-fisheries values of CWC through valuation studies. There are indications that the public may be very concerned about the impact of deep sea fishing activities on CWC habitats (Glenn et al 2010). Modelling approaches that ignore these effects will fail to accurately measure the returns and risks associated with the marine sector. The values and/or value functions obtained in this survey will then be used to develop the bioeconomic models further. Hence, two modelling approaches will be used in this study. First, to evaluate the non-market external effects , we will apply random utility models/choice models to measure the external costs and benefits associated with Norwegian cold water corals. A stated preference survey will be employed to develop a better understanding of preferences for CWC by the Norwegian public and elicit a willingness to pay by the same. A choice experiment survey instrument will be developed, piloted and tested in a number of focus groups at selected sites in Norway during 2011. Subsequently the survey will be used to interview 5-600 respondents at selected sites in Norway. Second, these values will be incorporated into a bioeconomic modelling framework. This approach combines both market and non-market effects to develop a comprehensive model to estimate returns and risks associated with the deep sea. A novel aspect of this research is the consideration given to option and quasi option values which have received scant attention in a deep sea marine context in the literature to date.\r\n\r\n(1) Analyse and estimate use and non-use values of cold water corals: (i) Carry out a Choice Modelling survey of preferences regarding management of cold water corals (CWC) in Norway; (ii) Elicit public preferences for CWC management regimes; (iii) Determine public willingness to pay for CWC management regimes; (iv) Model bioeconomically the interactions between fisheries and cold water coral habitats; (v) Incorporate the survey results in the bioeconomic model for a holistic analysis of fisheries and CWC habitats; (2) Supply ecosystem-based management-advice via bioeconomic modelling analysis of fisheries and CWCs in Norwegian waters: (i) Simulate habitat-fisheries interactions for different management options; (ii) Apply Norwegian redfish fishery data for applied study of different management options, both forward looking and retrospectively.	Habitat-fisheries interactions: valuation and bioeconomic modelling of cold water Coral	\N	\N	\N	t	2023-06-29 14:40:31.651+02	f	\N	\N
	terje.joergensen@imr.no	Terje Jørgensen	2010	10006	200	16	\N	\N	\N	103017	2007	Concerns have been raised about the impact of bottom trawling on the benthic community. In Norway, considerable damage to deep-water coral reefs by trawlers have led to the closure of areas and initiated mapping of larger bottom areas of the Barents Sea. In this project we will explore the implications of shifting effort from bottom to midwater trawling in order to reduce the bottom impact in the Barents Sea trawl fishery. Midwater trawl was commonly used in the Barents Sea trawl fishery for cod and haddock but was prohibited in 1974 due to reports of large catches of juvenile fish. To use midwater trawl to catch gadoids catch rates being taken by midwater trawls must be commercially viable. Second, the catch of juvenile fish must not be higher than for bottom trawling and finally fish that are sorted out/escape must survive. The project will mainly focus on these two first topics. In addition, the passage of non-target pelagic species will be studied in order to evaluate if survival studies are warranted. Behavioural studies of both target and non-target species is essential in developing an efficient and species and size selective trawl. To develop suitable methodology to study species and size specific behaviour during midwater trawling is a major challenge during the project. If the project documents that part of the quotas for cod, haddock and saithe can be caught effectively by midwater trawl without negatively affecting the exploitation patter of target and non-target species, the overall impact of bottom trawling will be reduced. In addition, data collected on the behaviour of fish during the capture phase of the midwater trawl will provide valuable information to assess the sampling properties of midwater sampling trawls.	Commercial mid-water trawling for cod, haddock and saithe: Shifting effort to reduce impact on bottom fauna of bottom trawling	\N	\N	\N	t	2023-06-29 14:39:30.573+02	f	\N	\N
Phyco-µ-Biome	francisco.nascimento@ibet.pt	Francisco Xavier Nascimento	2024	1009720	200	16	\N	\N	249792.00	402974	2021	Microalgae are important CO2 sinks and sustainable biomass feedstocks for the bioenergy and bioproducts industries worldwide. These features have attracted great interest in the industrial cultivation and exploitation of several microalgae, including marine microalgae such as Nannochloropsis oceanica CCAP 211/4 and Phaeodactylum tricornutum CCAP 1055/1 that are able to synthesize important and valuable compounds such polyunsaturated fatty acids (PUFAs) and carotenoids (e.g. fucoxanthin), and are used in a wide range of biotechnological applications.\r\nThis innovative research plan multidisciplinary and based on the use of several next-generation omics techniques (metagenomics, genomics, transcriptomics, and metabolomics), bioinformatics, applied microbiology, integrated bioprocesses, and advanced mathematical modeling.\r\nOverall, a new sustainable solution for improving microalgae productivity under laboratory and industrial conditions will be achieved. The detailed analysis of the microalgae-bacteria interactions will reveal novel information regarding the molecular and biochemical basis of the beneficial microalgae-bacteria associations. The integration of the data obtained from the analysis will lead to the development of new innovative co-cultivation strategies that are expected to potentiate microalgae productivity (biomass, PUFAs, carotenoids) by ~20%.	Understanding and harnessing the power of the microbiome aiming the maximization of marine microalgae productivity	https://www.ibet.pt/blog/projecto/understanding-and-harnessing-the-power-of-the-microalgae-microbiome-aiming-the-maximization-of-marine-microalgae-productivity/	\N	\N	t	2023-10-30 14:48:12.613+01	f	\N	\N
HALO	\N	Espen Strand	2017	10006	200	16	\N	\N	406700.00	401364	2014	Due to the growing need for raw material for fish feed production, there is an increasing pressure for extending harvest of zooplankton. At present there are fisheries for Calanus finmarchicus along the Norwegian coast and Antarctic krill (Euphausia super ba), but such fisheries are likely to be expanded in the near future. Zooplankton plays a key role in the ecosystem as both grazers and prey and thus acts as a link between the phytoplankton and planktivorous fish. Given the anticipated wish for an expansion of zooplankton harvesting, it is important to start building up knowledge on how to assess the stocks and the effect such harvest may have on other parts of the ecosystem in general and on already harvested stocks in particular. The overall objective e of HALO is to quantify how harvest of lower trophic level organisms may affect ecosystem dynamics in the Norwegian Sea. The project will utilize an ecosystem model, NORWECOM.E2E, to assess the feasibility of harvesting species on lower trophic levels and d evaluate possible effects on higher trophic levels with special focus on already commercially exploited fish stocks. The NORWECOM model is spatial and allows for modelling both a spatially and temporal distributed fishery. It is therefore an ideal way of studying possible geographical ecosystem effects of zooplankton harvest as well as evaluating periods where zooplankton harvest is particularly advantageous or disadvantageous. The model system will be extended with a mesopelagic fish module as well as a fishing vessel module. 	Harvesting lower trophic levels - Ecosystem effects and trade offs	https://prosjektbanken.forskningsradet.no/project/FORISS/234341?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=30&ProgAkt.3=HAVKYST-Havet%20og%20kysten	\N	\N	t	2023-08-07 15:59:09.035+02	f	\N	\N
	marit.kvalvag.pettersen@nofima.no	Marit Kvalvåg Pettersen	2010	12395	200	16	\N	\N	188250.00	301890	2008	The main goal is increased knowledge to further develop and expand the area of ​​application of Norwegian-produced CO2 emitters for seafood and meat products. The CO2 emitter develops CO2 gas in the packaging that will help maintain / increase product quality and durability, as well as reduce inefficient packaging and distribution. Key challenges: - Efficient utilization of results with the use of CO2 emitters for fish products and transfer this to meat products- Achieve an optimal combination between the composition of the packing gas and the use of CO2 emitters for modified atmospheric cod - Efficiency of CO2 emitter adapted to large transport boxes without use of modified atmosphere as well as use of supercooling of the fish.Potential: Gas packaging with a high CO2 level is desirable for a number of foods because CO2 inhibits microbial growth and prolongs shelf life. The use of a CO2 emitter in gas-packed fish products leads to a reduction in packing volume while achieving extended durability, better quality and increased transport efficiency. There is great potential in transferring this to meat products and achieving similar improvements. High O2 levels in the packing gas have proven to be the most ideal for cod. The combination of high-O2 gas and CO2 emitter will therefore contribute to increased quality and durability for cod. Adapting the emitter to fish packed in gas-tight transport boxes without the use of a modified atmosphere has great potential as this packaging method can be used without large investment in packaging machines? in addition, increased transport efficiency. The use of CO2 emitters in the aspects described will lead to increased quality and durability, increased transport efficiency, reduced packaging costs and less environmental impact. Using a CO2 emitter will strengthen the cod farming industry in Norway, increase the exsport of processed fish products, increase the competitiveness of the industry involved and ensure long-term value creation.\r\n	Videreutvikling av produkttilpasset CO2-emitter tilpasset modifisert atmosfærepakket kjøttprodukter og ulike pakkemetoder for sjømatprodukt - Further development of product-adapted CO2 emitter adapted to modified atmosphere-packaged meat products and various packaging methods for seafood products	https://prosjektbanken.forskningsradet.no/en/project/FORISS/186868?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Geografi.2=%C3%98rsta	\N	\N	t	2024-04-10 10:12:25.633+02	f	\N	\N
	kristin.helle@imr.no	Kristin Helle	2013	10006	200	16	\N	\N	297175.00	300681	2012	The habitats of ling and tusk are not covered by traditional scientific surveys; therefore commercial fishery data are the only available data on which to observe abundance trends for these species. Landings data are influenced by a number of factors, such as the size of the fleet, quotas for other species, prices, etc., and therefore, the amount landed is of little value as an abundance indicator. To calculate the catch per unit of effort (CPUE) after 2000, a simple method was applied that did not take into account changes in technology or fishing patterns. This methodology was criticized by both fishermen and ICES who requested further study for developing an appropriate CPUE series for these species. In this project we have evaluated the different methods traditionally used for estimating a standardized CPUE. We found that estimating a CPUE series based on a Generalized Linear Model was the most appropriate method. It was also determined that it was important to evaluate the appropriateness of the subset of the commercial data on which the CPUE series were generated. The resulting CPUE series based on our analyses strongly indicate that the abundance of both ling and tusk have increased over the last 12 years. Our results will be presented at the ICES working group WGDEEP meeting in April 2014, and we will propose that our CPUE series will become the “official” CPUE series for ling and tusk.	Standardisert metode for fangst per enhet innsats (CPUE): Et forbedret verktøy for å følge bestandsutviklingen av lange og brosme - Standardized catch-per-unit (CPUE) method: An improved tool for tracking the development of ling and tusk	https://www.fhf.no/prosjekter/prosjektbasen/900669/	\N	\N	t	2023-06-29 15:07:35.598+02	f	\N	\N
SPIES-DETOX	dennis@researchrelay.com	Dennis Stephen Gowland	2009	12481	100	1	4	4	2070000.00	25505	2006	SPIES: The aim is to work with the aquaculture industry to develop ‘early-warning’tools for the detection of toxic algal blooms and toxins before shellfish are contaminated or fish are killed. Objectives include: 1)Testing the usefulness of passive adsorption to detect algal toxins (lipophilic, paralytic and amnesic shellfish poisoning toxins) in seawater; 2) Using molecular techniques to assess the abundance of specific toxic algae (e.g., Dinophysis, Alexandrium, Pseudo-nitzschia, Kareniaspp.).\r\nDETOX: The aim is to develop procedures, for use by industry, to remove algal toxins from contaminated shellfish. Objectives include: 1) Producing a scientifically validated protocol for removal of paralytic and amnesic shellfish poisoning toxins from scallops which can be  used by processors and chefs in restaurant kitchens; 2)Training aquaculturists in the use of simple, sensitive and robust assays for the detection of algal toxins; 3)  Investigating the use of bacterial diets to remove algal toxins from contaminated shellfish; 4) Implementation of developed methods as HACCP (Hazard Analysis at the Critical Control Points) tools.	Active biological monitoring and removal of toxins in aquaculture ecosystems and shellfish - including the development of a Solid-Phase In-situ Ecosystem Sampler and detoxification of shellfish	\N	\N	\N	t	2024-05-16 11:31:46.571+02	f	\N	\N
	otello.giovanardi@isprambiente.it	Otello Giovanardi	2008	11565	200	16	\N	\N	117938.00	301015	2005	The goal of the project was to assess the effects - if any - of protection in a small area off Chioggia closed to fishing(No-Take Zone), particularly on coastal commercial species (fish and shellfish). In the study area the sea bottom is made of fine to coarse sediments, but is also characterised by hard-substratum outcrops locally known as "tegnùe". These outcrops are spread in the Northern Adriatic basin at 10-40 m depths, mainly between Grado and the Po river's mouth, and in a few sites off Chioggia they are exceptionally developed both in surface and mean height. These "rocks" are bioconstructions mainly made by calcareous algae and are rather recent as the oldest ones do not date back beyond 4,000-6,000 years ago. "Tegnùe" host rich fish and shellfish faunas and therefore are preferred sites for fishermen operating with fixed gears. The NTZ off Chioggia was set up by Decree of the Italian Ministry for Agriculture, Forests and Fisheries on 2002, but since then studies focussed on the effects of protection on commercial species were still lacking. The only available information on commercial yield by fixed nets came from a 12-month study performed in 2000-2001, when fishing was still allowed (Maio et al, 2004). In order to evaluate if the abundance and biomass of commercial species was increasing as an effect of protection, we set up several in/out NTZ fishing stations and, in order to see if the area might be efficiently used for the restocking of shellfish, undersized marked scallop (Pecten jacobaeus) specimen were seeded. Soft bottoms benthic communities inside and outside the protected area was also investigated.\r\n\r\nGoals:\r\n(1) effectiveness of protection level by the assessment of seasonal abundance and biomass of commercial species (fishing trials by fixed nets) on soft bottoms inside and outside the protected area (as no outcrops are present outside); (2) description of commercial fish community on hard substrata by season; (3) comparison of survival and growth rate of labelled undersized scallop specimen in two protected sites (one inside the NTZ and one in a mussel farm nearby); (4) description of the soft bottoms benthic community inside and outside the NTZ.	Assessment of the effects of the No Take Area of Chioggia on demersal and benthic communities and on restocking possibilities of commercial species	\N	\N	\N	t	2023-06-29 15:28:03.71+02	f	\N	\N
URSIN	law@aqua.dtu.dk	 Lotte Worsøe Clausen	2011	320	200	16	\N	\N	\N	102112	2009	The overall objective is to develop a tool to create long-term management plans for the two main herring stocks in the North Sea and IIIa, which may allow the industry an optimum use of the population under safe conditions relating to population maintenance and catch of mackerel. The project will further develop, test and optimize a method for the quantification and prediction of herring stock spatial distribution in relation to life stages that is based on existing methods. This quantification of the migration patterns will provide more solid understanding of population development under various conditions. Moreover, the method will include a modelling of the herring fleet behaviour, allowing for merging of herring spatial distribution in relation to life stage and hence potential economic value of fishing pattern. The historical and current behaviour of the herring fleets will be quantified in collaboration with the industry. Similarly, mackerel skull occurrence will be mapped as it is of great importance for the herring fleet behaviour, due to the economic incentives to minimize this by-catch. The objective of the project is to generate a scientifically based tool for prediction of utilization of herring that can be used in future scientific advice to management, and information on optimal harvest strategies for the fishery in collaboration with the fishing industry. This is partly to increase the transparency and credibility of the scientific work and increase security in the input data and thus reduce uncertainty in the advice given in the end. Collaboration with industry includes Pelagic PO, Skagen PO and Esbjerg Fishermen and covers all types of fishing for herring (both industrial and human consumption).	Development of a method for long term spatially resolved management of the herring fishery in the North Sea and IIIa taking the migration of the primary herring stocks, the fishery pattern and by-catch of mackerel into consideration	https://orbit.dtu.dk/en/projects/development-of-a-method-for-long-term-spatially-resolved-manageme	\N	\N	t	2023-08-07 16:00:04.979+02	f	\N	\N
	marit.aursand@sintef.no	Marit Aursand	2012	12913	200	16	\N	\N	968710.00	301823	2006	To create an economically robust business environment, the Norwegian fish processing industry should optimize the cost efficiency in production through automation and at the same time focus on utilization of the demand potential which is present in the market for fresh products. The involved research groups will in this project further develop competence and wider technology together with industry to enable this. In the project there will be education of one Ph.D. candidate specialized in engineering design methodology to transform technology development into increased automation. Cost, and quality efficient and ethical handling and slaughtering of wild and farmed fish (Work package 1) are a basis for further processing, and the quality of end products. The work on this area is focused on technology development based on fish physiology and technical physics. Focused tasks are transfer of live fish from sea to process, optimize bleeding and best practice protocol for the total processing line. The focus in work package 2, is to develop systems for fully automated grading and whole pelagic fish and gutted salmon and automated production of fully trimmed salmon fillets.  The relevant research fields that will be investigated for purpose of developing these automated systems, are computer based vision and detection, integrated robotic systems and appropriate preparing tools. \r\n	Technology for efficient and profitable fish industry	https://prosjektbanken.forskningsradet.no/project/FORISS/173530?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=13770&TemaEmne.1=Portef%C3%B8lje+Naturvitenskap+og+teknologi&source=FORISS&projectId=146005	\N	\N	t	2023-11-29 10:14:03.723+01	f	\N	\N
COCOA	jac@dmu.dk	Jacob Carstensen	2017	10045	300	621	\N	\N	3990944.00	402197	2014	COCOA will analyse the pathways of nutrients in the coastal zones of the Baltic Sea by 1) quantifying the role of bacteria, phytoplankton, benthic microalgae, seagrasses, macroalgae and fauna in transforming and accumulating nutrients using novel measurement techniques employed in four different types of coastal ecosystems (learning sites: lagoons, river-dominated estuaries, embayments, and archipelagos), 2) developing dynamic state-of-the-art coastal models for these learning sites with a strong focus on quantifying benthic-pelagic coupling and integrating the improved process understanding to the ecosystem level, 3) developing empirical models to estimate the nutrient retention across coastal ecosystems, 4) improving the model formulations for coastal nutrient retention in the decision support system NEST, used for the revision of the Baltic Sea Action Plan. Through model experiments, COCOA will investigate feedback processes, associated with hypoxia and loss of key biological functions, and examine the potential existence of alternative stable states leading to hysteresis responses and identify critical thresholds associated with such responses. COCOA will use models and statistical analyses to examine changes in nutrient retention over the past and in the future given scenarios for climate change and management responses. Consequences of altered nutrient pathways on coastal ecosystem services will be assessed and used for identifying optimal management strategies.	Nutrient cocktail in coastal zones of the Baltic Sea – improving understanding of the transformation and retention of nutrients and organic matter in the coastal zone	https://www.era-learn.eu/network-information/networks/bonus-169/dummy-call/nutrient-cocktail-in-coastal-zones-of-the-baltic-sea	\N	\N	t	2024-05-16 11:34:01.098+02	f	\N	\N
	marinkonsulent@flatanger.kommune.no	Per Andersen	2010	100084	200	16	\N	\N	5244.00	300323	2009	In recent years, the LUR program for Little Exploited Marine Resources has funded several projects to map the distribution and number of king snails along the coast. So far, this may indicate that the area Vesterålen to Nord-Møre has the greatest potential. In i.a. In Outer Namdal, there are now several fishermen who are considering starting to catch king snails. Despite large deposits of king snails along the Norwegian coast, one has not yet succeeded in catching, processing and exporting king snails from Norway on a larger scale. A key reason for this is that unprocessed king snails often contain levels of cadmium that exceed the limit values. In addition, the practice and understanding of the regulations related to this has been unclear. Therefore, the modest export of king snails from Norway has now stopped completely. The LUR committee arranged a dialogue meeting with business actors and the Norwegian Food Safety Authority on 12 May 2009. The purpose of the meeting was to discuss and clarify the framework for harvesting, receiving and exporting king snails, e.g. seen in the light of the high recorded deposits of cadmium. It was agreed to follow up the case further, so that the opportunities to continue investing in king snails in Norway are clarified as soon as possible. The challenges associated with the Norwegian Food Safety Authority's regulations are now being resolved. However, it is very important that a systematic survey is made of the content of cadmium in king snails. This project has been prepared in collaboration with the Norwegian Food Safety Authority. They used data from the tests as a basis for the design and practice of the regulations, so that a basis can be provided for the development of king snails as a commercial industry. The results from the project indicate that there are no significant differences in terms of cadmium content in snails in terms of size, localities and season. No significant differences were found in the amount of cadmium within a given number of snails. The content of cadmium in whole snails (incl. stomach / intestine) was higher than the limit value of 1 mg / kg wet weight, while the content in pure snail (muscle) was below 0.1 mg / kg wet weight. This indicates that the essential part of cadmium is found in the stomach / intestine of king snails, and that the cadmium content in the muscle itself is well within the limit values ​​for king snails.	Klassifisering av høsteområder for kongesnegl - Classification of harvesting areas for king snails	https://www.fhf.no/prosjekter/prosjektbasen/900358/	\N	\N	t	2023-06-29 14:51:23.61+02	f	\N	\N
	aslak.kristiansen@fiskarlaget.no	Aslak Kristiansen	2005	12388	200	16	\N	\N	\N	300689	2005	The purpose of the project is to learn how Denmark has organized us here at home calls the Health, Environment and Safety Work (HSE). We do not go into detail about what has been done things in a slightly different way than in Norway have led to fewer accidents, possibly fewer fatalities or a reduction in the number of serious accidents. Such a comparison requires another approach than that chosen in this case. That the organization with a fixed, central management of the work has led to increased awareness of HSE seems beyond doubt. The has in itself a preventive effect. You also get faster follow-up from both the industry and authorities when weaknesses are revealed, which it is reasonable to assume prevents accidents and reduces occupational health problems.	Studie av HMS-arbeid for fiskere i Danmark - Study of HSE work for fishermen in Denmark	https://www.fhf.no/prosjekter/prosjektbasen/321011/	\N	\N	t	2023-06-29 15:12:09.597+02	f	\N	\N
	edgar.henriksen@nofima.no	Edgar Henriksen	2010	12395	200	16	\N	\N	67375.00	300743	2009	Line fishing has a number of benefits. It is gentle on the seabed and fishing is not very energy intensive. The line fish is of high quality and it is landed relatively evenly throughout the year. This has led to large department store chains on the continent and in England marketing hook-caught fish as environmentally friendly. Increased use of line can be a response to a number of future issues related to the market and environmentally friendly fishing. It is therefore interesting to develop knowledge that can help remove some of the barriers to increased use of line in the fisheries. In contrast to Icelandic line fishing, Norwegian line fishing is in decline. The reasons for this lie in both market differences and different regulatory policies. There are also marked differences in technology choices, where autoline is used to a much greater extent in the Icelandic coastal fleet than in the Norwegian one. At the same time, there is extensive interest in collaborating on R&D efforts aimed at line fishing from Icelandic and Norwegian environments. The interest covers most aspects of line fishing, and covers biological, technological and economic disciplines. The interest is expressed from the administration, fishermen, bait and equipment manufacturers, shipyards and the research environment in Norway and Iceland. Such an interest facilitates the development of a program aimed at improving and developing technology, fishing methods and quality. It is also desirable to increase knowledge of the market advantages of longline fishing and how various forms of catch regulation affect the operating economy of longline fishing. The preparatory work for the program is planned to be organized through this preliminary project.\r\n	Tverrfaglig nordisk program for utvikling av linefiske: Forprosjekt - Interdisciplinary Nordic program for the development of line fishing: Preliminary project	https://www.fhf.no/prosjekter/prosjektbasen/900297/	\N	\N	t	2023-10-31 10:57:49.931+01	f	\N	\N
	helge.reinertsen@ntnu.no	Helge R. Reinertsen	2009	12407	200	16	\N	\N	65000.00	301843	2005	\N	Tørrlagring av levende blåskjell - Dry storage of live mussels	https://prosjektbanken.forskningsradet.no/project/FORISS/169611?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=30&TemaEmne.1=LTP2+Basisbevilgninger+og+institusjonelle+tiltak	\N	\N	t	2024-04-29 10:11:02.531+02	f	\N	\N
BEGROKONTROLL	Leif.M.Sunde@sintef.no	Leif Magne Sunde	2009	100721	200	16	\N	\N	\N	301817	2005	Vegetation over farmed nets is a significant problem for mariculture worldwide. In Norwegian salmon farming, the use of copper-based impregnation is a dominant measure to control fouling. Through international agreements, Norway has committed itself to working to reduce the use of copper-resistant impregnating agents. A cessation of copper-based impregnations will have serious consequences for the Norwegian aquaculture industry, as long as alternative solutions are not satisfactory. Vegetation control also entails large annual costs for the aquaculture industry.\r\n\r\nGoal\r\nTo create knowledge and insight that can lead to a reduction in the use of copper-based impregnating agents in the Norwegian aquaculture industry, based on the SINTEF group's survey of the use of impregnation in the industry	Begroingskontrollerende tiltak i lakseoppdrett - løsninger for reduksjon av kobberbruk til impregnering av oppdrettsnøter - Vegetation control measures in salmon farming - solutions for reducing copper use for impregnation of farmed nets 	https://www.fhf.no/prosjekter/prosjektbasen/543012/	\N	\N	t	2024-05-16 12:35:19.495+02	f	\N	\N
	psi@nationalarchives.gsi.gov.uk	Anne McLay	2007	11100	200	16	\N	\N	\N	301129	2003	A key priority arising from discussions between policy makers and scientists was the development of effort management controls. It is generally recognised that TAC based management approaches have failed to maintain stocks and fisheries at sustainable levels, and alternative approaches, including effort management require investigation. A progressive reduction of the fleets' size has taken place, and further reductions seem necessary. This has been based on the assumption of a direct relationship existing between fleet size, fishing effort and fishing mortality. The scientific basis for such a relationship need to be further developed to underpin future policy action in this area. This topic is also a priority of EU FP6 funding, and it is envisaged that additional funding would be sought from this source to expand and continue the study. In order to develop ideas on effort management, it is necessary to determine the factors that influence fishing capacity (catching ability), and establish relationships between fishing activity (hours fished), fishing capacity and fishing mortality. Improved scientific knowledge should enable policymakers to administer fishing capacity and fishing effort in a more concerted manner. This project would act as a pilot study, investigating these aspects for a portion of the Scottish demersal and pelagic fleets, to provide preliminary estimates and guidelines for the design of a more comprehensive study. The project will build on existing experience at the FRS Marine Laboratory in relation to fishing gear, confidential logbooks and effort mapping. Data will be collected to determine the accuracy of current Official Statistics on landings, effort and fleet structure. Fishing capacity will be investigated in relation to vessel and gear characteristics. Using this information, the relative contributions to overall fishing mortality from each of the component fleets can be investigated, enabling the exploration of various methods of effort management in order to control fishing mortality. Given the scale of the overall task, and the pilot nature of this study, only North Sea components of Scottish fisheries would be investigated in the first instance. This will mean that although relative measures of fishing capacity will be estimated for each of the Scottish fleets', the full relationships between capacity, effort and mortality, and hence the modelling of effort management, can only be explored for the North Sea haddock and Nephrops fisheries, where Scottish vessel are the major contributors. For other fisheries, data for other important fleets would not be available, although this would be the goal of a larger EU project.	Exploration of fishing capacity and fishing activity and their utility for effort management control of fishing mortality	\N	\N	\N	t	2023-06-29 16:00:40.538+02	f	\N	\N
DYFS	holger.haslob@ti.bund.de	Holger Haslob	2027	16409	200	16	\N	\N	\N	301449	2001	The shallow waters of the German Bight and Wadden Sea serve as nursery grounds for several commercially important fish species, which have shown critical stock reductions in recent years and turned to be limited resources by now. Annual abundance and growth assessments of the young fish allow for a first indication of the level of incoming catches in future years. They may also serve for in time protection measures as "real time closures", effort or bycatch reductions and TAC (= Total Allowable Catch) recommendations, which are passed on to the relevant ICES groups and via the responsible ministry (BMELV) to the EU in order of supporting the Common Fishery Policy (CFP) and its aim of sustainability of stocks and fisheries. Working groups: ICES WG on Beam Trawl Surveys, ICES WG on Crangon Fisheries and Life Cycle, TMAP session of experts. Research cruises: annually 1 cruise FRV Solea (January) and 1 cruise (charter) in winter and 5 cruises (charter) in autumn; GASEEZ.\r\n\r\nGoal:\r\nData collection on species diversity and especially assessment of commercial 0-group fish abundance indices (plaice, sole, cod, whiting), brown shrimp abundance.	Biological monitoring and population dynamics of young fish in German coastal waters	https://www.thuenen.de/index.php?id=4404&L=1	\N	\N	t	2023-08-07 16:04:23.753+02	f	\N	\N
	oleivar@anneshage.no	Anne Hasselknippe	2015	100035	200	16	\N	\N	501355.00	301858	2010	The knowledge base about rakfisk is very limited. Tradition is the most important element in the production. We know very little about what gives the product its distinctive taste and consistency, so all the goals stated above will help to increase knowledge about the product's creation. The goal is to achieve a safe rakfisk with predictable quality. Knowledge of the development of the mirobile flora is a prerequisite for achieving this goal. The microbial development during rakfisk maturation shall be mapped with methods that provide an overview of the bacterial community and its development in the product. In addition, process and quality factors will be studied and linked to the development of the bacterial community.\r\nFish and brine samples will be taken throughout the production and maturation process. Analyzes of the bacterial community will be correlated with the results of the sensory analysis. In addition, stress tests will be performed with dangerous bacteria on a laboratory scale where the effect of salt and temperature, inhibiting cultures isolated from the products, antimicrobial salts, and bacteriophage from Listeria monocytogenes will be tested.\r\nPossible patenting of technology will be considered on an ongoing basis.	Tryggere rakfisk med forutsigbar kvalitet - Safer rak fisk with predictable quality	https://prosjektbanken.forskningsradet.no/en/project/FORISS/199595?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=90&ProgAkt.3=MAT-SLF-Matprogr.%3AProsj.fullfin.av+SLF	\N	\N	t	2023-11-29 10:18:01.365+01	f	\N	\N
TG-ase	\N	Clemens Furnes	2017	12395	200	16	\N	\N	421052.00	402048	2014	The main aim in this project is to develop and produce cold adapted glue enzyme from fish for use in food production. The enzyme form strong irreversible bonds between proteins in food, and  can withstand further processing as roasting, freezing, boiling and cooling without destroying the protein bindings. This enables the production of new and innovative food that can be used in the food industry.	Cold adapted transglutaminase in food processing	\N	\N	\N	t	2024-05-15 18:25:02.204+02	f	\N	\N
	manager karl.forbord@kdi.kongsberg.com	Karl Forbord	2023	1011026	200	16	\N	\N	846377.00	402594	2019	Fishing with purse seine is a fishing method that is positive from the point of view of sustainability by being energy efficient, gentle on the seabed and having little bycatch.\r\nHowever, the operation itself is relatively complex and there are many opportunities to make mistakes with the risk of serious personal injury, damaged equipment and loss of fish.\r\nGiven good educational training plans, a good simulator can help make the operation more efficient and increase safety through training on the routine elements during surgery, but also in dangerous situations, e.g. as a result of weather conditions or operation due to reduced technical functionality on the vessel.\r\nPerformance target:\r\nTo develop a training simulator for purse seiners where the boat operator and crew can train on relevant phases during fishing, which includes vessel handling, detection of fish using acoustic instruments, setting, snaring and hauling of seines, as well as pumping catch to tanks (cooling facilities of sea water (RSW) on board.	Development of training simulator for ring slot	https://www.fhf.no/prosjekter/prosjektbasen/901423/	\N	\N	t	2024-05-16 11:43:36.14+02	f	\N	\N
SnowMAP	ragnhild.whitaker@nofima.no	Ragnhild Dragøy	2020	12395	200	16	\N	\N	1826182.00	402023	2017	"The SnowMap project is a collaboration between academia and industry to ensure that all parts of the snowcrab industry is working together towards an optimized, sustainable and value creating industry that is beneficial for the producers and the society. The industry saw an explosion-like increase in the catches from 2013 to 2016, with little catch in 2013 to over 10 000 tons in 2016. After this, the landings declined to a low point in terms of catch in 2018. Norwegian fishing vessels lost access to the Russian part of the Barents Sea loop hole in 2017, causing a decrease in the Norwegian landings. In 2017 a quota was established of 4000 tons, while the landing in 2017 was just under 3000 tons. The fisheries has since 2018 been closed in the summer to protect the crabs, and the 2018 the catch ended at 2800 tons. In 2019, the catch increased again and ended up at just over 4000 tons. In 2020 the quota was increased to 4500 tons. In a developing industry with varying catches it is important that the value is maximized and the resources fully exploited. It is classic for new fishing industries that the catch is very variable in the beginning before it stabilizes. It has been demonstrated in this project that there is a biomass present that can be harvested in a sustainable way, still the resources are less reliable than initially envisioned, and this just makes the sustainable handling of the stock even more important. By establishing sound methods and processes that show the best result and that ensures sustainability throughout the entire value chain, we can secure the value creation and longevity from this new industry in Norway.\r\nAchieved results\r\nFrom the grant application form, best practical guides or knowledge background for use for the industry for harvesting, live holding, processing, use of side streams, market, performance and management was indicated. All these points have been delivered through reports, implementation and interaction with the industry. The industry has grown and stabilized with a large number of new technologies and processes that can be used to ensure a profitable future. "\r\n	Using innovation and science to put the Norwegian Snowcrab on the MAP as a sustainable and high quality product	https://prosjektbanken.forskningsradet.no/en/project/FORISS/267763?Kilde=FORISS&Kilde=EU&distribution=Soknad&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&LTP.1=LTP2+Samfunnssikkerhet+og+samh%C3%B8righet&Soknad=Forskerprosjekt	\N	\N	t	2024-04-08 15:12:30.515+02	f	\N	\N
WHITEFISH	petter.olsen@nofima.no	Petter Olsen	2014	12395	100	9	310	33	2894852.00	100603	2012	The European whitefish catch and processing industry is dominated by SMEs, and it is currently facing several challenges. Worldwide many stocks have collapsed, and environmental organizations warn against consuming captured whitefish. Strict regulations with respect to documentation and traceability have been imposed on the European captured fish industry in the last few years, and fulfilling these generates significant additional cost. While some cod/haddock stocks, particularly in the north-east Atlantic, are still healthy and sustainable there is a problem for these species when they get to the market. This is due to competition from cheap farmed whitefish species, in particular pangasius and tilapia imported from Asia/Africa. The goal of the WHITEFISH project is to strengthen the competitiveness of the European cod/haddock industry by documenting the desirable characteristics of whitefish caught in the north-east Atlantic, in particular relating to sustainability (stock, environmental, economic and social). The specific objective of the project is to develop and validate an objective and transparent method to document the sustainability impact of captured fish products. The method will be based on Life Cycle Analysis (LCA), and it will calculate sustainability impact on production batch level as opposed to generic product type level which is current practice. This will enable differentiated calculation of environmental impact, so that products that look identical may be shown to have different properties, for instance related to food miles or CO2 emissions. The method will utilize existing recordings in the company traceability systems, so that food businesses may perform their own calculations of sustainability without needing to involve external experts. The method will be developed, piloted and tested in this project, SMEs and SME Associations will be trained in the use of it, and it will be published and distributed as a European good practice standard.	Automated and differentiated calculation of sustainability for cod and haddock products	https://cordis.europa.eu/project/id/286141	\N	4	t	2024-04-08 15:14:37.538+02	f	\N	\N
Remsjø	kjersti.schulte@sintef.no	Kjersti Øverbø Schulte	2023	1010040	200	16	\N	\N	485036.00	402597	2022	Packaging is an important part of the work in the fisheries and aquaculture industries with the ""green shift"", to reduce the climate footprint and contribute to a circular economy. In line with the EU and Norway's commitment to a circular economy, the requirements for material recovery or recycling of used packaging are tightened. However, without this being at the expense of food waste and quality.\r\nThe requirement for packaging of frozen fish blocks came in the 1990s. Today, on-board frozen HG fish (head and gutted) and shrimp are packed in a sack made of cardboard fiber and plastic, called a ""super sack"". Used bags are technically difficult to recycle. When the quality of recycled material is poor, no one will buy the recycled material. Today, used bags for on-board frozen production often end up in incineration, and the seafood companies have to pay for disposal. In Norway alone (mainly on Sunnmøre), approximately 3,000 tonnes of packaging waste is generated from the bags annually. Efficient and good packaging must work throughout the entire value chain. Also to compare the climate footprint of the various packaging solutions, the environmental impact from the various parts of the value chain will be assessed (so-called LCA).\r\nMain objective:\r\nTo further develop, test and document alternative variants of ""super sack"", used for on-board production of frozen HG fish and shrimp blocks, which satisfy the requirements for complete recycling.\r\nSub-goals:\r\n1. To assess whether/how today's ""super sack"" can be recycled.\r\n2. To test and further develop a solution that is under development by BEWI (Nordic ECObag).\r\n3. To survey and assess alternative materials.	Recyclable packaging in the seafood industry for on-board frozen production	https://www.fhf.no/prosjekter/prosjektbasen/901740/	\N	\N	t	2024-04-08 15:18:26.088+02	f	\N	\N
KING	Jannicke.Remme@sintef.no	Jannicke Fugledal Remme	2024	100721	200	16	\N	\N	550000.00	402595	2022	Today, the packaging of cuttlefish in cardboard is heavy, static and monotonous. In addition to being boring, it is also time-consuming to find fish that give the right weight to the cartons, which should weigh as little as possible over 10 and 25 kilos. With a lot of small fish, this work becomes extra demanding. It is equally important that this is accurate, as it directly affects the profitability of the company. A few grams here and a few grams there add up to big values. There are also requirements for how the cut fish is placed in the carton, in terms of space and which way the skin side should lie.\r\nOverall idea:\r\nTo develop software and a robot solution that weighs, recognizes and picks cuttlefish and puts it in a carton. \r\nMain objective:\r\nTo develop basic technology for an automated and efficient packaging line for 10 and 25 kilo cartons.\r\nSub-goals:\r\n1. To identify points in the picking process\r\n2. To develop a machine vision unit that can identify gripping points.\r\n3. To design a picking device that can pick all different sizes of cuttlefish from drought.\r\n4. To develop algorithms that use weight and machine vision for weight measurement of cuttlefish.\r\n5. Carrying out weight optimization that coordinates several robots and distributes the jobs.\r\n6. To assemble all the systems into a system that also ensures a good flow of products and packaging.\r\n7. To design a full-fledged production line.	Efficient packaging of small cuttlefish	https://www.fhf.no/prosjekter/prosjektbasen/901741/	\N	\N	t	2024-04-08 15:21:39.283+02	f	\N	\N
SILLQUID	\N	Ingrid Undeland	2009	10595	300	702	\N	\N	\N	301378	2008	The main object is to verify whether the recently developed MW-spectroscopy tool can be used to predict catch area, fat content, fat composition, lipid oxidation level and certain other parameters of unique herring samples collected during NI-project 02106. In-production applicability of the MW-tool will also be tested. The project involves 7 main steps covering MW-measurements of remaining herring samples, multivariate data analyses, industrial testing, discussions/re-analyses and reporting.	Can a Microwave Quick Tool Predict Quality and Origin of Herring?	http://www.diva-portal.se/smash/get/diva2:707168/FULLTEXT01.pdf	\N	\N	t	2024-04-08 15:22:15.997+02	f	\N	\N
	\N	Roman Vasilyev	2019	1010327	200	16	\N	\N	992947.00	401833	2016	Norway King Crab Production will in this project focus on optimal animal welfare during initial storing (continuation of previous work), transport, re-tanking in closed recycling systems and final transport to end customers. The main tasks to achieve the goals of the project: a. Engineering of portable heart activity monitoring system b. Engineering of stationary heart activity monitoring system in the plants and adapting to CRWS c. Developing of rapid analysis method of achieved data d. Developing alarm systems based on heart activity monitoring of crustaceans e. Heart activity monitoring during transportation by car / by plane, dry and in water f. Heart activity monitoring during adaptation and recovery in closed recirculating system g. Heart activity monitoring under different water quality levels h. Heart activity monitoring under different packing / storage conditions i. Heart activity monitoring under anesthetic treatment Cardiac activity has been developed for species of crab (Bamber & Depledge; 1997) and crawfish (Kholodkevich et al; 2007, 2008). The cardiac signals obtained in these large crustaceans allow more sophisticated pulsometric analyzes than molluscs, providing more detailed information and interpretation (Fedotov et al .; 2002 a, b, c). Analyzing changes of the heart activity of the red king crab under impacts of typical routines during live storage and transportation we can determine main stress factors and find the way to improve welfare aspects of technology. To insure maximum welfare level, the engineering, adaptation and implementation of permanent monitoring systems is needed.	Live king crab welfare monitoring throughout logistics	https://prosjektbanken.forskningsradet.no/project/FORISS/257670?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Geografi.2=S%C3%B8r-Varanger	\N	\N	t	2024-04-08 16:07:07.272+02	f	\N	\N
	erling.o.koppang@nmbu.no	Erling Olaf Koppang	2010	12403	200	16	\N	\N	412962.00	301771	2007	Pigment depositions in fillet and internal organs represent a costly problem to Norwegian aquaculture industry. In the worst cases, the production quality of up to 20% of fillets from certain farms is affected, and this implies trimming, cassation and sub sequently extra production costs. In a pre-project financed by FHF, we have estimated the problem to affect 4% of the total salmon production in Norway, implying a loss of 2000 tons annually. The condition seems to be associated with vaccination, and we have shown that the dark-coloured changes in fact are inflammatory sites with accumulation of pigmented cells or so-called melanomacrophages. In previous works, we have in addition cloned the genes for melanin production in salmon and have identified a salmon leukocyte cell-line to be melanin-producing. These results provide unique tools to investigate the reasons for undesired melanin production in salmon. The overall goal for this project is to identify preventive measures so that the condition and subsequent losses may be avoided. Surprisingly, melanin-producing leukocytes also seem to harbour functions related to mammalian dendrtitic cells, making them most interesting for future vaccine development. The project is a follow-up to the pre-project "Pigment spots in the musculature and organs of the Atlantic salmon" granted Dr. E. O. Koppang by Fiskeri- og havbruksnæringens forskningsfond (FHF). The industry is much aware of the problems, and the current application is supported by the two of the leading companies in vaccine producution and salmon farming.\r\n\r\nGoal:\r\nTo define factors that provoke the accumulation of melanin in pigment spots in salmon by examining the pathogenesis of the condition.\r\n Sub-goal\r\n1) To use cell cultures with SHK-1 cells and investigate factors that influenced the melanin formation in them.\r\n2) To characterize normal and abnormal pigment production and pigment accumulation in muscles and internal organs and hopefully link these to immune functions.	Regulatory processes of melanisation in the Atlantic salmon	https://www.fhf.no/prosjekter/prosjektbasen/552342/	\N	\N	t	2024-05-10 11:46:14.321+02	f	\N	\N
MARIFUNC	joop.luten@nofima.no	Joop Luten	2008	12395	200	16	\N	\N	\N	301237	2006	A Nordic Network for Marine Functional Food (MARIFUNC) was established. The aim of MARIFUNC was to strengthen the marine based food industry in the Nordic countries in the development of innovative marine functional foods or marine food ingredients taking into account consumers needs and attitudes. MARIFUNC was implemented by bringing together a consortium of 13 partners including research institutes, universities and private companies in five Nordic countries (Norway, Sweden, Denmark, Finland and Iceland). The main activity in MARIFUNC was to create an overview of the role fish- and seafood-derived components play in relation to health, the quality of functional seafood components, the processing of functional seafood components and the consumer’s attitude to (marine) functional foods. A team of 20 experts from the consortium partners have worked together in MARIFUNC. The final outcome of MARIFUNC was the publication of a book entitled ‘Marine Functional Food’1 with several papers reviewing the state of the art and recommendations for future research with respect to the following areas: • Seafood and health: what is the full story? • Processing of marine lipids and factors affecting their quality when used for functional foods • Fish proteins and peptide products: processing methods, quality and functional properties • Probiotics and seafood • Consumers acceptance of (marine) functional foods 	The Nordic Network for Marine Functional Food	http://www.diva-portal.org/smash/get/diva2:707201/FULLTEXT01.pdf	\N	\N	t	2024-05-15 18:43:41.556+02	f	\N	\N
	\N	Inge Halstensen	2018	100379	200	16	\N	\N	232300.00	401452	2015	The main aim of this study is to investigate the effects of fish protein supplements in two populations expected to respond differently to the supplements. The two populations of interest are:\r\n1. Physically inactive overweight/obese adults. \r\na. These individuals may have an unfavorable relationship between the "good" and the "bad" cholesterol, which seems to change favorably after intake of fish or fish protein.\r\nb. These individuals often have poor glucose tolerance because of insulin resistance in skeletal muscles, and intake of cod protein has previously improved this condition.\r\nc. These individuals often have chronic low-grade inflammation with increased levels of inflammation markers, and these levels seem to decrease after intake of fish and fish protein.\r\nd. It is still unknown whether insulin resistance and chronic inflammation in overweight and obese individuals lead to impaired anabolic response following protein intake. \r\n2. Physically active adults who are able to build muscle mass.\r\na. These individuals are likely to have normal or better than average insulin sensitivity in muscles, a normal anabolic response to protein intake, and increased acute inflammation in the post workout acute phase and after muscle damage\r\nb. It is not yet known whether fish protein supplements can affect the recovery and local inflammation after a workout and/or possible muscle damage. \r\nTrimmings and residual raw materials from fish slaughtering/filleting accounts for 60-65 % of the total catch, and can be processed to fish meal. The fish meal consists of approximately 67 % protein and it is approved for human consumption. Hence, the potential for value added products can be substantial for the fishing fleet. This application for an industrial-Ph.D. is based on a very successful pilot study funded by the NFR.\r\nFor the company Halstensen  Ltd. and the whole white fish sector this project can give a significant higher value from the new human products originated from discards.	Helseeffekter av fiskeproteiner med fokus på inflammasjon, sukkertoleranse og tarmbakterier - Health effects of fish proteins with a focus on inflammation, sugar tolerance and intestinal bacteria	https://prosjektbanken.forskningsradet.no/project/FORISS/252540?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=390&TemaEmne.2=Klinisk+forskning&source=FORISS&projectId=247689	\N	\N	t	2024-04-08 14:49:48.603+02	f	\N	\N
	\N	\N	2021	12642	200	16	\N	\N	72000.00	402246	2017	Capitalising on a unique archived European lobster biopsy tissue bank collected at Inis Óirr since 2010 (N > 2,300), in addition to new samples to be collected during the duration of the study, this project will: 1) Assess the contribution of the progeny of released female lobster from spawning cohorts sampled from 2010 to the Inis Oirr (source area) and neighbouring fisheries in 2016, 2017 and 2018. Generated information will be used to estimate larval dispersal, recruitment patterns, quantifying/measuring the impact/contribution of V-notching to local stock abundance; 2) To further elucidate the biology of the lobsters off Inis Óirr island in respect of stock abundance, effective population size Ne, sex ratio, recruitment site fidelity, potential differential contribution of individuals of distinct age/size classes to stock recruitment and to compare the genetic population parameters obtained to the sister NELCO project in Northern Ireland; 3) Establish pedigrees beyond parent-offspring relationships (i.e. un-sampled parents such as brothers, sister, uncles, aunts) as precursors to estimate population quantitative biological parameters including heritabilities for size and growth rate; 4) To assess dispersal/residency patterns of lobsters (adults and larval dispersal) based on parentage assignment of captured lobster in the Inis Óirr and neighbouring fisheries, relating these to oceanographic parameters and habitat topology; 5) Support/confirm genetic data on individual movement/dispersal by comparison data derived from biophysical oceanographic models of larval dispersal. The answers to these questions will provide much needed information on adult lobster behaviour that can be translated into management and conservation measures for this important biological resource in Ireland.	Cullen Fellowship: Population structure of lobster (Homarus gammarus) in Irish waters	\N	\N	\N	t	2024-02-01 17:32:41.922+01	f	\N	\N
	danny.lau@slu.se 	Danny Chun Pong Lau	2021	13346	200	16	\N	\N	\N	402333	2018	This project assesses how stoichiometry and nutritional quality (measured by concentrations of polyunsaturated fatty acids, PUFA) of plankton communities in the Baltic coastal ecosystems will alter with increases in inputs of terrestrial organic matter (tOM) and nutrients, and decreases in salinity associated with regional hydrological changes under climate change. By comparing data from clear-water and brown bays used to represent current environmental conditions in current and future climate, respectively, we specifically address the questions: How do stoichiometry and PUFA composition of different seston size classes respond to increases in freshwater inputs and associated tOM and nutrients? How is seston stoichiometry coupled with its PUFA composition, and how will this relationship change with nutrient limitation and bacterial to primary production ratios? What are the consequences of seston changes for stoichiometric balance and nutritional quality of zooplankton? How will the climate-change induced responses of plankton communities vary temporally (i.e. from early to late summer)?	How do stoichiometry and nutritional quality of plankton communities in coastal ecosystems alter with climate change?	https://www.umu.se/en/research/projects/how-do-stoichiometry-and-nutritional-quality-of-plankton-communities-in-coastal-ecosystems-alter-with-climate-change/	\N	\N	t	2024-02-01 17:35:29.349+01	f	\N	\N
	agneta.andersson@umu.se	Agneta Andersson	2022	13346	200	16	\N	\N	\N	402334	2020	Climate-change scenarios indicate that both the temperature and precipitations will increase in northern Europe during the next century. This will cause increased inflow of terrestrial organic matter to coastal areas, which may reduce the phytoplankton primary production and promote heterotrophic bacterial production. It is unknown how such changes at the base of the food web affect higher trophic levels, e.g. zooplankton and fish. We will perform studies in the Gulf of Bothnia (northern Baltic Sea), which is a semi-enclosed sea exposed to high river inflow. The variation in food web efficiency and fatty acid composition in the organisms will be studied in bays with and without freshwater inflow. Monitoring data will be used to investigate if food web efficiency changed in the Gulf of Bothnia during a period with increased precipitation (1998-2001). This period resulted in huge inflow of terrestrial organic matter and caused a large scale decrease in primary production and a drastic decline of the benthic amphipod Monoporeia affinis population. In this project we will elucidate if planktivorous fish are also affected via changes in abundance and fatty acid composition of zooplankton. We expect that zooplankton abundance decreased and that their essential fatty acid content reduced during the period with increased precipitation. The project will generate a framework, which can be used to model future ecological effects of climate change in coastal areas in northern Europe.	Effects of browning of coastal waters on marine food web function and quality	https://www.umu.se/en/research/projects/effects-of-browning-of-coastal-waters-on-marine-food-web-function-and-quality/	\N	\N	t	2024-02-01 17:37:16.438+01	f	\N	\N
	margrethe.esaiassen@nofima.no	Margrethe Esaiassen	2023	12395	200	16	\N	\N	196075.00	402608	2020	Cold storage of whitefish on board boats took place for many decades by freezing the fish in bins, crates and containers. In recent years, there has been a transition to more and more people cooling the fish in alternative ways. Developments in vessel technology have meant that larger boats use the boat's hold, where the fish are stored in chilled recycled seawater. Other boats use specially made containers, where you put the fish in a mixture of ice and seawater, ice and fresh water or ""slurry ice"" (liquid ice syrup made from seawater). In addition, the ""slurry"" ice can be used in boxes or tubs where the water is drained away from the fish. For fish caught along the coast, the storage time on board is relatively short, compared to vessels that fish out on the banks of the North Atlantic and the Barents Sea.\r\nThe amount of drip loss depends on a combination of time and temperature in the early post-mortem phase. It is therefore essential to ensure the best possible cold chain from capture all the way to the consumer.\r\nMain goal:\r\nTo document drip loss for cod, pollock and haddock that has been chilled on board from unloading, via storage and transport until production.\r\nSub-goals:\r\n• To prepare a knowledge status in the area.\r\n• To prepare a guide for the industry based on the research results on expected drip loss under various cooling and storage conditions with proposals for measures to limit drip loss.\r\n• Documented drip loss for:\r\n− raw material that has been cooled either in RSW, CSW (chilled sea water) or ice slurry before unloading from a fishing boat\r\n− raw material that is delivered round and gutted/caped\r\n− industrial full-scale storage trials with raw material frozen in vats or boxes	Document drip loss in whitefish during storage and transport until production	https://www.fhf.no/prosjekter/prosjektbasen/901639/	\N	\N	t	2024-04-09 11:39:49.736+02	f	\N	\N
	lrg@mmc.no	Leif Gjelseth	2016	1010067	200	16	\N	\N	455556.00	301568	2012	For several years, the pelagic fleet has aimed to deliver a larger share of the catch for human consumption, an adjustment that is crucial for increasing value creation. A key challenge for the further development of this fleet is to develop better systems for handling and storing the catch on board. Through this project, the shipping company Ervik & Sævik in collaboration with the equipment supplier MMC Tendos and the R&D institute SINTEF Fisheries and Aquaculture aims to develop the next generation of gentle and efficient systems for handling pelagic catches on board. The new concept has never before been used in fishing, and is based on negative pressure loading and pressure relief. The technology could lead to a possible added value of the catch as an effect of higher product quality, and a possible higher degree of utilization of marine resources for human consumption. The new system will also mean that the crew's HSE is taken care of in a good way as several heavy operations will be replaced by automatic solutions. In addition, it makes vessels even more flexible for use in offshore assignments for large parts of the year as fishing only takes place 5-7 months / year. Furthermore, the gain for the shipping company is increased sales. If an average price increase of the raw material of NOK 0.25 / kg is estimated, this corresponds to NOK 3 million in extra income per year. If the majority of the Norwegian pelagic fishing fleet moves in the same direction, and the fishing industry wants to increase its margins accordingly, one can assume increased earnings in the area of ​​NOK 300-400 million per year. Norwegian pelagic fish we could improve its reputation and strengthen its market position. Upon completion of the project, MMC Tendos will have a new product on the market. The renewal of the northern European fleet is large, and this should indicate that it will be possible to deliver 15-20 equipment packages annually with a price of approximately NOK 15 million. For MMC Tendos, this means a potential for turnover in the order of NOK 260 million annually. The project applied for is crucial for the innovation to be realized.\r\n	Fremtidens teknologi for håndtering av pelagisk fangst ombord - The technology of the future for handling pelagic catches on board	https://prosjektbanken.forskningsradet.no/project/FORISS/219397?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&ProgAkt.3=MVP-Marint+verdiskapingsprogram	\N	\N	t	2024-04-09 10:37:25.752+02	f	\N	\N
	astrid@mfaa.no	Astrid Woll	2011	100083	200	16	\N	\N	292000.00	301725	2009	"The project's goal is to develop a profitable sale of live hand-picked scallops (Pecten maximus) with optimal quality throughout the year. The project has a biological technological part that includes the improvement of the storage part, and a market part for the promotion of Norwegian hand-picked quality shells.\r\nSøker (Seashell AS) is a production and sales company that is a pioneer in the capture and marketing of wild-caught scallops in Norway. Kvitsøy Edelskjell farms scallops based on sea grazing. The companies collaborate in the sales market and technological improvements of the storage part.\r\nExperience has shown that the shells thrive well in the winter, where they can be stored for up to 8-10 days. The storage time in the summer is reduced to 3-5 days due to high temperatures and a deterioration in quality when the shells spawn. Price and market demand for live scallops is greatest in spring and Christmas New Year. The R&D challenge will be to optimize the environmental conditions so that you can store and deliver high-quality shells in the summer and have a buffer for Christmas. Critical points in catch joints, storage units and water quality will be tried to be improved and optimal temperatures in the summer tested. The goal is to achieve a 50% extension of the storage time. Based on the results, the design and financial calculation for an upward adjustment of the current plant will be specified.\r\nA major challenge is to differentiate the Norwegian live hand-picked scallops from other shells of lower quality. In the market part, a competition analysis will be performed in selected market segments. During product samples and interviews, you will find what extra price you can achieve by delivering year-round high-quality products in France, Italy and Spain, as well as make an assessment of the environmental profile of the hand-picked shells compared to trawls. Based on the results, market strategies will be prepared for how to differentiate the Norwegian live hand-picked scallops from others with lower quality (brand building)."\r\n	Optimalisering av kvalitet og markedstilpasning gjennom verdikjeden ved en helårsomsetning av levende kamskjell (Pecten maximus) - Optimization of quality and market adaptation through the value chain through a year-round sale of live scallops (Pecten maximus)	https://prosjektbanken.forskningsradet.no/en/project/FORISS/192504?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Geografi.2=Fr%C3%B8ya	\N	\N	t	2024-04-09 10:04:41.447+02	f	\N	\N
New contaminants in seafood	kju@nifes.no; kaare.julshamn@nifes.no	Kåre Julshamn	\N	12242	200	16	\N	\N	\N	200008	\N	This study investigated anticipated special problems in wild fish based on data needs also from EFSA. Focus was on inorganic arsenic. Total arsenic concentrations in cod muscle ranged from 0.5 to 110 mg/kg wet weight. The concentration of inorganic arsenic ranged from <0.002 to 0.006 mg/kg wet weight. In Atlantic halibut (Hippoglossus hippoglossus) the concentration of total arsenic in samples from the back ranged from 2.4 to 15 mg/kg wet weight, whereas concentrations in samples from the abdominal side was slightly lower and ranged from 2.5 to 14 mg/kg wet weight. All the samples showed concentrations of inorganic arsenic below the limit of quantification at 0.004 mg/kg wet weight. In herring, the concentrations of total arsenic in the investigated samples ranged from 1.8 to 3.4 mg/kg wet weight, while the concentrations of inorganic arsenic were all below the limit of quantification of 0.003 mg/kg wet weight. Further in mackerel, total arsenic was between 1.1 to 4.7 mg/kg wet weight, while concentrations of inorganic arsenic ranged from less than the limit of quantification (i.e. 0.003 mg/kg wet weight) to 0.006 mg/kg wet weight. Also in the slow growing Greenland halibut total arsenic in the investigated samples were rather high and ranged from 2.1 to 48 mg/kg wet weight, while concentrations of inorganic arsenic were less than the limit of quantification of 0.003 mg/kg wet weight in all the samples. This showed that there is little knowledge to gain about the toxic inorganic arsenic by analyzing total arsenic. The concentrations of inorganic arsenic, methyl mercury, PBDE and PFAS in 800 fish samples of different species were determined and all analytes studied were low.	Investigation of new contaminants in fillets of different fish species	\N	\N	\N	t	2024-04-09 12:08:04.687+02	f	\N	\N
Contaminants in eel and mackerel	kju@nifes.no; kaare.julshamn@nifes.no	Kåre Julshamn	\N	12242	200	16	\N	\N	\N	200011	\N	The fjords in Telemark in Eastern Norway have a long history of industrial pollution, especially with POPs. In this project five pooled samples of mackerel (Scomber scombrus) and 25 individual eel (Anguilla anguilla) from the Grenlandfjord area (Telemark) were analysed for the elements arsenic, cadmium, mercury, lead, PCDD/F and dl PCB, PBDEs, sum HBCD and total fat. Mackerel had concentrations of metals, PCDD/F, dl PCB,PBDE and total HBCD consistent with the concentrations reported earlier (www.nifes.no/seafooddata). None of the concentrations exceeded the EU's upper limits, where such limits exist. The concentrations of cadmium and lead in eels were low and none of the 25 fish had levels that exceeded the EU's upper limit. This was also the case for mercury, although the results clearly showed that some of the fish were exposed to mercury without exceeding the EU's upper limit of 1.0 mg / kg wet weight. The concentrations of total PBDE and HBCD were relatively low and comparable with that found in other oily fish, such as mackerel and herring. The concentrations of sum PCDD/F showed values which exceeded the EU's upper limit of 4 ng TEQ/kg wet weight for 21 out of 25 samples. The concentrations of sum PCDD/F and dl PCB in eels showed that values ranged from 3.8 to 92.5 ng TEQ/kg wet weight. Thirteen samples had values which exceeded the EU's upper limit of 12 ngTEQ/kg wet weight. As, Cd, Hg, Pb, dioxins, dioxin-like PCBs, non-dioxin like PCBs, PBDE and PFAS were determined in fillet of mackerel and eel caught in the fjords of Telmark. The results showed high concentration of sum dioxins and furans in fillet of eel. Low levels were, however, found for all analyses analysed in fillets of mackerel and heavy metals in fillets of mackerel.	Concentrations of heavy metals and POPs in mackerel and eel caught in the fjords of Telemark	\N	\N	\N	t	2024-04-09 12:30:15.46+02	f	\N	\N
	oyvind.overli@umb.no	Øyvind Øverli	2008	12406	200	16	\N	\N	399330.00	301801	2006	We recently examined individual variation in the effect of stress on feed intake in rainbow trout (Oncorhynchus mykiss) after stress, and observed strong correlations between feeding in a novel environment and other behavioural and physiological traits. Fo r instance, fishes that quickly resumed feeding were more aggressive and competitive than slower individuals. Quick individuals also showed a decreased plasma cortisol and brain serotonin response to stress. Serotonin is central for normal emotion and cognition in mammals, through its effect on brain structural processes and neuronal flexibility. Our data therefore suggest that animal welfare under conditions of group rearing carries over to determine individual behaviour in isolation. Stress resistance is inheritable in both rainbow trout and Atlantic salmon, but there may be subtle differences between the biology of these species that affect their performance in aquaculture. In Norway Atlantic salmon provide a better animal model for selection studies, since both pedigree information and wild-type reference populations are still available. Thus, the main objective of this project is to create high- and low stress-responsive families of Atlantic salmon and utilize these fish in fundamental studies of fish neurophysiology and individual welfare criteria, as well as evaluating their performance under commercial rearing conditions. We will investigate if the association between low stress responsiveness and high aggression can be avoided by targeted selection, and whether welfare and production parameters are improved in low-responsive fish. The selection response will be measured in laboratory studies, while performance in aquaculture will be adjudged under conditions of commercial rearing. The project combines behavioural observations, analysis of brain serotonin metabolism, and gene expression related to brain structural processes as indicators of cognitive function and the emotional state.	Selection for reduced stress responsiveness in Atlantic salmon (Salmo salar): Role for animal welfare and sustainability in aquaculture	https://prosjektbanken.forskningsradet.no/en/project/FORISS/172609?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=600&Fag.3=Akvakultur&source=FORISS&projectId=153254	\N	\N	t	2024-05-10 11:49:31.895+02	f	\N	\N
	roger.larsen@uit.no	Roger B. Larsen	2010	13691	200	16	\N	\N	43343.00	300223	2010	Line operations are highlighted by several players in the value chain as a focus area for the coastal fleet. The land industry emphasizes the quality aspect, and for fishermen this is a tool that is well suited to increase the total value of the cod quota by the line providing more by-catch of other species. Haddock in particular, but also catfish, tusk and ling, are by-catches from line fishing and are caught to a small extent on nets.  \r\nIn order to further develop coastal fishing, it may be useful to carry out an R&D survey in which a close dialogue with the fishermen outlines and prioritises the most important R&D challenges for this fleet group.  \r\n In the coastal fleet, this can be particularly demanding as it includes many players that are spread over a large geographical area. In this round, the goal will be to address line fishing for the fleet <28 meters, and here create a dialogue between researchers and fishermen. Central user-oriented R&D needs in the fleet group will be to: \r\n1) further develop the form of operation\r\n2) facilitate future-oriented solutions\r\n3) increase recruitment and focus on HSE\r\n4) coordinate and target initiatives\r\n5) optimize catch processing and value creation.\r\n\r\n\r\n• To identify and visit important line environments along the coast and arrange gatherings where the business actors around the coastal line fishing are invited to provide input to R&D areas. \r\n• To establish a professional group of working fishermen from different parts of the coast who contribute to the structuring and prioritization of the proposals.\r\n• To summarize input for a report that describes the fleet group's most important R & D priorities.	Kartlegging av brukerorienterte FoU-behov for videreutvikling av kystlinefisket - Mapping of user-oriented R&D needs for further development of coastline fishing	https://www.fhf.no/prosjekter/prosjektbasen/900442/	\N	\N	t	2024-05-16 13:04:24.804+02	f	\N	\N
	Martijn.Frijlink@usn.no	Martijn Frijlink	2016	100395	200	16	\N	\N	16129.00	401507	2016	One of the biggest challenges in the Norwegian aquaculture is the control of biofouling, which is the accumulation and growth of marine organisms on submerged surfaces. Not only cage nets, but also any other submerged surface, such as the feed barge and cage structures, need to be cleaned regularly. Among the reasons for biofouling maintenance are the potential negative impacts of biofouling on fish health, cage stability and the exacerbation of biofouling rates. Non-chemical cleaning technologies that are currently used for biofouling maintenance of nets and other submerged structures, such as high-pressure cleaning, are costly and heavy time-consuming tasks and may necessitate removal from the water. Ocean Farming, a desired project partner and subsidiary of the SalMar Group, is currently developing a large offshore fish farming facility and implementing new technologies. This company is interested in an antifouling concept based on ultrasonic technology that would reduce maintenance and operational costs.\r\nThis project proposes to develop a scientific knowledge about optimal ultrasonic anti-fouling treatment, and how efficient it is, of fish farming facilities through pilot and full-scale trials on new planned large facilities. This knowledge is currently not available in the scientific literature and would represent a break-through for the understanding of the potential of ultrasound as an anti- fouling technology.	Ultrasonic anti-fouling for aquaculture	https://prosjektbanken.forskningsradet.no/en/project/FORISS/263826?Kilde=FORISS&distribution=Ar&chart=bar&calcType=projects&Sprak=no&sortBy=score&sortOrder=desc&resultCount=30&offset=0&Fritekst=Innovative+surface+structures+to+reduce+friction&source=FORISS&projectId=269801	\N	\N	t	2024-05-16 13:10:03.362+02	f	\N	\N
	ode@cowi.no	Oystein Dale	2010	100047	200	16	\N	\N	145084.00	300818	2008	To do the Norwegian fishing fleet more energy efficient has COWI AS on behalf of the Norwegian Fishermen's Association establish a model to study the energy consumption in current fleets and exploit advantages located in the old and new technology . The project "Energy Networks Fishing fleet 2006-2007" was formed with a network model for coastal vessels over 22 m and trawlers, and developed methodology to analyse the energy balance in these fleet groups . The result for season 2006/07, consisting of 36 vessels, was a potential study based on a "Ideal boat" was possible to save fuel costs by NOK 415 000 , - per year for a coastal boat and NOK 1,162,000, - pr. years for a trawler with simple measures. Ideal boat is a "best-practice-boat" consisting of the most energy -efficient sub processes are documented among the different participating boats, assembled into a complete vessel. The project is featured in the MEA(06/2006) and the results discussed in Fiskaren (Front des. 2007) as well as on their websites FHF 07/12/2007. The project has been of great benefit to the participating vessels, through participation has been a more conscious awareness of energy use in your own vessel. At the request of auto line and coastal vessels under 22 m we are asked to continue work on the network for these fleet groups. In a meeting with the Technology Forum in February 2008, it was shown interest to pursue a network covering new groups in the Norwegian fishing fleet. In "Energy Networks Fishing fleet 2009-2010" planning work continued in the auto line and coastal fleet under 22m. By season 2009 and 2010 . As an improvement of the Energy Networks Fishing fleet 2006-2007, the readings and logging for production of electric power and the boat's power needs through the various operating states. In the budget, it added up to a more efficient use of project hours when a lot of tools and methodologies from other networks continued, albeit with some changes. In a pilot phase is planned completion of the testing of a model for mapping the two autoliners and two coastal vessels under 22 meters. The main phase consists of carrying the full scale for the remaining 32 vessels.\r\n\r\nGoals:\r\n(1) Mobilization and mapping of 32 vessels for Fuel with Fuel blocks fished over the years; (2) Fuel organized in 36 vessels; (3) EOS system implemented for 36 vessels; (4) Follow-up established for 36 vessels; (5) Periodic reporting of Fuel use; (6) Information Program conducted by: (i) Newsletters, (ii) Publications and reviews in journals, MEA etc.	Videreføring energinettverk fiskeflåte 2009-2010 - Continuation of energy network fishing fleet 2009-2010	https://www.fhf.no/prosjekter/prosjektbasen/900067/	\N	\N	t	2024-05-16 12:40:00.25+02	f	\N	\N
	ingunn.holmen.geving@sintef.no	Ingunn Marie Holmen	2004	100123	200	16	\N	\N	\N	300852	2003	The work has resulted in a list of prioritized user requirements for a protection and health service for fishermen, based on the fishermen's own wishes and needs. Work has also begun to concretize the content of a protection and health service offer.\r\nAnother important result from the survey is that the priorities show that the fishermen are aware of what they want from vocational protection and health services, and that this is something other than general practitioner services. If the offer is based on the results from this project, the fishermen are offered a service they themselves have helped to determine the content of, which significantly increases the chances that they will be satisfied users of the service.\r\n\r\nGoal: to prepare a priority list of user requirements for a protection and health service that will stimulate better health as well as fewer occupational injuries and accidents among fishermen.\r\nSub-goals\r\n1. To map the user requirements for a protection and health service for fishermen and investigate what are relevant issues in such an establishment. This is based on the fishermen's own premises.\r\n2. To arrive at proposals for the content of the protection and health service offer based on the user survey.	Brukerstyrt utvikling av bedriftshelsetjenesten for fiskere - User-driven development of the occupational health service for fishermen	https://www.fhf.no/prosjekter/prosjektbasen/323012/	\N	\N	t	2024-05-16 12:47:03.456+02	f	\N	\N
	joachim.sturve@zool.gu.se	Joachim Sturve	2008	13524	200	16	\N	\N	\N	301347	2008	Despite increasingly strict controls on the use of toxic, bioaccumulative and persistent chemicals, the aquatic environment continues to be the major sink for pollutants, and many rivers and estuaries are still severely contaminated. Several chemicals present in the environment can lead to the formation of tumours. A characteristic of several forms of tumours is altered expression of enzymes involved in the defence against reactive oxygen species or oxidative stress. The aim of the proposed project is to investigate up or down regulation of oxidative stress related parameters in flounder (Platichthys flesus) tumours of different stages. The objective is to identify possible biomarkers for tumours and tumour formation in flounder. An additional aim is to investigate possible roles of antioxidant enzymes in carcinogenesis. The proposed project has three specific objectives: (1) To investigate tumour prevalence and tumour forms in tissues from flounder. It is of importance for the project to determine form and stage of the investigated tumours; (2) To compare gene expression in tumour and non-tumour cells from the same tissue. In order to examine altered gene expression in tumour tissue it is an advantage to examine tumour and non-tumour tissue from the same individual fish; (3) To implement findings as diagnostic tools (biomarkers) for tumour formation in fish in marine environmental monitoring programs in order to identify possible sources of pollutants in marine environments.	Regulation of oxidative stress specific gene expression in tumour tissue in flounder (Platichthys flesus)	\N	\N	\N	t	2024-05-16 12:58:49.089+02	f	\N	\N
	Olav@zero.no	Olav Andreas Opdal	2011	14129	200	16	\N	\N	16304.00	301561	2010	Norway has set a goal that the global average temperature should not increase more than 2 ° C from pre-industrial times. Researchers have identified this as a crucial threshold to avoid the most dramatic consequences of global warming. A Norwegian study published in the journal Climatic Change in June 2007 says the chance is 50 percent to avoid global warming above 2 ° C, provided that global emissions of greenhouse gases are cut by 80 percent from the year 2000 by 2050. At the same time, an increased energy demand in the world is expected in the decades ahead, especially in developing countries. In order to be able to reduce emissions by 80 per cent, this means in practice that virtually all use of fossil energy must either be replaced by renewable or emission-free energy solutions. With the project "Future emissions free ships", ZERO and DNV want to put the spotlight on this challenge in the shipping industry. ZERO and DNV will therefore establish a preliminary project where we can form the basis for a consortium and work out concrete work packages for the main project. DNV and Zero do not want to apply for a main project alone, but seek cooperation with shipowners, equipment suppliers etc. In the main project, ZERO and DNV will focus on both possible climate-friendly energy carriers to transport with renewable and emission-free fuel for the ship, but also look at new innovative solutions for future ship solutions for utilization of renewable energy resources at sea for propulsion and energy production. The pilot project is necessary to ensure broad anchoring in the shipping industry, supplier and shipyard industry. All these bodies are important if one is to carry out such a comprehensive project and it is a challenge and ready to gather all good forces.	Forprosjekt for fremtidens utslippsfrie skip - Preliminary project for the emission-free ships of the future	https://prosjektbanken.forskningsradet.no/en/project/FORISS/203732?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Axel%20Brandenburg&source=FORISS&projectId=231444	\N	\N	t	2024-05-16 12:54:58.047+02	f	\N	\N
	aha@nifes.no	Anne-Katrine Lundebye Haldorsen	2011	12242	200	16	\N	\N	313120.00	301851	2009	Toxaphene replaced DDT as the most heavily used pesticide in many parts of the world in the early 1970s. It is distinctively bio accumulated in aquatic biota, and considered to be a persistent organic pollutant in the sense of the Stockholm convention. Al though relatively non toxic to mammals, toxaphene is highly toxic to fish, hence its use as a piscicide in the past. Whereas the waterborne toxicity has been documented, no information is available on feed borne exposures and elimination kinetics of toxap hene in farmed fish. For food contaminants, acute toxicity is normally of little significance. More relevant are the sublethal adverse effects resulting from toxic concentrations fed over a longer exposure period. Crucial information on general fish healt h/performance after (low-dose) exposure and possible congener transformation and carry-over is lacking. This proposal aims to make a comparison between the use of molecular and biochemical biomarkers and other end-points of toxicity (e.g. pathology, haema tology, and growth) in short-term (months) dietary toxaphene toxicity studies and to establish NOAEL and LOAEL for (weathered) toxaphene in Atlantic salmon. Special focus on the kinetics of the congeners CHB 32, 40, 41, 42 and 44 will be given. A hepatocy te culture will be used to determine the genetic responses of exposure to different congeners. Recently, an alarming study of Kapp and colleagues (2006) on toxaphene toxicity using zebrafish embryos demonstrated that toxaphene is becoming more toxic durin g transformation in the environment. A decrease in the total amount of toxaphene during environmental breakdown would then be compensated for, at least in part, by the higher toxicity of weathered toxaphene in sediments, soils, and biota of contaminated e cosystems. It is therefore highly recommended to assess and evaluate the toxicity of (weathered) toxaphene (and its congeners) to farmed Atlantic salmon and to establish markers for early dietary toxicity.	Toxicological evaluation of toxaphene in fish feed	https://prosjektbanken.forskningsradet.no/project/FORISS/190272?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=150&Departement=Fiskeri-+og+kystdepartementet	\N	\N	t	2024-05-16 12:49:51.712+02	f	\N	\N
	Susanna.Airaksinen@rktl.fi	Susanna Airaksinen	2011	11086	300	703	\N	\N	\N	301966	2009	Farmed European whitefish (Coregonus lavaretus) is an important aquacultured species in Finland. Feed composition affects flesh fat content and composition and thereby determines quality and healthiness of the end product. Also suitability to various processes varies according to fat composition. Product quality, processability, healthiness and sensory characteristics as well as economical profitability was determined when vegetable oil usage was increased in whitefish feed. Furthermore, healthiness improvement of the flesh was investigated by so called finish feeding with fishoil rich diet. \r\n\r\nTo support the profitability of European whitefish aquaculture and value chain simultaneously taking into account the needs and the wishes of consumers and the industry. To support the sustainable development of aquaculture by minimizing the use of fishoil. \r\n\r\nThe goal of the project is to produce research data that supports the development of farmed whitefish as a high-quality, versatile and healthy raw material for the food industry. The whitefish raw material must meet the expectations set by the processor and the consumer and challenge cheaper white-fleshed imported fish with its properties. On the other hand, global changes in the availability of feed raw materials must not reduce the quality of fish products. Research produces information about the means by which quality can be managed. The results of the project can be used concretely in the planning of the production of the pig. For fish farmers and the feed industry, the research provides accurate information on how the fatty acid composition of slaughter fish can be adjusted and what its effects are on the quality of the final product and the economy of the operation. The consumer perspective is to preserve the healthiness of whitefish products in a changing operating environment.	Fishoil replacement in whitefish aquaculture: business profitability and end product quality	\N	\N	\N	t	2024-05-16 13:00:14.404+02	f	\N	\N
	anne-gerd.gjevre@vetinst.no	Anne-Gerd Gjevre	2017	12409	200	16	\N	\N	717700.00	401371	2014	The aim of the project is to study the significance and interaction of different factors associated with gill disease, by means of challenge models with live fish. Standardized challenge models will be developed with viral, bacterial, parasitic agents with expected importance for gill disease, as well as with planktonic agents like algae and diatoms, and zooplankton (such as jellyfish and siphonophores). The agents to be involved in these trials include the amoeba Paramoeba perurans, the bacterium Branchiomonas cysticola, and poxvirus. Cultivation of these agents in vitro for challenge purposes will be emphasized, and they will also be subjected to more detailed genetic characterization. Potentially harmful phytoplankters will be included, such as Chaetoceros sp. and Alexandrium sp., or jellyfish like Aurelia auritaor Periphylla periphylla.\r\nThe effects of challenge will be studied in trials with one agent alone, or more agents in combination. Parameters to be measured include respiratory and cardiovascular responses, and effects on blood chemistry, acid-base balance and electrolyte levels. Histopathological changes will be evaluated by implementing a new gill scoring system based on a totality of cellular and epithelial abnormalities. The detection of relevant gill associated microbial agents will be included.	Gill disease in Atlantic salmon - studies of multiple factors in challenge models	https://prosjektbanken.forskningsradet.no/en/project/FORISS/233858?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=300&ProgAkt.3=HAVBRUK2-Stort%20program%20for%20havbruksforskning	\N	\N	t	2024-05-16 13:06:28.067+02	f	\N	\N
	gavin.macaulay@hi.no	Gavin Macaulay	2020	10006	200	16	\N	\N	793789.00	401489	2016	This project will develop knowledge and methods to enable the estimation of the length of medium sized pelagic fish prior to them being caught. The project will use newly available broadband echosounders to detect the size of various parts of individual fish and from this estimate their length. The project will first work with fish-like targets, then move to fish in cages, and then to fish in the open ocean. We will study Altantic herring and Atlantic mackerel, two species that are the subject of important commercial fisheries in Norway and the EU. The eventual aim of the project is to provide methods and knowledge that can improve the size selectivity of commercial fishing operations and hence reduce fish discarding and unwanted by-catch.	Direct acoustic sizing of pelagic fishes for improved catch selectivity	https://prosjektbanken.forskningsradet.no/en/project/FORISS/255589?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Fag.3=Elektromagnetisme%2C+akustikk%2C+optikk	\N	\N	t	2024-05-16 11:51:02.483+02	f	\N	\N
	Espen@es.no	Espen Ervik	2025	1010900	200	16	\N	\N	2306686.00	402582	2022	Since 2010, several projects have been carried out which have revealed potential improvements, but the industry has mainly introduced or adopted conventional technology and design. The shipping company's own experience also means that you see the need and opportunity for improvements. New design with emphasis on hygienic design, with straighter surfaces and rounded corners will be able to provide better fishing quality, profitability and improve HSE for the crew. Such a design can also be combined with a boarding system based on negative pressure rather than the conventional one with a centrifugal pump, which damages the fish to a greater extent. Perhaps the combination can trigger even bigger gains together.\r\nMain objective:\r\nTo develop and test RSW tanks with a focus on efficient circulation, hygienic design and efficient unloading. \r\nSub-goals:\r\n1. To concretize proposals for the design of the RSW tank. 2. To improve cooling, faster and smoother cooling.\r\n3. To improve circulation, especially with a high degree of filling.\r\n4. To improve hygiene/cleanliness and reduce the risk of listeria contamination.\r\n5. To achieve more efficient and gentle unloading, also when pressurizing the tank.\r\n6. To simplify the washing of the RSW tank, save time, water and resources.\r\n7. To improve HSE, safer work flow, less exposure to and better handling of acetic acid.\r\n8. To reduce energy consumption.\r\n9. To increase profitability through increased prices and/or reduced costs.\r\n10. To build and test prototype, small scale and full scale.	Development and testing of RSW tanks with a focus on efficient circulation, hygienic design and efficient unloading	https://www.fhf.no/prosjekter/prosjektbasen/901730/	\N	\N	t	2024-05-16 11:39:16.389+02	f	\N	\N
PHARMASEA	f.regoli@univpm.it	Francesco Regoli	2024	13403	300	702	\N	\N	1197451.00	403015	2021	PHARMASEA integrates international expertise to answer key research questions on fate and biological effects of active pharmaceutical ingredients (APIs), well recognized contaminants of emerging concern (CECs) for marine ecosystems. The project will allow in-depth studies on APIs distribution, effects and risks in four European coastal areas, targeting (1) occurrence, uptake and trophic transfer along regional marine food webs; (2) bioaccumulation/excretion kinetics, potential ecotoxicological effects from molecular to individual levels, and characterization of modes-of-action in model and selected marine species; (3) development of specific risk assessment procedures for APIs. \r\nThe communication and connection with industries, private and public stakeholders as well as citizen engagement are important aims to promote public awareness, pre-normative research and implementation into European Directives. The project is expected to have a major impact enhancing the scientific knowledge and awareness on interactions between human and environmental health. The results could influence prescribing and disposal practices of domestic medicines and increase market opportunities and competitiveness of European pharma industries investing on environmental sustainability of their products.\r\nOne of the aims of PHARMASEA is to measure the presence, distribution, fate of APIs in marine ecosystems, the transfer from inland sources and their behavior unravelling relationships between their occurrence in the water column, sediments as well as biota and the trophic transfer along food webs. These aspects will be investigated at a European-wide geographical scale including the Mediterranean Sea, the Atlantic Ocean and the North Sea. The project will also characterize the main factor that modulate the bioavailability and fate of APIs, including uptake/excretion kinetics, biotransformation and tissue translocation, biological effects and modes-of-action. Such studies will allow the development of an integrated risk assessment procedure with identification of priority APIs, long-term adverse alterations and cumulative effects of API mixtures. Raising public awareness on the ecological risk of APIs is within the core experience of all partners, who are actively involved in both the above research initiatives and science communication to guarantee the achievement of scientific objectives, and also sound advisory support to political and territorial agencies at both national and European levels.	Presence, behavior and risk assessment of pharmaceuticals in marine ecosystems	https://www.pharmasea-aquatpoll.eu/	\N	\N	t	2024-05-16 16:17:57.956+02	f	\N	\N
\.


--
-- TOC entry 2190 (class 0 OID 58935)
-- Dependencies: 206
-- Data for Name: rel_category_project; Type: TABLE DATA; Schema: public; Owner: addition
--

COPY rel_category_project (fkcategory, fkproject, id) FROM stdin;
100	103102	37033
100	401458	40649
300	401458	40650
200	402654	38126
200	300282	38171
400	402757	41705
200	402757	41706
100	302087	37034
200	300423	41707
400	301885	31374
200	301885	31375
200	301441	41714
200	300345	38172
400	301441	41715
200	401864	41800
200	401473	41879
100	300227	39679
400	401473	41880
400	401934	41889
200	401934	41890
100	301885	31376
100	103167	37039
300	300227	39680
200	401417	40792
400	102224	41970
300	401417	40793
200	402540	36080
200	102224	41971
200	401849	32379
300	401849	32380
200	301810	38214
100	401849	32381
100	401393	37091
100	401983	37138
100	25582	36167
200	301508	38313
200	301701	38314
100	301150	37183
200	300736	38354
200	300889	39795
400	401415	42046
400	402875	38355
100	103054	36253
100	401415	42047
200	301904	38403
200	40249	41027
300	401415	42048
100	300735	19306
100	301467	2168
100	300889	39796
200	301538	38457
400	301671	38508
400	401685	38562
100	103019	36287
400	401939	38568
100	402889	39871
100	100136	39931
200	100136	39932
200	401310	39933
400	403008	38608
100	301501	37268
400	401988	38674
100	401310	39934
200	300733	40007
100	301257	37321
100	300094	37322
400	101653	41181
200	101653	41182
100	300733	40008
100	300958	37369
200	302044	40072
200	25636	26887
400	25636	26888
100	25636	26889
100	102280	37408
200	401880	41261
200	301726	37453
100	301046	42282
300	300308	39250
100	402908	36469
100	101917	36502
100	301125	36537
100	302044	40073
100	300840	36569
100	403054	38804
200	301995	23093
100	402993	36635
200	301830	37551
400	401880	41262
200	403054	38805
100	301173	36671
100	403083	42191
100	301766	22543
200	301907	41342
400	301766	22544
200	301766	22545
100	300929	36711
200	401262	41407
100	300995	38918
400	401262	41408
200	26290	37600
100	401592	29073
100	401365	36784
100	300366	36828
100	26121	36871
400	301814	22646
200	301814	22647
100	403125	38970
200	403125	38971
100	30086	42195
300	402600	39095
100	300284	40197
300	300284	40198
100	401264	40242
200	401507	42237
100	100714	40284
200	301046	42283
100	300346	39197
200	300623	41476
100	25799	40326
200	301628	37646
100	300085	29721
100	300923	36980
400	300085	29722
300	300085	29723
100	301188	37022
300	401647	39324
200	301595	41526
400	403006	41655
200	403006	41656
100	401647	39325
100	300812	40373
100	102144	37027
200	301423	37743
200	300978	37789
100	301023	37839
200	401865	37883
300	300812	40374
200	402780	37929
100	102268	37968
200	401504	38006
200	301200	38050
300	401369	40443
200	403019	38099
200	401647	39326
300	300728	39370
100	301479	39414
100	401369	40444
300	402644	40512
300	301479	39415
300	300355	39464
100	402644	40513
300	300333	39522
100	300554	40583
300	300554	40584
300	300240	42352
400	402639	33274
200	402639	33275
100	103147	37035
400	401966	35961
100	301208	39611
200	401966	35962
100	301159	41708
400	401845	41801
200	401845	41802
300	301208	39612
400	401479	41881
100	302089	37036
100	403100	40651
300	403100	40652
100	402118	37092
200	401479	41882
300	301835	40722
100	301835	40723
200	301835	40724
200	402661	38127
400	301879	40725
200	401783	41972
200	402711	38128
400	401783	41973
100	402838	42049
100	301879	40726
400	402838	42050
100	25662	36168
200	301879	40727
200	300627	38173
300	402838	42051
200	301868	38215
200	300410	39797
100	401925	37139
200	301886	31377
100	301175	37184
400	25674	38258
300	301809	40878
100	103108	36254
300	100421	28831
100	300410	39798
200	100421	28832
200	25675	38259
400	25788	38260
300	300177	42135
200	301809	40879
400	101635	40956
400	300177	42136
300	300410	39799
400	301860	38315
200	101635	40957
400	301886	31378
200	301782	22569
200	402405	39872
400	301782	22570
300	301782	22571
100	103035	36288
200	300768	38356
100	403040	42238
200	300807	38357
200	301910	38404
100	401969	36398
200	300723	38458
100	100584	36470
100	102262	36503
100	403021	42286
200	302023	31513
400	302023	31514
100	302023	31515
100	402405	39873
100	302080	31542
100	301433	36538
100	301792	36570
100	301456	37269
100	401588	36601
400	301673	38509
100	103085	36636
100	300607	36672
100	401309	36712
200	403021	42287
200	402808	38563
100	301010	36750
400	402808	38564
100	102554	36785
200	300286	41028
400	300286	41029
100	302214	37272
300	302039	23165
100	102590	36786
100	300377	36829
200	403057	41041
100	25630	36872
100	301096	36907
100	300545	36944
100	300941	36981
100	301936	37023
100	301260	37323
200	25722	37370
200	102301	37409
200	301255	37504
100	401608	29074
400	403057	41042
200	301850	37552
100	300764	40009
100	499	26187
300	499	26188
300	402808	38565
400	402931	41115
100	402808	38566
400	402134	38609
200	499	26189
400	301850	37553
200	30131	37601
200	300764	40010
200	401477	40074
400	403014	38675
100	402748	37694
200	301626	37746
200	301102	37790
100	401477	40075
200	401815	37886
200	402931	41116
200	402970	41183
200	402781	37930
300	300428	40139
200	301292	40199
200	301611	38051
200	301670	38052
100	402960	40243
200	25661	38100
100	100715	40285
100	100922	40286
100	102118	40288
200	403101	38852
400	402970	41184
400	402939	41263
200	402939	41264
400	401324	41345
200	401324	41346
100	403101	38853
400	402998	38919
100	403126	38972
200	403126	38973
400	102463	41409
200	102463	41410
300	400040	39040
400	402625	39096
300	401846	39097
100	25800	40327
300	300347	39198
100	300347	39199
300	100782	40375
300	300239	39335
300	300776	39371
300	301667	39417
100	300358	39465
300	300358	39466
100	100782	40376
200	26180	15997
100	26180	15998
100	300132	40445
300	300132	40446
300	401848	40518
100	401848	40519
200	301599	41527
200	401992	41590
200	400069	41657
400	400069	41658
100	400069	41659
300	400069	41660
100	302096	23468
100	402585	40653
300	402585	40654
200	301160	41709
100	301160	41710
200	401953	35971
100	301319	39613
400	401953	35972
100	103156	37037
200	301976	40728
100	301976	40729
300	301319	39614
300	300113	40798
200	402716	38129
100	402716	38130
200	300376	38174
400	402715	33603
200	300386	38176
200	402715	33604
200	300113	40799
200	301842	40880
200	301960	23029
300	301842	40881
100	102624	29581
100	302091	37040
200	300901	38177
200	300550	41803
400	401486	41883
100	401411	37093
200	301898	38216
100	401798	37140
200	25894	38261
100	25976	36169
200	301843	40882
300	301843	40883
200	402941	40958
400	402941	40959
200	301878	38316
100	300939	36255
200	300822	38358
200	401486	41884
100	300980	36256
400	402283	41974
200	402283	41975
100	302032	23147
100	103055	36289
400	402213	41109
400	402833	42052
200	402213	41110
200	300883	38359
100	301380	36363
100	301273	37190
400	402141	41185
300	402833	42053
200	301911	38405
200	402141	41186
100	301401	36365
100	301632	37229
400	25681	26900
100	26071	37270
200	401539	41266
400	401539	41267
200	25681	26901
100	25681	26902
100	401790	36399
200	301937	38406
100	301388	37325
100	402226	37326
100	300903	36539
100	101461	36571
400	402039	41347
200	300646	38459
100	301051	39874
400	401261	38510
100	401587	36602
100	401586	36603
100	103094	36637
100	100986	36673
200	301051	39875
100	300985	36713
100	103003	39941
100	25844	36751
400	402165	38610
100	301202	37455
100	300389	36830
100	25642	36873
400	401315	42137
200	401315	42138
400	402053	42139
400	402147	38611
300	402053	42140
100	101553	36908
200	402039	41348
200	25818	41411
400	25818	41412
200	401317	42239
200	103003	39942
200	100663	37602
100	300585	36945
300	300368	42354
100	300959	36982
100	102063	37024
200	40233	37695
200	301750	37748
100	100987	28988
200	400063	41423
100	402902	39945
200	402902	39946
400	400063	41424
200	301759	37749
200	301148	37791
300	300244	29958
200	300244	29959
200	302022	37841
200	25837	26190
100	25837	26191
100	300244	29960
100	401582	29114
300	25837	26192
200	300699	41479
100	402423	27408
400	402423	27409
300	402423	27410
200	402423	27411
200	401597	39951
100	401597	39952
100	300836	40011
200	300836	40012
200	301600	41528
400	301600	41529
200	401493	40078
100	401493	40079
300	300654	40140
300	301769	40200
200	402184	41661
400	402184	41662
400	401644	41667
100	102102	40287
100	401687	40328
200	401644	41668
100	401452	40377
300	401452	40378
300	300715	40447
100	300715	40448
100	101302	40525
300	101302	40526
300	300108	40531
100	300108	40532
300	300809	40587
100	300809	40588
200	301353	41711
100	301396	40655
100	301320	39615
300	301320	39616
400	401868	36027
300	300344	39684
200	301991	40730
400	301377	41712
300	401868	36028
100	102443	29555
200	301377	41713
200	300684	41804
100	302092	37041
400	300684	41805
100	101387	26620
100	401868	36029
200	300879	38175
200	101387	26621
400	402253	41885
400	101387	26622
100	301180	20142
200	302033	38217
200	301953	40884
300	301953	40885
100	402253	41886
200	402253	41887
100	102117	37097
200	402785	38264
300	301988	40886
400	403051	41976
100	100049	36170
200	301988	40887
100	302206	23973
100	401912	27689
400	401780	26726
100	401780	26727
400	402921	40960
100	400052	24078
300	402921	40961
100	301056	36257
200	402921	40962
200	401780	26728
100	301742	37141
400	301616	40963
100	103161	36290
200	301916	38317
100	301247	37188
100	301392	36364
100	401816	36400
100	25877	15847
100	402084	39802
100	301652	37230
100	103013	36505
300	401780	26729
200	403051	41977
100	301460	37271
200	301616	40964
200	302192	41032
200	401912	27690
200	300905	38360
200	402084	39803
200	301954	38407
200	302187	38409
100	100875	36572
100	301428	37327
100	103157	36604
100	103131	36638
100	401649	39876
200	401649	39877
400	401912	27691
200	401376	38410
200	25743	37372
100	301107	36714
100	25855	37373
300	300509	38460
100	30106	37374
400	401902	42058
300	401902	42059
100	402325	39943
200	300509	38461
400	401852	42141
100	300103	36789
100	402320	36790
200	402325	39944
100	102596	37411
100	300855	40013
200	301882	37556
100	25643	36874
100	101554	36909
200	300855	40014
300	401852	42142
400	402149	41187
200	402149	41188
100	100099	42192
100	403106	42240
100	403092	42241
400	401314	38511
400	401936	38569
100	300970	36983
400	402482	42290
100	300651	37650
400	402751	41272
400	401911	38613
200	100602	37696
200	100665	37697
200	402131	37750
200	301176	37792
100	402824	38677
200	402751	41273
100	402482	42291
200	401495	37842
200	402265	41349
400	402265	41350
400	100055	41413
100	300245	29964
200	100055	41414
400	300245	29965
100	101293	26008
400	101293	26009
300	301781	40201
300	101293	26010
100	301103	37971
100	402932	40245
100	102192	40289
100	302175	37976
100	102995	40291
100	102178	37978
200	301826	38055
200	25845	38101
100	30037	40329
100	403059	38810
300	402664	40379
100	402069	38920
400	401321	41530
300	401360	39041
100	403148	39043
200	403148	39044
100	100422	39098
300	100422	39099
200	100422	39100
100	402664	40380
300	300447	39105
200	402900	39144
200	401321	41531
400	402511	41593
200	402051	39145
100	300163	40451
100	300495	39200
300	300495	39201
200	402511	41594
300	300207	39329
300	300176	39330
100	300813	39372
300	300163	40452
300	300349	40457
300	300813	39373
100	300349	40458
100	402155	40523
300	402155	40524
100	300849	40589
300	300849	40590
100	300936	40593
100	301262	40598
200	402969	41663
400	402969	41664
400	402061	32180
200	402061	32181
100	402061	32182
200	25514	15486
300	402893	34488
100	402893	34489
200	402893	34490
400	402893	34491
100	401413	24591
200	301832	40731
300	301832	40732
100	301321	39617
200	300168	40802
300	301321	39618
200	402727	38134
100	300890	37098
300	300168	40803
300	301955	40888
300	300475	39685
200	301955	40889
200	300409	38178
100	402162	37142
100	301269	37189
100	402821	36219
100	301065	36258
100	301656	37231
100	301155	37273
100	402241	38218
100	402242	38219
100	103269	36291
100	300496	36327
100	300808	37328
200	301533	41716
400	301533	41717
100	301403	36366
200	301755	40965
200	402935	38265
200	100420	40968
200	40210	39804
100	402001	36401
100	40210	39805
200	402822	38266
400	100420	40969
200	26018	41033
200	402964	38318
100	402868	37412
100	402198	37457
400	26018	41034
200	300932	38361
100	26072	36506
100	402744	36541
200	301996	38408
200	102076	37605
200	300505	38462
100	100876	36573
400	401446	38512
100	402062	27962
300	402062	27963
400	402062	27964
100	401650	28989
100	102278	36605
100	301000	39878
200	301000	39879
400	402185	38571
100	402928	36639
100	401831	39947
100	301165	37651
400	402070	38614
200	102355	37698
100	301421	37751
100	26002	36753
200	301211	37793
200	301283	37795
200	401502	37843
100	301028	36792
200	402515	37889
100	300438	36832
400	402972	38681
200	401831	39948
200	301018	41806
400	301018	41807
100	301061	40015
100	300618	36948
100	300619	36949
100	300624	36950
100	300974	36984
100	302001	37026
100	403064	38813
200	402923	37937
200	300245	29966
200	301061	40016
100	301379	37972
100	403102	38855
400	402225	41888
100	302011	37974
100	101891	16986
200	401508	40082
100	401508	40083
100	402254	40084
300	403105	38921
200	401751	38009
300	402048	42063
200	301875	38056
200	401792	38102
200	403105	38922
200	401796	38103
100	403105	38923
100	403128	38976
200	403147	39042
100	402031	39101
300	401835	39102
300	402952	39146
400	402865	39148
400	402778	33918
400	402048	42064
200	402778	33919
200	401959	41189
100	402092	28172
300	300683	40143
300	402778	33920
300	300751	39202
300	301181	39254
300	301280	39255
300	300187	39331
300	300188	39332
100	300683	40144
300	300816	39374
300	301719	39419
300	300384	39467
300	300351	39524
400	300748	39570
300	300748	39571
300	300770	39573
100	300770	39574
100	401409	40202
400	401409	40203
100	103083	17880
100	26212	40246
400	401959	41190
200	401890	41274
400	401890	41275
200	25868	41417
100	300249	40453
300	300249	40454
300	200008	40527
100	200008	40528
100	300853	40591
300	300853	40592
400	25868	41418
200	300721	41481
400	301636	41532
200	301636	41533
200	40179	41595
300	40179	41596
100	40179	41597
400	40179	41598
200	401363	41599
400	402173	41665
200	402173	41666
100	401490	42193
200	403149	42242
200	300988	42292
300	300988	42293
300	300407	42357
200	300407	42358
200	402771	38135
300	301336	39619
200	300940	38179
200	301554	41718
400	301554	41719
200	301565	41720
100	402007	36031
100	302093	37046
100	300595	39686
200	302193	38267
400	301586	41727
300	300595	39687
300	402616	39743
100	402195	37144
100	402326	37145
200	100571	36177
200	401338	39806
100	401338	39807
100	101909	37146
100	100571	36178
200	402091	40659
100	402091	40660
100	300997	39880
200	301648	40734
400	402866	38319
200	300946	38362
200	301586	41728
200	401787	41808
400	401787	41809
300	300181	40804
100	302050	37147
100	301278	37191
100	301676	37232
200	401373	38412
200	25668	38463
400	402207	38513
100	300982	30659
100	101426	37274
100	402881	36220
100	300810	37275
100	301030	37279
200	300181	40805
300	300583	40890
400	402074	38572
100	301172	36259
100	300185	36292
400	402071	38617
200	300583	40891
200	301577	40966
100	300500	36328
100	300592	36329
100	301415	36367
100	301047	30741
100	402438	36402
100	402607	36441
100	102213	36474
100	101903	36507
400	301068	30776
400	100668	41035
200	301068	30777
100	301068	30778
200	300997	39881
200	100668	41036
100	402615	37280
100	301463	36542
100	402071	38618
100	100979	36574
200	401941	41891
200	30028	39949
400	401941	41892
300	402071	38619
200	403109	41980
400	403109	41981
200	30120	37376
400	402854	38680
100	102516	36606
100	301517	36640
400	402713	42145
200	402713	42146
100	30028	39950
100	102081	26018
100	402745	37415
200	402127	37458
100	301624	40017
100	403073	38752
200	403073	38753
100	103280	36676
100	101298	36716
100	101439	36717
100	26009	36754
100	301198	30847
200	401430	42198
100	302164	36794
300	301198	30848
200	301624	40018
100	301177	36795
100	301567	42243
300	101524	42294
400	401648	28990
200	401648	28991
200	101524	42295
100	401648	28992
200	300408	42359
100	300448	36834
300	300408	42360
100	25620	27459
300	25620	27460
200	301920	37558
200	25620	27461
200	402580	40085
200	102160	37606
200	101728	37653
100	300449	36836
100	402580	40086
100	301222	30882
200	401781	40091
100	401781	40092
100	300469	36839
200	403129	38977
400	403129	38978
100	101308	37752
300	402547	40151
100	301006	36985
200	402547	40152
200	301212	37794
100	302037	37028
100	403129	38979
200	401505	37844
200	402551	40204
200	401574	37845
200	402519	37890
200	402786	37934
300	402551	40205
100	302012	37975
200	401814	38010
200	301938	38057
200	401800	38104
100	103115	40247
100	401756	40249
300	301464	39103
300	402948	39147
100	103023	40293
100	300753	39203
200	25678	15625
300	300753	39204
300	301418	39256
100	401631	40331
300	300231	39333
100	300231	39334
300	300817	39375
100	300817	39376
300	300319	39420
300	300472	39468
300	300750	39572
100	403068	40383
300	403068	40384
300	300265	40455
100	300265	40456
300	402971	40529
100	402971	40530
100	301098	40594
300	301098	40595
100	300115	18072
100	40549	28504
200	301566	41721
400	301566	41722
200	402788	38136
200	300416	38180
100	300508	37047
200	301161	40735
300	300182	40806
100	103173	37101
200	300182	40807
200	300804	30501
400	300804	30502
100	300804	30503
200	301569	41723
400	301569	41724
100	402337	37148
100	103098	37192
200	402229	36032
100	301714	37233
400	103148	40967
300	401832	39744
200	401325	38268
200	401858	41810
100	100980	386
100	300331	37276
100	25891	39808
200	401308	41811
200	300956	38363
200	401367	38413
200	301733	41038
200	300499	38464
200	25891	39809
400	402269	41117
100	402947	37414
100	401492	39882
200	402269	41118
200	401492	39883
300	300499	38465
400	402158	41191
400	402250	38514
200	402158	41192
400	401308	41812
100	402158	41193
400	401397	41815
200	401397	41816
100	101267	408
200	30127	37561
400	300057	41197
200	102251	26635
200	300057	41198
200	402044	41893
400	402044	41894
200	102405	37607
200	101789	37654
100	103031	17833
400	102251	26636
400	403011	41276
100	102251	26637
100	300186	36293
200	300099	37655
100	300681	36330
200	402690	41353
100	301429	36368
100	402690	41354
400	402690	41355
300	402613	36403
400	400048	39953
400	401996	41903
100	402613	36404
100	402623	36442
200	400028	37700
100	301646	40019
100	102249	36475
100	103303	36508
200	401951	41356
100	301147	36543
100	101987	36575
400	401951	41357
200	401996	41904
200	403117	41982
200	301285	37796
400	403117	41983
200	403132	41988
200	301020	30697
100	402000	36607
100	402248	36641
400	403132	41989
200	402604	40087
200	401600	37846
100	301465	36718
100	102151	36720
100	402604	40088
100	102743	36722
200	403010	41434
300	400007	42069
200	100463	41435
100	103037	40206
400	100463	41436
200	300775	41482
100	30042	36756
100	30076	36757
100	101584	473
400	400007	42070
400	301674	42147
400	402985	38682
100	40114	40248
100	103032	40294
300	301674	42148
100	301178	36796
100	401629	40332
100	300393	42244
400	301312	41669
200	301060	30760
100	300486	30241
200	301312	41670
200	300502	30262
300	300502	30263
200	300457	42296
100	300502	30264
300	300457	42297
100	301240	36799
100	301092	30795
100	300464	36837
200	402538	37895
300	300430	42361
400	402756	38860
300	300714	40385
100	300635	36952
100	301064	36986
100	300714	40386
200	403130	38980
200	402539	37896
100	302075	37031
200	402831	37935
200	402840	37936
100	300361	40459
100	302181	37977
200	401812	38011
200	302020	38058
100	301233	30887
200	401861	38105
200	402261	38106
100	403130	38981
300	300361	40460
400	403130	38982
100	301369	30936
100	25682	40533
200	401615	39046
100	401615	39047
300	401436	39104
400	402864	39149
300	300771	39205
100	300771	39206
100	301495	39257
300	25682	40534
100	301140	40596
300	301140	40597
100	300201	18189
200	300201	18190
100	102142	17289
200	300096	18229
100	301440	39622
300	301440	39623
100	301519	40666
200	301519	40667
400	301519	40668
200	402800	38137
400	401954	35977
200	401954	35978
100	102238	40673
100	401420	37102
200	102719	39810
400	102238	40674
300	301660	40736
200	301660	40737
200	301005	38181
100	103172	37193
200	401394	38223
200	301596	41731
100	301660	40738
300	25828	26745
200	401326	38269
100	102411	17682
400	301596	41732
200	401354	38270
200	301874	38322
100	101790	36180
200	25828	26746
400	25828	26747
100	25828	26748
400	402862	38364
300	301715	37236
300	300141	40894
400	302024	31519
100	301715	37237
100	100177	28733
400	100177	28734
100	300964	37277
200	100177	28735
200	301100	38365
300	100177	28736
100	102719	39811
400	402856	38367
200	401407	38414
200	301033	30719
100	301048	30743
200	302024	31520
100	301439	37331
200	400004	39884
200	101296	38466
100	300214	36294
100	40072	37379
200	301071	30781
400	402252	38515
100	301071	30782
100	302024	31521
100	400004	39885
100	101309	37416
200	102289	37461
200	402918	39954
200	301474	37513
200	100502	37562
400	402136	38574
100	301489	36370
100	402679	36405
400	402828	38624
200	300141	40895
200	25513	40970
400	25513	40971
200	102461	37609
400	301507	41039
200	301003	37614
100	402918	39955
200	401635	39958
200	26155	37656
300	402828	38625
100	401635	39959
100	402731	36406
100	101495	37755
200	301335	37797
100	300761	36509
100	402828	38626
200	301507	41040
200	402268	41119
100	402295	40089
100	403053	38683
200	403041	37847
400	402268	41120
100	40093	36576
100	301576	41194
400	402816	38861
100	402579	36608
100	103251	36642
200	402295	40090
200	402548	40149
300	402548	40150
100	403107	38927
100	301390	36678
200	301576	41195
100	301909	36719
400	301576	41196
100	301425	36758
200	402530	37893
400	40077	41277
200	40077	41278
200	402264	41358
200	302198	41421
100	401621	32085
200	402925	37938
400	402163	40207
400	302198	41422
100	402163	40208
200	300801	41483
200	301001	41485
100	402407	40255
100	102272	37979
100	103075	40295
100	301307	36801
100	300468	36838
100	40294	36878
100	102100	36913
100	300642	36953
200	401804	38012
100	301074	36988
100	25989	37032
200	302170	38059
200	401419	38060
200	402329	38107
300	300269	39106
400	402718	39150
100	300830	39207
300	300830	39208
300	301704	39258
300	300241	39337
300	300824	39377
100	300824	39378
100	103151	15027
200	401333	39421
100	401333	39422
300	401333	39423
300	300476	39469
300	300493	39472
300	300397	39527
300	300805	39575
100	300805	39576
100	103169	40296
100	301001	41486
100	402439	40340
300	402023	40387
400	402023	40388
100	402023	40389
100	100603	40390
300	100603	40391
100	300369	40461
300	300369	40462
400	301647	41535
100	301399	40599
300	301399	40600
200	301647	41536
200	400024	41602
400	400024	41603
400	301313	41671
200	301313	41672
400	301397	41673
200	301397	41674
100	103190	17954
200	301587	41729
200	402801	38138
400	301587	41730
100	300742	19309
400	301453	39624
100	301300	40664
300	402603	40739
400	401313	41813
100	300763	19345
300	300763	19346
400	300763	19347
100	302163	37050
200	300443	38182
100	401528	37103
200	402842	36134
100	401517	37104
200	400054	38224
200	402603	40740
300	301496	39625
100	301308	37194
300	300213	40810
100	301747	37238
200	401313	41814
400	402040	41895
200	402040	41896
400	402029	41897
200	401435	38271
200	402029	41898
200	402027	41901
100	301303	37278
100	102281	26641
400	102281	26642
200	401789	38323
200	300213	40811
200	301228	38366
200	300431	40896
100	402736	37333
300	300431	40897
300	301130	39690
200	403052	39747
200	100345	40972
400	100345	40973
100	300734	30476
100	403052	39748
200	102281	26643
400	402027	41902
400	403118	41984
200	403118	41985
200	100570	41043
300	300294	42071
200	40166	37380
100	401535	39812
200	300734	30477
400	300734	30478
200	401535	39813
400	100570	41044
200	401327	38415
200	301876	41045
100	40022	39814
400	301876	41046
200	25754	42199
100	402201	42203
200	301537	41051
400	301537	41052
200	101933	41121
400	402033	41199
300	301476	37514
400	402217	38516
100	301572	36371
100	301022	30699
400	301476	37515
200	402033	41200
100	301476	37516
400	402073	38517
100	402882	36407
100	402884	36408
400	402067	38575
200	402290	38627
400	402290	38628
100	103360	820
200	103360	821
300	103360	822
200	100355	42211
200	301476	37517
400	401476	41279
300	402549	42245
100	402894	36409
100	402645	36444
200	401476	41280
200	26178	41359
100	301011	36477
100	100214	36510
100	301219	36545
100	300075	36577
100	102810	36609
100	103050	36643
100	300076	36644
200	402094	41429
300	300473	42362
100	300704	36679
100	301117	36721
100	301282	36759
200	300839	41484
100	301277	36800
200	102126	37563
100	300893	19553
400	402968	41604
200	402968	41605
400	301623	41675
200	103282	37610
100	300477	36840
200	301623	41676
400	301548	31031
100	300533	36845
200	301548	31032
200	300924	19600
200	300121	37657
200	401681	37703
100	301548	31033
200	301350	37798
200	402137	37848
100	402227	36914
200	402361	27505
200	300951	19623
100	402361	27506
300	402361	27507
100	300664	36954
100	300665	36955
200	402532	37894
200	402930	37939
100	403108	38928
400	403133	38987
100	402592	36990
100	301169	36991
100	300755	37980
100	403150	39049
300	300283	39107
200	25781	38013
400	402674	39151
200	25986	38014
200	401329	38061
200	401368	38062
200	402402	38108
100	300838	39209
300	300838	39210
100	300991	19707
300	300266	39338
300	300917	39379
300	301281	39380
100	301281	39381
300	300406	39528
100	300406	39529
100	400005	39532
200	300671	19190
100	300671	19191
100	301386	40665
100	301493	20978
100	300589	37051
200	402938	38139
300	300617	40741
200	300617	40742
400	301622	41733
200	301622	41734
200	300647	40898
300	300647	40899
200	300471	38183
100	401518	37105
300	301525	39626
200	26167	40974
300	301135	39691
400	26167	40975
100	403063	39749
200	400047	38225
100	403066	39751
200	40022	39815
200	402277	39886
100	300081	36182
100	402277	39887
200	401478	38272
100	401529	37106
400	403084	41049
200	403084	41050
200	402857	39956
100	402915	36224
100	301445	36263
400	102460	29561
200	102460	29562
200	402395	38324
100	402857	39957
200	301284	38368
100	401628	39960
100	301310	37195
200	401628	39961
200	301522	38369
100	301778	37239
100	402589	37281
200	401381	38416
300	300260	36297
100	300260	36298
100	300689	36333
400	402214	41122
200	401382	38417
200	402214	41123
400	40170	41124
200	40170	41125
400	402988	41203
200	25719	27792
400	25719	27793
200	402988	41204
100	402905	36410
200	401391	41281
100	402647	36445
100	25719	27794
100	402587	37283
200	301077	30787
200	402202	38419
100	25530	36511
100	301741	40024
100	101456	36578
400	401391	41282
400	401384	41285
100	402340	36610
100	40278	37381
100	300101	36645
200	301741	40025
100	331	36680
100	301123	36723
200	403056	40093
400	401931	38518
100	101913	37418
100	300886	36724
200	300095	37463
100	300895	19555
400	401935	38519
200	301510	37518
100	102222	36726
100	100507	36760
100	300490	37611
100	403056	40094
100	300913	19582
400	401624	32088
200	401384	41286
200	401990	41360
100	401624	32089
400	401990	41361
400	402541	41427
200	401624	32090
200	402541	41428
200	26214	41432
200	301084	41487
100	300925	19602
100	401536	40209
100	40001	40251
100	102072	36802
100	103124	40252
200	301684	41539
400	301684	41540
100	301162	40297
100	300090	40334
200	300490	37612
100	402597	40392
100	300503	36841
100	300532	36843
100	301049	36849
100	102189	36915
300	402597	40393
100	300676	36956
200	402021	37704
300	402595	40394
100	402595	40395
100	301256	36992
100	401994	36993
100	401534	37757
300	301378	40396
200	301393	37799
200	301709	41541
200	301515	37803
100	301378	40397
400	301709	41542
200	402139	37849
200	402542	37897
200	402949	37942
100	301339	37981
200	26008	38015
400	100500	41606
100	200005	40536
100	301468	40601
200	30025	38018
200	401388	38063
300	301468	40602
200	401377	38064
200	402486	38109
300	301562	40603
400	301562	40604
100	301562	40605
200	100500	41607
400	402732	38863
400	301717	31177
300	301717	31178
200	301717	31179
200	403134	38988
100	403135	38989
200	403135	38990
300	403135	38991
100	403151	39050
300	300288	39108
300	402648	39152
300	402622	39153
200	301536	39211
300	300271	39339
300	301286	39382
300	301293	39383
300	301298	39385
300	401432	39426
100	401432	39427
200	401432	39428
300	300555	39473
300	300580	39477
300	300820	39581
200	300672	19192
100	300672	19193
100	301086	19917
100	301087	19919
400	301633	41735
200	301633	41736
300	401689	41743
400	401689	41744
300	300610	37052
200	402956	38142
400	301731	41745
100	300610	37053
300	102207	29496
200	300520	38184
100	301584	40669
300	301621	39629
100	401571	37107
400	401872	38226
300	300729	40672
200	301731	41746
100	402262	36037
200	102207	29497
200	301629	38227
100	401564	37108
400	401370	41817
200	402544	40743
300	402544	40744
400	402262	36038
200	300229	40814
300	300229	40815
200	402262	36039
200	401989	38273
300	301189	39692
100	403065	39750
200	301948	39816
300	401793	40900
300	402599	38325
100	301948	39817
100	300968	36183
200	401793	40901
200	402276	39888
300	102091	40902
200	102091	40903
400	100531	40976
400	402853	38370
200	401467	38418
200	100531	40977
200	401370	41818
100	25686	27744
100	301494	36264
100	300262	36299
200	401840	41899
100	300082	37240
400	401840	41900
400	403131	41986
100	402916	38471
100	402276	39889
100	301767	36374
200	402916	38472
200	402178	39962
200	403044	38578
100	402910	36413
100	402992	36414
400	402942	40978
200	402942	40979
100	301381	36479
100	300891	19550
100	300892	19551
100	402178	39963
200	403131	41987
400	402426	42072
200	401464	31924
100	25672	36512
100	301238	36547
100	301779	40026
100	301314	37335
300	301314	37336
100	101501	36580
100	402610	36611
200	301779	40027
100	300129	36646
200	401750	41053
100	300233	36649
100	300759	36681
400	401750	41054
200	300945	19620
100	102205	36725
100	403127	40097
200	403127	40098
100	401610	40155
100	100868	36761
100	401829	36803
100	300527	36842
100	100152	37382
100	402130	28004
300	401610	40156
300	401441	40157
100	300122	37419
300	302200	40160
100	301322	36957
100	302200	40161
200	302200	40162
300	402426	42073
200	300100	37464
400	401401	42151
400	402098	41058
100	25650	36994
100	402122	40210
200	300725	37565
200	402098	41059
200	301016	37615
100	301164	40298
300	401401	42152
200	402022	37705
100	402022	37706
100	401342	37758
200	301434	37800
200	402063	37850
200	401981	37852
200	25937	37853
100	25937	37854
200	402554	37898
400	402010	38866
100	401924	40335
200	101719	38872
100	102105	40398
100	103145	37982
100	101719	38873
300	102105	40399
200	26017	38016
200	40038	38021
100	300864	42246
200	403110	38931
100	403110	38932
200	401431	38065
200	401426	38066
100	301301	20573
200	401497	38067
200	402504	38110
200	301653	41126
300	26191	28256
200	102197	41205
200	26191	28257
100	26191	28258
400	102197	41206
300	301720	40606
100	301720	40607
200	30095	28344
100	403152	39051
300	300290	39109
100	301341	20671
300	402621	39154
300	301557	39212
300	301276	42363
100	300273	39340
300	300273	39341
300	301422	39387
300	300556	39474
300	300833	39583
300	300837	39584
100	301090	19921
100	301094	19928
100	301376	20737
100	301383	20760
100	402880	34396
400	402885	34440
100	301122	19997
100	402885	34441
300	402885	34442
100	301410	20823
200	402885	34443
100	301417	20838
100	301142	20049
100	301143	20051
300	301645	39630
200	401828	35985
100	402677	33427
100	302195	37054
300	401828	35986
400	401828	35987
100	402284	36040
400	402284	36041
200	402957	38143
200	402284	36042
100	301183	20150
100	301645	39631
100	300897	37109
400	301891	31387
300	301183	20151
200	301183	20152
100	301210	37154
400	301678	41737
200	301678	41738
300	401395	40745
200	401395	40746
200	300313	40816
200	301716	38228
300	300313	40817
200	401986	38274
300	401438	40904
100	301962	37241
400	403072	39752
200	403078	39757
100	401372	37284
200	402102	38326
200	401438	40905
200	301655	40980
200	301891	31388
200	402950	41055
200	301528	38371
100	301234	36184
200	402943	41127
400	402943	41128
100	301891	31389
100	25564	36226
100	302017	36265
200	402823	41131
100	300263	36300
200	402432	39890
100	301804	36375
400	402823	41132
200	402501	41139
100	401300	37285
100	402656	36448
100	402870	36480
100	25991	36513
100	301354	36548
400	300827	30582
100	101530	36581
100	401332	37286
400	300092	29733
100	300827	30583
100	402432	39891
200	300827	30584
200	25622	39964
200	301597	38373
100	301191	36682
100	300861	19522
100	102921	36727
100	101493	36762
100	401971	36804
100	301154	37290
100	300643	36846
100	25622	39965
100	100160	37383
100	25896	36882
200	402287	38420
200	25509	38473
100	25797	36995
100	300281	37420
200	300102	37465
200	332	37520
200	25586	37521
100	25509	38474
100	301837	40028
400	402501	41140
200	301167	37616
200	401343	37662
100	300928	19604
400	402934	41207
200	301837	40029
200	403153	40099
100	401938	38521
200	401993	37707
100	401450	37759
200	301481	37801
400	402428	27297
200	402176	37851
100	403153	40100
300	401938	38522
400	401938	38523
200	403045	38579
200	301062	30768
200	301245	20460
100	301062	30769
200	402555	37899
300	402835	38639
400	402835	38640
200	402014	41905
200	26244	38017
200	30135	38019
200	401616	38068
300	401383	40158
400	402014	41906
100	103132	40211
200	402934	41208
400	402987	38865
100	402406	40254
100	301249	40299
100	101753	40336
300	401613	40400
100	401613	40401
300	301725	40467
100	301725	40468
100	300370	40469
300	300370	40470
100	200002	40538
200	402526	41214
400	402526	41215
100	200003	40542
100	300352	40608
300	300352	40609
300	300458	40612
100	300458	40613
400	401839	41283
200	401839	41284
400	402392	41362
200	402392	41363
200	402929	41430
400	402929	41431
200	301158	41488
200	301721	41543
400	301721	41544
400	401366	41608
100	301346	30930
100	401366	41609
200	401366	41610
200	301683	41677
400	301683	41678
200	301855	41990
400	301855	41991
100	301311	20593
100	301487	31004
100	301549	31037
200	301549	31038
400	301549	31039
100	301675	31136
200	301675	31137
400	301675	31138
200	301685	31151
400	301685	31152
200	301699	31160
400	301699	31161
300	301699	31162
200	301387	20770
100	301411	20826
100	301416	20836
100	301124	40675
400	301693	41741
100	300649	37055
200	301693	41742
400	401335	41821
200	401335	41822
200	402015	41907
200	101947	38144
400	402015	41908
200	301864	41992
300	300390	40820
400	301864	41993
200	300534	38186
100	300904	37110
200	402393	38275
100	403074	39753
100	300074	37155
400	402753	42074
100	402753	42075
100	300268	37198
100	301344	37199
100	301986	37242
200	300180	38327
100	301997	37243
100	25574	25707
300	402753	42076
200	402753	42077
200	401307	42153
400	401307	42154
200	301896	31390
100	301471	42248
200	102515	36185
400	402709	42302
100	102515	36186
200	301932	22959
200	402709	42303
100	403075	39754
200	301573	21163
200	301574	21164
200	302046	31527
100	403085	39820
200	403085	39821
200	300390	40821
400	402848	38372
200	402401	38421
100	40193	36227
200	401859	40906
200	402506	38422
100	100982	36266
100	25825	38475
100	300289	36301
100	300744	36336
400	401942	38524
300	401859	40907
100	26112	15935
200	402979	38525
400	402054	38526
200	401860	40908
100	301324	20619
200	403046	38580
100	301338	20666
400	402843	38641
100	30008	39966
200	30008	39967
100	301963	40030
100	301121	36415
200	301963	40031
200	403155	40101
100	301358	20713
100	402708	36449
100	101937	36481
100	25992	36514
100	26113	36515
100	301419	36549
100	101539	36582
200	300153	37466
100	25728	36613
300	401860	40909
100	301384	20762
400	402068	38867
100	100978	36650
200	25776	37522
100	25614	36683
200	403111	38933
100	301149	36728
100	301151	36729
100	301152	36730
100	403155	40102
100	101636	36763
200	301643	37568
200	401316	40159
200	301413	37617
300	402428	27298
100	402428	27299
200	401344	37663
200	400067	40981
100	30143	40212
200	401532	32058
100	300117	37708
300	300117	37709
100	402336	36805
200	402428	27300
100	101800	40259
100	402741	40261
100	301302	40300
100	402246	40305
400	402766	41056
200	301442	20911
100	300868	30612
100	300885	1618
200	402766	41057
100	401339	37760
200	402520	41129
400	402520	41130
200	301505	37802
200	401578	41209
200	402399	37855
100	401884	40402
300	401884	40403
100	401578	41210
200	402556	37900
100	300371	40471
300	300371	40472
400	401578	41211
400	402963	41287
200	402963	41288
100	402132	40548
300	300357	39110
300	402132	40549
400	400058	41364
300	301563	39213
100	301490	20961
200	400058	41365
100	300557	40610
200	402288	41437
200	30151	38020
300	300557	40611
200	401618	38069
400	402288	41438
300	300307	39342
200	402525	38116
300	300321	39343
400	301168	41489
300	301414	39386
200	301168	41490
300	402792	39431
100	402792	39432
300	402791	39433
400	301739	41545
300	300560	39475
200	301739	41546
200	301829	41555
400	301829	41556
200	301627	41619
400	301627	41620
200	401888	41679
400	401888	41680
200	102124	38145
200	300570	38187
200	300601	38188
100	30099	37056
100	300677	37057
400	301754	41747
300	301974	40749
200	301754	41748
200	401398	41823
400	401398	41824
200	301974	40750
300	300433	40822
100	301571	38230
400	301930	31423
200	301930	31424
200	402507	38276
200	300433	40823
100	40318	36228
100	302066	36267
100	300931	37111
100	402965	34874
400	402965	34875
200	402260	40910
300	402260	40911
200	402517	38277
100	300972	37114
400	400043	40982
200	402528	38278
200	400043	40983
100	301349	37200
200	402651	38281
200	300317	38328
200	301613	38374
400	402005	27608
200	301546	21087
100	402005	27609
200	402667	38423
300	402005	27610
200	402965	34876
400	402020	41911
200	402291	41133
200	402005	27611
100	402749	38476
300	402965	34877
300	301770	39642
100	400055	36268
300	301318	39696
100	402583	38477
400	402291	41134
100	100217	28765
100	402730	33672
100	30081	36302
400	403076	39755
100	402584	37289
100	301296	37292
400	402049	38527
200	403047	38581
400	402844	38642
200	403087	39822
100	403087	39823
200	401975	41212
400	401975	41213
400	401695	41289
100	301055	39968
200	301055	39969
100	301289	20541
100	301994	40032
200	301994	40033
100	403156	40103
200	403156	40104
300	301758	40163
200	402020	41912
200	401695	41290
300	301316	20603
200	401882	41366
200	401985	41913
100	300079	36482
400	401985	41914
200	401827	41923
100	40258	40213
400	401827	41924
400	301866	41994
100	40087	36518
200	301866	41995
300	301237	42078
100	301431	36550
400	401882	41367
100	100552	36583
200	100517	41439
100	401686	40217
200	102242	37422
400	402030	38868
100	25742	36614
200	300547	37423
100	300276	36651
100	25890	40339
400	100517	41440
400	301237	42079
200	300189	37469
100	100156	36684
100	403161	42202
100	300422	42249
300	301547	42304
100	301547	42305
200	30007	37523
100	101376	40404
100	102260	36731
100	300453	40473
200	301534	37618
300	300453	40474
100	403112	38934
200	401356	37665
200	301547	42306
200	403136	39000
100	401530	36764
400	403136	39001
100	402339	36806
100	301263	36850
100	403069	42367
300	403069	42368
300	403136	39002
100	301500	36884
100	403136	39003
100	401698	28098
100	200000	40543
200	401328	37710
100	401523	36998
100	200004	40614
100	301409	20821
200	403069	42369
100	301007	37761
200	301654	37804
400	301764	41547
200	301764	41548
200	402403	37856
200	402559	37901
100	301692	21513
100	402099	37946
100	401542	37985
200	40239	38022
200	401619	38070
400	402119	41613
200	402119	41614
100	403154	39056
400	101141	41681
100	101141	41682
300	402605	39160
200	301669	39214
200	101141	41683
200	300353	39344
300	300353	39345
300	300330	39388
400	30073	28287
300	402659	39434
300	30073	28288
100	30073	28289
300	402598	39435
100	300522	39537
300	300522	39538
100	301451	20922
100	301131	40677
400	402984	41749
100	103281	37059
200	102172	38146
100	100000	37060
200	300602	38189
200	301912	38231
200	402543	38279
200	402636	38280
200	300320	38329
100	400002	37061
300	301718	39636
300	301426	39697
200	301543	21083
300	402984	41750
200	301558	21116
100	300971	37113
100	402688	37157
100	301220	37201
200	301638	38375
200	301664	38377
400	402827	38380
100	301426	39698
400	301455	39699
100	301424	36188
200	402717	38424
100	100036	36229
200	301580	21180
100	301580	21181
400	301580	21182
200	401374	41825
100	302038	37246
400	401374	41826
200	401958	41915
300	301455	39700
100	400073	36269
100	100220	28766
100	100112	36303
400	401958	41916
400	402396	38528
100	300769	36339
200	401952	41919
400	402066	38582
100	300169	37247
300	402286	40912
200	402286	40913
400	402849	38643
400	401952	41920
200	402488	41931
400	402488	41932
100	302169	36379
100	401456	36418
100	301455	39701
100	403077	39756
100	402729	36452
200	301877	41996
400	301877	41997
200	300440	41062
400	300440	41063
100	401968	42080
200	401863	27654
400	401968	42081
100	25638	36483
300	401968	42082
200	103053	39824
200	40120	41216
400	301932	22960
100	401963	36551
100	102996	37291
100	103053	39825
400	402975	38700
100	300451	39896
100	25798	36615
100	300280	36652
400	40120	41217
100	402203	38825
100	401930	38869
200	100471	37386
400	101286	29045
200	101286	29046
100	101286	29047
100	101938	36765
100	102740	36807
200	402946	41218
400	401390	41219
200	401390	41220
100	402877	37425
100	400072	36854
100	403113	38935
100	100506	36855
100	301404	36885
100	103012	36921
200	25817	41291
400	402917	42087
100	301299	36999
400	402164	42157
100	400003	37001
100	101901	37002
200	401972	41368
400	401972	41369
300	300385	39112
200	402164	42158
300	401972	41370
200	400057	41441
100	301432	42204
400	400057	41442
300	402619	39158
200	301204	41492
200	301702	37619
200	401609	37666
100	302194	37711
100	301681	39215
200	301746	21639
100	401632	37765
100	402342	27515
400	401940	39270
200	301771	41549
200	402430	37857
200	300193	42370
100	300193	42371
300	300193	42372
400	402962	41615
400	402038	39271
300	401799	39272
200	301787	37947
200	300106	37986
200	40250	38023
200	401598	38071
200	402535	38117
200	402962	41616
200	402536	38118
300	300356	39346
400	101460	41684
100	300356	39347
200	101460	41685
300	401906	28409
100	401906	28410
400	401906	28411
200	401906	28412
300	300481	39536
300	300856	39589
200	300856	39590
100	301294	20556
100	301309	20590
100	301326	20622
200	301328	20627
400	301328	20628
200	102203	38147
100	402143	40678
300	301753	40753
100	402643	36100
100	300707	37062
300	402266	41751
400	402266	41752
300	301723	39637
200	300656	38190
400	402192	38232
200	402533	38282
100	402533	38283
400	300907	26665
100	401945	23776
200	302184	36189
200	300381	38330
400	402834	38376
400	402743	38425
200	301753	40754
100	302184	36190
200	300507	40826
200	402770	38426
100	100091	36230
300	300507	40827
300	402414	40914
100	401457	36270
400	401387	41827
200	401387	41828
300	301964	31463
100	301964	31464
300	301503	39702
400	401323	41835
400	301593	21218
200	301593	21219
200	301964	31465
100	300907	26666
200	300907	26667
200	402004	27616
100	402004	27617
400	402004	27618
300	402004	27619
200	401323	41836
200	403079	39758
100	100418	36304
100	300779	36340
200	403007	39826
100	300166	38481
100	300780	36341
100	300787	36342
400	402381	38530
400	402196	38531
200	402508	32624
100	403007	39827
200	300451	39897
100	25724	36484
100	100012	36519
100	301905	36552
100	302219	36585
400	402851	38644
300	402851	38645
200	402414	40915
200	25745	39970
400	401956	41917
200	401956	41918
100	402851	38646
400	301794	40986
100	300296	36654
100	103049	37202
100	25745	39971
200	301840	40034
100	403081	38766
100	301840	40035
400	403103	38874
300	402790	40105
400	402790	40106
100	300773	37248
200	402790	40107
100	401304	36687
200	402529	32733
200	100526	37387
200	301004	37426
200	300255	37470
400	301732	40164
200	301794	40987
100	301732	40165
100	103004	36733
100	102086	36766
100	103081	36808
400	401319	41064
200	401319	41065
200	403137	39005
100	102989	36886
400	401960	41137
200	401960	41138
100	301126	36962
100	401340	37000
200	402809	41221
300	300609	39113
100	103089	37004
100	302035	37005
400	402754	42083
200	300605	37476
400	301634	41292
200	300612	37477
200	300711	37478
200	301634	41293
100	402109	40258
200	100406	41371
400	100406	41372
200	401965	41443
100	401396	40303
200	102364	40341
100	102364	40342
300	402754	42084
400	402819	42085
300	402819	42086
400	401965	41444
200	401345	37668
300	301506	42092
400	402152	39273
300	300388	39348
100	402343	27513
400	301506	42093
200	301290	41493
100	401583	37763
100	101375	40405
100	102378	42206
100	402321	27543
200	402563	37904
200	402145	28102
300	402145	28103
100	402145	28104
200	301786	41550
300	401869	39438
200	100010	38024
200	401602	38072
300	300504	40475
100	26232	28263
100	300504	40476
400	301786	41551
100	200010	40544
200	301833	41557
200	401526	32062
300	300578	39539
100	200006	40546
100	300578	39540
400	301093	39591
100	401526	32063
400	301833	41558
200	402220	41621
300	402220	41622
100	102079	40615
300	301093	39592
400	402220	41623
300	102079	40616
100	403015	42251
400	402221	42309
400	101705	41686
200	101705	41687
400	102131	41690
200	102131	41691
200	402221	42310
200	101231	42373
300	101231	42374
100	101231	42375
300	301729	39640
300	402384	36049
400	401749	40679
200	402384	36050
400	402384	36051
100	300722	37063
200	102204	38148
100	301235	37116
100	401749	40680
200	300657	38191
400	301763	41753
100	402384	36052
100	402059	38233
200	301763	41754
200	401463	38284
100	302070	37249
100	402400	37294
100	403080	39759
200	100710	38286
100	401561	36191
100	301658	39828
200	301658	39829
300	301783	40755
200	301783	40756
200	300529	40828
300	300529	40829
400	402991	38331
300	402045	40916
200	301677	38378
200	402045	40917
100	401453	36271
100	101440	36305
100	300847	36345
400	30150	40988
200	30150	40989
200	301343	37342
200	402775	38427
400	402135	38482
100	402245	36420
300	402958	36454
400	402126	38584
100	402958	36455
100	301019	41066
200	100382	28807
200	301019	41067
100	101310	39902
100	100582	37388
400	401320	41829
200	401320	41830
200	101310	39903
100	40096	36485
100	300922	36520
400	401949	41921
200	401949	41922
400	402852	38647
200	100350	39972
400	402897	38648
200	400046	41141
100	301482	36553
100	102208	36586
100	100350	39973
400	400046	41142
100	403060	38702
100	402873	37427
400	402024	41222
200	402024	41223
200	300299	37471
400	100654	41224
200	403060	38703
100	30068	36617
100	300092	29734
200	300092	29735
100	403082	38767
200	100654	41225
100	301025	36655
100	301104	36656
100	401421	29190
100	402209	38827
100	402115	36688
100	301306	36734
100	402018	41294
200	301959	37573
400	402018	41295
200	402018	41296
100	300065	36768
100	300083	36809
200	402168	41445
400	301942	26215
300	301942	26216
100	301942	26217
400	402168	41446
100	402338	27516
100	401570	36856
200	301901	37621
400	401683	42088
300	401683	42089
200	301435	41494
400	301564	42160
200	301217	40038
200	401361	37669
100	102273	36887
100	103025	36923
100	301217	40039
300	301436	40040
100	301436	40041
100	102512	37003
400	301436	40042
100	301205	37714
100	25858	37716
400	301435	41495
200	301564	42161
100	102392	42208
200	402387	37862
200	402564	37905
200	301947	37949
200	402904	37988
200	100395	38025
200	401604	38073
200	401932	38075
200	301801	41552
200	402545	38120
300	300616	39114
200	301817	42209
200	301436	40043
200	402817	39163
300	402817	39164
100	402817	39165
300	301745	40108
100	102085	29421
200	301690	39217
100	301745	40109
200	301745	40110
300	301230	40166
300	300395	39349
300	300398	39350
200	401462	41624
400	401462	41625
300	402510	39391
300	400053	39392
300	401913	39439
200	402171	41688
300	300581	39541
400	301171	39593
100	401643	40260
400	402171	41689
100	402296	40343
200	402296	40344
100	302031	42311
100	402678	40406
300	402678	40407
100	401488	31976
200	302031	42312
300	300127	40408
100	300127	40409
100	300582	40477
300	300582	40478
100	200011	40545
100	402243	40547
100	25543	40617
300	25543	40618
300	301757	39641
300	300717	41755
100	301187	37065
300	301808	39645
400	301163	20103
200	102234	38149
100	301163	20104
300	301163	20105
200	300700	38192
400	402631	38234
300	402386	36053
100	301014	37118
400	402386	36054
400	301679	39705
400	300717	41756
100	402386	36055
200	401406	41831
400	401406	41832
200	402386	36056
200	401823	41925
200	301651	25810
400	301651	25811
400	401823	41926
200	301083	26671
100	301017	37121
400	402646	40681
100	402646	40682
200	402129	38285
300	100004	28526
100	100004	28527
400	402981	38332
400	301083	26672
100	301083	26673
200	100004	28528
200	301680	38379
200	401818	41927
200	402779	38428
100	301679	39706
100	401565	36192
400	401818	41928
300	402646	40683
200	301900	42002
100	301372	37204
400	300826	30521
100	302071	37250
100	402341	37297
100	101791	36306
200	300826	30522
100	300826	30523
200	300682	38485
100	402330	38533
300	301890	40686
400	402124	38585
100	402247	36421
200	301890	40687
100	25741	36456
100	101275	37389
100	25567	36521
100	402903	36554
100	102080	36587
100	40098	36618
400	402899	38649
100	100093	36619
100	101287	39830
400	301900	42003
200	101287	39831
100	402002	39832
200	402002	39833
100	40310	39834
200	300572	40830
100	402588	36689
100	102153	36735
200	100302	42162
100	402901	42210
300	300572	40831
200	40310	39835
200	300337	37472
300	300636	40832
200	300636	40833
200	301924	37530
100	402728	42313
100	301199	36769
200	402728	42314
100	403124	42379
100	300110	36810
200	101831	39974
200	403124	42380
300	403124	42381
100	300915	36857
300	301788	38877
100	401622	29057
100	300702	36888
100	102977	36889
100	103133	36924
200	301788	38878
300	403043	40918
100	101831	39975
100	301805	37006
200	403043	40919
200	302208	23977
100	300828	30589
200	301980	37574
200	301956	37622
200	401611	37670
200	300828	30590
200	300916	30634
100	302053	37766
200	100909	40044
100	100909	40045
200	301880	37812
200	402502	37863
200	402567	37906
200	101714	40990
200	102720	37950
200	402774	37989
200	100509	38026
200	402293	38074
200	403138	39007
200	401957	41068
400	401957	41069
200	401322	41143
100	300670	39115
400	401322	41144
200	402755	41226
400	402755	41227
200	300670	39116
200	40059	41297
300	301526	39166
100	301526	39167
400	40059	41298
400	100111	41303
200	100111	41304
200	300598	41308
100	402796	40262
100	402333	40306
100	101963	40346
300	300549	40410
100	300549	40411
100	300587	40479
300	301190	39393
200	101294	16562
200	300125	39491
300	300125	39492
300	300600	39542
300	301184	39594
300	300587	40480
100	300123	40550
200	401809	41375
300	300123	40551
100	301193	40619
100	300162	40620
300	300162	40621
400	401809	41376
400	401964	41447
200	401964	41448
100	301452	41496
400	301452	41497
200	301452	41498
400	301812	41553
200	301812	41554
200	102139	41692
100	301768	41757
200	301768	41758
200	300107	38150
400	401627	41773
200	401627	41774
200	300745	38193
400	401408	41833
400	402797	38235
200	401408	41834
400	402485	41929
200	101148	38287
100	300756	37068
100	402089	23779
200	402485	41930
400	402550	41933
200	102255	38289
100	402186	36195
300	300756	37069
100	402237	36273
100	401634	37119
100	301015	36347
200	402550	41934
100	302202	36384
400	402980	38333
200	102344	29542
400	102344	29543
100	402794	37163
100	301373	37205
200	301688	38381
100	302076	37251
100	402239	36422
100	401454	37298
400	402825	38383
100	402415	32446
100	302014	31501
400	402733	38429
200	302014	31502
300	40217	40759
100	101939	36487
100	101290	37390
200	301917	38486
100	25594	15536
200	301539	37431
100	100381	36522
200	402415	32447
400	401973	38534
200	40217	40760
400	401977	38538
400	401909	38586
400	402983	38650
300	300652	40834
100	25764	36556
200	300652	40835
400	402738	42094
100	300719	37479
300	402738	42095
200	300719	37480
100	402912	42163
200	40019	37531
200	301993	37575
100	101270	36620
100	403095	39762
100	101459	36621
100	300818	42212
200	302212	37623
100	300424	36658
300	300653	40836
200	300653	40837
100	300772	36690
200	401525	37671
200	25554	37719
200	401641	40920
100	300814	36691
100	301225	36770
200	101804	40991
100	300112	36811
400	401607	41070
200	100598	39904
100	26234	16028
100	26091	36858
100	401538	36861
100	100128	38829
200	101773	29341
100	102990	36890
100	100598	39905
200	401607	41071
100	403017	39976
100	103260	36925
100	301097	36965
100	102537	37007
400	402278	41072
200	402278	41073
200	301859	37811
200	301961	37817
200	402483	37864
200	402417	41076
200	402573	37907
400	402417	41077
400	402012	41145
200	402012	41146
200	300332	37951
200	402763	37990
200	403017	39977
200	101470	40046
100	101470	40047
200	402138	38076
200	403048	38944
100	403055	38945
300	300698	40169
200	401784	41228
100	401760	40218
300	300696	39117
100	402846	39168
200	301813	39219
200	102486	17715
400	401784	41229
300	402601	39279
400	102486	17716
400	25707	40263
100	25707	40264
300	301253	39395
200	401440	39396
100	300138	39442
300	300138	39443
200	402681	42256
300	402681	42257
300	300311	39444
300	300334	39445
300	300126	39493
300	300614	39543
200	25590	42315
400	25590	42316
200	402416	27441
300	300630	39544
300	301186	39595
100	402793	33973
400	402503	42382
100	402334	40307
300	402416	27442
100	402385	40347
300	402719	40412
200	402762	41230
300	402503	42383
400	402416	27443
100	102847	17775
100	402719	40413
300	100269	40425
100	100269	40426
300	301141	40481
100	301141	40482
100	402503	42384
100	300846	40488
300	300846	40489
100	301602	40492
300	301602	40493
300	300124	40552
100	100983	16511
100	300124	40553
200	300175	40556
300	300175	40557
100	300175	40558
100	300192	40622
300	300192	40623
300	300350	40624
100	300350	40625
100	300387	40626
100	402818	34084
200	402818	34085
300	402818	34086
100	301555	26677
200	301555	26678
400	301555	26679
400	301775	41759
200	301775	41760
100	300758	37070
300	301588	40688
100	401540	37120
100	301922	37122
300	401991	32251
400	402151	40691
100	402746	37162
200	300173	38151
100	301267	37206
200	401378	41837
100	402151	40692
400	401378	41838
200	401991	32252
400	401991	32253
100	401991	32254
100	302079	37252
100	301406	37299
200	402568	41935
300	300679	40838
200	300679	40839
400	402568	41936
200	300765	38194
400	301914	42008
100	102745	29599
200	402206	40992
400	402206	40993
100	101560	37391
200	300774	38195
200	401484	38236
200	301968	23048
200	301594	37434
200	102223	38288
200	301914	42009
100	401745	39765
400	100635	42096
300	300819	37481
100	401747	36196
400	300819	37482
100	300819	37483
200	300088	38291
100	101301	36234
200	300412	38334
200	301703	38382
200	401745	39766
100	302094	31565
200	402940	41147
200	301985	23075
400	402940	41148
200	300819	37484
200	300845	37485
400	301612	41149
300	100635	42097
100	402872	42164
100	301066	36348
200	301612	41150
200	301076	37532
200	301998	37576
100	401893	36423
400	402762	41231
200	403042	38430
400	402999	41299
200	400059	37624
100	26052	36458
100	402194	38431
100	101940	36488
100	26209	36523
100	26040	36557
100	401509	36589
300	402194	38432
200	401601	37672
100	401620	29059
200	25684	37720
100	101585	36622
200	402103	37768
200	402999	41300
200	403004	41377
200	402742	39906
100	402742	39907
200	103288	37777
100	300446	36659
100	300603	37783
100	300854	36692
200	300603	37784
100	30139	42170
100	300844	42213
200	402166	39978
100	402166	39979
100	402101	36737
200	301610	42215
200	403162	42258
200	402509	37865
100	100337	36771
200	402179	37908
100	300119	36812
400	403004	41378
100	30176	36859
200	401923	42317
100	300703	36891
100	300080	36926
400	402194	38433
100	102186	40048
400	401923	42318
100	301337	42385
100	402331	38535
100	401560	29315
400	402425	38539
100	102531	37008
200	300803	37953
200	403001	37991
200	102186	40049
300	301337	42386
200	402144	38077
400	301337	42387
200	402578	38123
200	301509	41500
200	403049	38587
400	401854	22244
200	401854	22245
100	101934	29388
400	401908	38590
400	301838	41559
100	403050	38591
200	301838	41560
100	102199	40220
100	26210	41628
200	26210	41629
300	300442	30183
100	402855	40308
100	403088	38830
200	300442	30184
400	300442	30185
100	301026	40414
300	301332	38882
100	301332	38883
100	300442	30186
400	102170	41693
200	102170	41694
200	403139	39009
200	403158	39066
100	301197	40483
300	401416	39169
300	301197	40484
300	300167	40554
100	300167	40555
300	300467	40627
100	300467	40628
100	402577	39284
400	402577	39285
200	402577	39286
300	402577	39287
100	401572	32031
300	401439	39397
300	300363	39446
300	300142	39494
300	300631	39545
300	301192	39596
400	301785	41761
200	300178	38152
200	301072	37123
400	401915	36001
300	300851	40689
200	102250	17525
200	401915	36002
200	300190	38153
300	401915	36003
100	300851	40690
200	301785	41762
100	301072	37124
300	100669	40763
200	100669	40764
200	300712	40840
200	300781	38196
300	300712	40841
200	300843	40844
200	401379	41839
400	401379	41840
300	300843	40845
200	402576	41937
300	301527	40848
400	402576	41938
200	300782	38198
400	301918	42010
200	301527	40849
100	302086	37253
200	301918	42011
300	401625	42098
400	401625	42099
200	402256	40923
200	25505	42165
300	26161	40994
200	300800	38199
200	301798	38237
200	26161	40995
400	26161	40996
100	401691	36197
100	300878	30616
200	103363	38290
200	300158	38293
200	301042	41078
200	300196	38294
400	402571	41151
100	301116	36237
200	300413	38335
200	402571	41152
100	402324	37301
200	301713	38384
200	301735	38385
100	402892	38434
200	101648	37392
400	25505	42166
100	25881	28029
100	402390	39840
200	402892	38435
100	401496	37435
200	103061	38437
200	401494	38489
100	401901	36275
200	402390	39841
400	401974	38536
100	102090	36309
200	300848	37486
400	402332	38537
400	402724	33641
200	301640	37533
100	401337	36386
200	402500	41232
100	401928	36424
200	402724	33642
100	402724	33643
400	402500	41233
200	402087	41301
400	402087	41302
200	402223	41379
100	301120	36489
100	101761	36524
300	25505	42167
100	402961	36558
100	402635	39982
200	402635	39983
200	102243	40050
100	101000	29010
100	401531	36590
100	402933	42214
100	102243	40051
300	301475	40116
100	403089	38831
100	301992	40172
100	301965	23042
100	101946	36623
200	403089	38832
100	300611	36695
300	301992	40173
100	100563	36738
200	401603	37673
200	402216	40221
100	26153	36772
100	401412	36773
100	300120	36813
100	300170	36815
100	40434	36860
200	401605	37674
100	300990	36892
100	300086	36927
300	301331	38884
400	402216	40222
100	301331	38885
200	301331	38886
100	401575	38887
200	401575	38888
200	402389	42319
400	402389	42320
100	402086	42388
200	401740	37678
200	402210	37680
200	402235	37681
300	401575	38889
300	403058	38948
100	403058	38949
200	26016	37722
200	101483	37769
200	402086	42389
400	402086	42390
200	401967	37866
200	402888	37909
200	300987	37954
100	402216	40223
300	402086	42391
200	301897	37992
200	101299	38029
200	402013	38078
100	30110	28387
200	402612	38124
400	30110	28388
200	30110	28389
100	402836	40309
300	401617	29236
100	401617	29237
400	401617	29238
200	401617	29239
300	401833	40415
100	401833	40416
100	301248	40485
300	301248	40486
100	300179	40559
100	101840	29367
300	300179	40560
300	300250	40563
100	300250	40564
300	103153	40629
100	103153	40630
200	402665	33388
100	301824	22675
300	301824	22676
200	301824	22677
400	302189	26683
200	301823	39653
100	300762	37072
100	301082	37125
200	300194	38154
300	300217	40693
100	301823	39654
100	302189	26684
200	302189	26685
200	301844	41763
200	25857	15830
300	301823	39655
200	301820	38238
400	301844	41764
100	301389	37208
200	402883	40765
100	301391	37209
300	402883	40766
100	302090	37254
200	300135	38292
300	300786	40842
100	301119	37308
100	401312	37349
200	300427	38336
200	25690	27763
200	300786	40843
200	300516	38339
100	30158	39842
100	401240	37393
400	25690	27764
200	402920	37437
200	30158	39843
400	401380	41841
200	401380	41842
400	401359	41846
200	401359	41847
100	401759	36198
200	300920	37487
200	402666	41939
100	25690	27765
100	101970	36246
400	402634	38436
100	401696	36276
200	401788	38490
100	401694	36278
400	402666	41940
400	301927	42012
400	402046	38540
400	402106	38589
200	301927	42013
100	402976	38653
200	401606	37675
300	402189	42100
100	25770	15721
200	25770	15722
300	25770	15723
400	402189	42101
100	402197	42168
100	103017	36310
100	402232	42169
200	26240	37723
400	301935	31683
200	301935	31684
100	401651	39912
200	26288	37724
100	100544	36387
200	401651	39913
100	402090	36425
100	101990	36460
200	402518	41153
200	102141	37770
100	401693	39984
100	300740	42216
200	301978	37818
200	401693	39985
200	300152	39986
200	402747	33769
100	402747	33770
100	301252	36490
100	301561	42223
100	101869	36525
100	300152	39987
300	402747	33771
100	402586	36559
100	102284	40052
200	402874	37867
100	102137	36591
100	401944	36624
100	301182	37910
200	102284	40053
100	102184	36625
400	402518	41154
200	301853	42321
400	301853	42322
100	300900	36696
200	401485	37956
100	301196	36739
100	100301	36774
200	101455	14478
100	300128	36814
100	403018	36862
400	402025	41234
200	402025	41235
200	402258	41242
400	301967	42392
200	402723	37993
200	301967	42393
300	401802	38893
200	101488	38030
100	301967	42394
300	301967	42395
400	402258	41243
100	403140	39016
200	403140	39017
100	101567	29197
200	402951	41305
400	402223	41380
200	402653	38125
400	402569	32929
200	402514	39170
200	401841	41381
300	402514	39171
200	402569	32930
400	402514	39172
400	401841	41382
300	301869	39222
300	402602	39288
300	402611	39289
100	402611	39290
100	402108	28229
200	301516	41501
300	301708	39398
300	300392	39448
200	301521	41504
400	301521	41505
200	301524	41506
400	301524	41507
100	301246	40224
300	300632	39546
100	301242	39597
400	401834	40352
100	401834	40353
100	402596	40417
300	402596	40418
200	401503	32010
100	300238	40487
100	300200	40561
300	300200	40562
400	301839	41561
200	301839	41562
400	402422	41630
300	402422	41631
100	402422	41632
200	402422	41633
200	102218	41695
400	102218	41696
200	301800	22608
200	300199	38155
200	301873	41765
100	300784	37073
400	401842	36006
100	100007	28539
100	301179	20140
100	402267	37126
400	301873	41766
300	401842	36007
200	401842	36008
200	300842	38200
200	301908	38239
200	301946	41767
200	300247	38295
400	301946	41768
100	300718	37210
100	103170	37211
400	401358	41843
100	101810	40694
100	401358	41844
200	401358	41845
200	300487	38337
100	302097	37255
100	402228	37303
200	301749	38387
400	103110	38438
200	300620	41948
400	301933	42014
200	301933	42015
300	302040	39716
200	301941	42018
400	402047	38541
200	301334	40846
400	402429	38542
100	401692	36279
300	302048	39721
100	302048	39722
200	403104	39771
100	403104	39772
400	401907	38592
100	103067	36311
100	301109	36351
100	301099	36388
200	402911	39844
100	401305	37394
200	301695	37438
100	402911	39845
100	301226	36461
200	101249	37535
100	402420	39914
100	300160	39988
300	301334	40847
200	300160	39989
200	102708	40054
200	401428	37629
100	103052	36527
100	102264	36560
200	401646	37677
100	102138	36592
200	301738	40926
200	30056	37725
100	100800	29788
400	100800	29789
200	100800	29790
100	102708	40055
300	301485	40121
100	402300	31506
400	301738	40927
400	301941	42019
200	30149	37726
100	300908	36698
100	300911	36699
200	102269	37773
100	301323	36740
200	302013	37819
100	302204	36775
100	102191	36777
100	300183	36816
100	301485	40122
200	402561	40999
100	302073	31536
300	301707	38892
100	300133	36932
100	403062	38952
100	101754	36971
300	300171	42104
200	402847	41155
200	403062	38953
400	402847	41156
400	402562	41236
100	301499	37011
100	25778	37914
200	403159	39069
200	25778	37915
100	403159	39070
200	402562	41237
400	25778	37916
100	302166	37957
200	401916	41306
200	300171	42105
400	300483	42106
200	102175	38031
200	300749	39122
200	102275	38032
100	300749	39123
400	401916	41307
200	401982	38080
100	401487	40228
300	300483	42107
100	402582	42171
300	301884	39223
300	301975	39224
100	300687	39225
300	401487	40229
100	300852	42217
100	25501	27366
300	300687	39226
200	300234	42225
200	401487	40230
300	402617	39291
400	402617	39292
100	25982	28075
400	401910	41383
200	401910	41384
400	402219	40271
200	401748	41453
100	402617	39293
300	300415	39356
100	300223	42231
400	401748	41454
200	301639	42261
100	26035	28202
100	401748	41455
100	401824	40354
400	401824	40355
300	402655	40419
300	300197	39500
100	300197	39501
300	300697	39547
100	300697	39548
300	301243	39598
200	401475	31944
400	401475	31945
400	301520	41502
100	402655	40420
200	301520	41503
300	301568	40490
100	301568	40491
300	300291	40565
100	300291	40566
300	401894	40635
100	401894	40636
400	301841	41563
200	301841	41564
200	301846	41565
400	301846	41566
200	301724	42267
200	301737	42323
200	102407	41697
400	102407	41698
400	301737	42324
100	301362	42396
400	401744	32164
100	100988	16514
200	401744	32165
100	401744	32166
100	402837	34160
100	102066	17077
400	401280	41769
300	301858	39658
200	401280	41770
200	401353	41848
200	402768	41943
100	100154	37074
100	401303	26689
200	300243	38156
100	25687	37127
400	402768	41944
200	300965	38201
200	302028	38240
200	302185	38242
200	301943	42020
400	301943	42021
200	401303	26690
400	301291	42108
400	401303	26691
200	25525	40777
300	25525	40778
200	300256	38296
100	301408	37212
100	302103	37256
300	301585	40850
300	301291	42109
100	402083	37304
200	301585	40851
200	402807	37353
300	402807	37354
100	401962	36201
200	402895	39846
100	402807	37355
200	102097	37395
200	402860	40930
200	402919	37439
400	402860	40931
100	402593	42172
100	302145	31569
200	301851	42218
100	402895	39847
100	101966	36243
200	301644	42262
200	301108	37489
200	300489	38338
200	301773	38388
400	402418	38440
200	102666	39915
100	102666	39916
100	103257	36313
100	301118	36352
100	300144	38441
200	302041	37581
100	300743	38493
100	300161	39990
200	302047	37582
200	300161	39991
200	301531	21054
100	301129	36353
100	301305	36389
100	301229	38494
400	402649	38543
100	400023	36462
200	401469	37630
100	402419	36492
400	401480	42325
200	401480	42326
100	103121	36528
200	102722	40056
400	402668	38544
400	401887	38593
200	401883	37679
400	401533	41002
100	102722	40057
200	401533	41003
100	300463	36561
100	401347	36593
100	102277	36627
100	300459	36663
300	300131	40123
200	40053	37727
200	301780	38655
200	102254	37774
100	300790	36700
200	302015	37820
200	402789	37869
100	300791	36701
100	402017	40180
200	402624	37917
100	300304	36742
100	102179	36776
300	402017	40181
400	402017	40182
100	402662	40231
100	302167	37958
200	301615	41160
300	402630	40272
200	402652	37995
100	300219	36898
100	300134	36933
400	402630	40273
400	301615	41161
200	102297	38033
100	100195	37012
200	103357	38035
200	401349	41309
200	402630	40274
400	401349	41310
200	402107	41385
400	402107	41386
200	401926	38081
300	301696	38894
100	402686	40313
200	300145	41456
100	301761	38896
200	301542	41508
200	301761	38897
200	403114	38954
300	402726	40421
100	402726	40422
400	301849	41567
200	301849	41568
300	402805	39071
100	402805	39072
200	402805	39073
400	402805	39074
300	300767	39124
100	402632	33234
200	402632	33235
200	401856	22249
100	300497	40494
400	301662	39177
200	301420	39227
300	402609	39294
100	402657	33349
100	402618	39295
300	402618	39296
400	402618	39297
200	401491	31984
300	300418	39357
200	402160	41636
300	300404	39451
300	300497	40495
300	300373	40567
100	300373	40568
300	401895	40637
100	401895	40638
400	402160	41637
100	300474	30230
400	102477	41699
400	301261	39599
300	301261	39600
200	102477	41700
200	300118	18231
400	401752	41775
200	300298	38157
100	301029	37075
200	401699	28544
200	300981	38202
200	401752	41776
100	401263	37076
200	301928	39663
200	401422	41849
100	402281	37128
100	401699	28545
200	301881	31366
400	401422	41850
200	302034	38241
200	300270	38299
300	301928	39664
400	301881	31367
200	300526	38340
100	301881	31368
400	402814	38389
200	301784	38390
100	301114	37257
100	300164	38442
100	102128	37305
400	301928	39665
100	301153	37306
100	300829	30531
400	402388	40699
200	300829	30532
300	402806	40771
100	401797	36202
100	402238	36245
200	300093	38444
100	302074	31538
100	102119	37396
400	300093	38445
100	401757	37440
100	102259	37441
200	403157	39775
100	300757	38495
100	401761	36390
200	301127	37490
200	300461	37537
400	402157	38545
200	302125	37583
200	401481	37631
400	402772	41945
400	401886	38594
200	402772	41946
100	402890	38657
100	403157	39776
200	401482	37632
200	402211	37682
100	402008	39848
200	40431	37728
200	102458	37775
200	402008	39849
200	30103	39917
100	30103	39918
100	300456	39992
200	300456	39993
100	102967	40058
100	301156	36493
200	402806	40772
200	102967	40059
300	300172	40124
100	402121	40183
100	300918	36529
200	300261	18307
200	102459	37776
200	400032	37821
200	401385	37822
200	401451	37828
100	301944	42022
100	300658	36530
100	102999	36562
100	401581	36594
200	402764	37870
300	301603	40852
300	301492	31005
200	402627	37918
200	301944	42023
100	102470	36628
100	300460	36664
100	101303	40233
100	300792	36702
100	402036	40236
100	403093	38836
400	301601	31076
200	301601	31077
400	301605	31078
100	301605	31079
200	301605	31080
100	101371	37959
400	301532	42110
200	301532	42111
400	403093	38837
100	102116	36743
100	301351	40275
200	402650	37996
200	301686	31153
400	301351	40276
100	401889	40314
200	301603	40853
200	402190	40932
400	402190	40933
200	403093	38838
400	402982	38895
200	101769	41004
400	401889	40315
100	403115	38955
300	401889	40316
100	301532	42112
200	401821	38082
100	402594	42173
100	403142	39020
100	102083	40357
400	101769	41005
100	403123	40359
300	102267	40427
200	403142	39021
100	102267	40428
100	102211	36778
100	301333	36865
100	300292	42219
100	300295	42221
400	402481	41008
100	300220	36934
100	402097	40429
200	402481	41009
100	300097	37013
200	401918	38083
200	402765	42264
300	300811	39125
100	300811	39126
200	401483	42327
400	401483	42328
100	301705	39178
200	301705	39179
300	301705	39180
400	402673	39228
300	402620	39298
300	300485	39358
300	402097	40430
100	300590	40496
300	300470	39452
300	300590	40497
300	300374	40569
100	301201	42398
100	300374	40570
100	402658	33353
400	301275	39601
300	301275	39602
100	402590	40639
300	402590	40640
200	402871	34361
400	402871	34362
300	402871	34363
100	402871	34364
100	402891	34472
100	402896	34505
400	402898	34518
100	402898	34519
200	402898	34520
100	402907	34564
200	402907	34565
100	101829	37077
400	401402	26695
200	26023	38158
200	401979	41777
300	401346	40700
400	401979	41778
100	102154	37078
200	402104	40773
100	300674	30430
100	402259	37129
200	301921	39661
200	401425	41851
100	401402	26696
300	402104	40774
200	301790	40856
200	300989	38203
200	301518	38205
300	301921	39662
400	300674	30431
300	301790	40857
200	402182	40934
200	401402	26697
400	401425	41852
200	300674	30432
400	402182	40935
200	401302	41006
400	401302	41007
200	400049	38245
400	401434	41853
100	100149	28718
100	300783	37214
200	300275	38300
100	401871	36203
200	401434	41854
300	401871	36204
400	401871	36205
200	300300	38302
100	302199	23965
400	402974	38341
100	301133	37307
100	302213	23988
100	402461	37312
100	301402	37358
100	25651	37397
200	301806	38391
100	402641	42174
100	401510	42175
100	302005	42220
100	300191	38443
100	301470	38496
400	402156	38546
200	25893	39852
100	402057	36391
200	301722	42265
100	25893	39853
200	402016	42329
400	402016	42330
400	402552	42331
100	402832	39854
400	401905	41244
200	402552	42332
100	401782	36494
200	301607	37538
200	402832	39855
100	301044	36563
200	402734	33690
200	100349	38658
200	401905	41245
200	402798	39919
100	402798	39920
100	403094	38839
100	300515	39994
100	402734	33691
400	402560	41314
100	102615	36629
400	402850	38898
400	403116	38956
100	301266	36703
200	402172	37683
200	300515	39995
200	402560	41315
400	402994	41387
200	402994	41388
200	300825	40060
100	102129	36744
100	403143	39022
100	300825	40061
200	403143	39023
100	401754	39077
100	102279	36779
300	401754	39078
200	300246	41457
400	401826	41509
200	401826	41510
200	301852	41569
400	301852	41570
200	103016	41701
300	301146	39181
400	103016	41702
100	101098	29017
100	300341	36823
100	401946	28204
200	103296	37778
200	401389	37823
100	301146	39182
100	25853	36866
400	402675	39229
100	300237	36935
300	402637	39299
100	101508	40234
100	301012	40277
100	402637	39300
400	30142	28424
200	30142	28425
100	401755	36974
100	301511	37014
100	30142	28426
200	401350	37824
200	402759	37871
100	102927	37960
200	402565	37997
100	402181	40317
200	402487	38085
200	402522	38089
400	402181	40318
300	300530	39359
300	300394	39404
300	402181	40319
300	300491	39453
100	300491	39454
300	300242	39506
100	301041	40431
300	301041	40432
100	300208	40498
300	300208	40499
300	300375	40500
100	300375	40501
300	300396	40571
100	300396	40572
100	402614	40641
300	402614	40642
400	401806	26349
200	401806	26350
300	401806	26351
100	401806	26352
100	301031	37079
100	402105	37130
200	301984	39666
100	301984	39667
200	26069	38159
200	301274	38204
100	102953	37215
100	301446	37216
100	302081	37259
400	401626	41779
200	401626	41780
300	401850	40775
200	401850	40776
300	301984	39668
100	401433	41855
400	401433	41856
200	300047	40936
100	402117	37309
200	401697	39781
100	401697	39782
200	401433	41857
400	300047	40937
400	401753	40946
100	102198	37313
200	401336	38246
200	401612	39856
100	401612	39857
400	402776	41949
200	401927	32325
200	26213	38303
300	401927	32326
100	101988	36248
300	402382	27488
200	402382	27489
400	402382	27490
100	402382	27491
400	401927	32327
200	301807	38392
200	25588	37398
100	300078	36316
100	301216	36356
100	100976	28934
200	402830	37443
100	401847	32372
100	302003	39921
200	401753	40947
200	402146	41010
100	402167	36392
200	402776	41950
400	402777	41951
100	30091	28338
200	302003	39922
200	300613	39996
200	402777	41952
400	301945	42026
400	402146	41011
200	402037	41087
100	401590	29070
100	300613	39997
200	301945	42027
200	401405	37493
300	402691	42115
100	401820	36431
100	402280	36465
400	402691	42116
200	400036	37586
100	301630	40062
100	401399	36596
100	401489	42176
200	401498	37635
200	402174	37684
100	102992	36630
100	300518	36666
100	300454	38446
400	101649	29291
200	101649	29292
300	101649	29293
200	301630	40063
100	102168	36745
100	401810	38497
100	300235	36820
100	300236	36821
400	402037	41088
400	401623	41164
200	401623	41165
100	102127	36867
400	402725	41246
200	402725	41247
100	300747	42222
200	300942	30639
100	100981	36902
400	402671	38547
100	300301	36937
100	300303	36938
200	401355	41316
100	300391	30113
400	300391	30114
300	300391	30115
400	401355	41317
200	402088	41389
400	402294	38597
100	401614	40235
200	301772	42268
100	301111	40278
400	402088	41390
400	402553	42333
100	301513	37015
200	300287	41458
400	300287	41459
100	403090	40361
200	301551	41511
300	402553	42334
100	300359	37017
200	402521	37872
200	402710	37922
100	300441	41639
100	302078	31540
100	403091	40367
200	401851	37998
200	300091	38038
200	402553	42335
100	301360	42400
100	200016	40433
300	200016	40434
200	402230	41703
400	402230	41704
200	402524	38090
200	402527	38091
100	402527	38092
100	300436	40573
300	300436	40574
100	402795	40643
300	402795	40644
300	301559	31042
400	301559	31043
200	401424	31883
300	301689	31154
200	301706	31172
400	400056	38901
200	400056	38902
100	400056	38903
300	400056	38904
400	400013	38905
400	101523	39024
300	401348	39026
300	300841	39129
400	402676	39230
100	402720	39302
200	402720	39303
300	402720	39304
400	402720	39305
300	300544	39360
300	300466	39405
300	401843	39455
300	300655	39554
300	300668	39555
100	300668	39556
100	301315	39604
300	301315	39605
400	301136	41781
300	301136	41782
200	401527	41795
400	401527	41796
200	402680	33449
200	401445	41858
400	401445	41859
200	402784	41953
200	100074	38160
100	300806	37080
400	402784	41954
200	301608	38206
100	102573	29577
300	301241	42028
400	402680	33450
300	402680	33451
200	402437	36074
200	103073	29631
400	402437	36075
100	402437	36076
100	402169	37131
200	401741	38247
400	301241	42029
300	301740	42117
400	103073	29632
100	301447	37217
400	301740	42118
400	402996	42119
300	402996	42120
100	402926	37260
100	103103	42177
200	300165	42224
200	301795	42269
200	301617	40938
400	301617	40939
100	301497	37310
100	300403	42336
300	300403	42337
100	103073	29633
100	402404	36207
100	102162	36249
400	100383	41012
100	100148	37361
100	100138	42401
100	101699	36284
100	301045	37399
100	300312	36317
200	100383	41013
100	301244	36357
200	103346	39858
200	402575	41089
400	402575	41090
200	402150	38248
100	103346	39859
400	402714	33597
200	402714	33598
200	402484	41248
400	402484	41249
100	402034	36393
200	403012	37444
300	401455	41321
100	401984	36395
100	402111	39923
200	402802	37445
200	402111	39924
200	402669	37494
200	401455	41322
100	401813	36432
100	402869	36466
400	401455	41323
200	402953	41391
200	300297	41460
100	102010	29413
300	300685	39998
100	25934	36496
200	301635	37541
200	300888	30621
200	40016	38304
200	401260	37588
200	402712	37636
100	300685	39999
100	301069	36533
400	300297	41461
100	301067	36565
100	402433	27370
100	401589	36597
100	402060	36631
200	402175	37685
200	402433	27371
200	101538	37733
100	301213	41573
100	300519	36667
100	300523	36668
200	300444	37780
100	100985	36705
100	102966	36746
100	101834	36781
200	300685	40000
200	301213	41574
400	301213	41575
100	300318	36822
200	401447	37827
100	301958	36868
100	100989	36903
200	402431	37873
100	300338	36939
200	300546	38344
400	402813	38393
400	400030	41640
200	301848	38396
100	301544	37016
200	301856	40064
200	400030	41641
100	301620	37018
100	301665	37020
200	402735	37923
100	102724	37962
200	401403	38447
100	400030	41642
200	402516	38088
200	400042	38448
100	301215	30858
100	301232	30885
100	402927	38498
100	301856	40065
100	300593	38499
400	402672	38548
400	402271	38598
100	300821	40188
400	403096	38841
200	403096	38842
100	403096	38843
100	400070	38900
300	300821	40189
100	301221	40279
100	402212	40321
300	300638	40504
100	300638	40505
100	402640	33279
400	401795	36017
200	401795	36018
100	401364	37082
300	402327	39671
100	103022	37132
100	402408	36208
100	102372	36250
200	402914	34610
400	402914	34611
300	402914	34612
100	402914	34613
100	102113	36285
200	403009	41783
400	403009	41784
200	100197	38161
100	300323	36318
100	301250	36358
400	401917	41787
200	401917	41788
100	301448	37218
400	402170	41789
100	301950	37261
100	401830	36394
200	402170	41790
100	402909	36467
100	26199	36499
100	100182	36500
100	102174	37311
200	30165	40781
100	301095	36536
400	402187	40862
200	101788	38165
100	103194	36632
200	402187	40863
200	402523	40940
400	402523	40941
400	401522	41014
100	300528	36669
200	401921	38249
100	100105	37362
100	102165	36707
200	401522	41015
100	402272	36708
100	300872	36747
100	101838	36782
200	402782	37446
200	402660	41860
100	300342	36825
100	401566	36869
400	402660	41861
100	100991	36904
100	300378	36940
400	402570	41168
100	300887	36978
100	100941	37019
200	402570	41169
200	403005	37447
200	300559	38345
200	100653	37495
400	402270	41250
100	402660	41862
200	402787	41955
200	301661	37544
200	402270	41251
200	401537	37589
400	402787	41956
300	301330	42030
400	402973	38346
400	301330	42031
200	402537	37637
200	401933	37638
200	402177	37686
200	301811	38394
200	300452	37781
200	402032	41392
400	402032	41393
200	300302	41462
400	300302	41463
200	401819	37874
200	302211	38449
400	300432	41464
100	301347	42226
400	301347	42227
100	25848	38500
200	402769	38549
100	402769	38550
300	402028	38551
100	402028	38552
400	402028	38553
400	402236	38599
200	300432	41465
200	102320	38664
400	100198	42270
100	300305	42338
200	301581	41514
200	300794	38666
400	301581	41515
300	300305	42339
100	100769	42402
200	402180	41643
400	402180	41644
100	402879	38906
400	300015	39025
100	403144	39029
100	402937	34742
300	402937	34743
200	402937	34744
400	402863	39232
300	402799	39306
100	402799	39307
100	300584	39361
300	300584	39362
300	300579	39406
100	25621	39456
300	25621	39457
100	300405	39508
300	300405	39509
100	301295	39606
300	301295	39607
200	402995	35017
400	402183	35061
200	402183	35062
100	402183	35063
100	102112	37083
100	301050	37133
200	401955	40707
200	100296	38162
100	301466	37219
100	400000	37262
100	301342	37314
100	26041	37401
200	401801	38250
200	402922	41785
400	402922	41786
200	103014	37496
200	300087	37497
200	301711	37545
200	401352	37639
100	101492	37687
400	402663	41863
200	402663	41864
200	102125	37735
400	401461	41865
200	402574	38251
200	401461	41866
200	102219	37738
200	300465	37782
200	402804	41957
400	402859	41958
200	401950	37875
200	402739	37924
400	100501	38306
200	401844	38000
200	300310	38042
200	402531	38093
200	100798	38308
200	101295	38309
200	300573	38347
400	402810	38395
200	302210	38450
200	301523	38501
200	401947	39785
400	301523	38502
400	402397	38554
400	402275	38600
100	401947	39786
100	102194	39862
200	102194	39863
200	100414	39864
100	100414	39865
100	103351	39866
300	402924	39925
100	402924	39926
300	401955	40708
200	402859	41959
200	300709	40001
100	300709	40002
100	301871	40066
300	301845	42032
300	300278	40864
200	300278	40865
100	403119	38961
100	403120	38962
400	301845	42033
100	403146	39038
300	402700	39085
400	402700	39086
200	402700	39087
100	301144	39132
300	300198	39187
100	300198	39188
300	301405	39233
100	301405	39234
300	301412	39235
200	301871	40067
200	403086	40190
300	300599	39363
400	401362	40942
200	401362	40943
300	300648	39407
300	300114	39458
300	300259	39510
300	300274	39511
100	300274	39512
300	300705	39558
200	40257	41016
400	401400	42036
100	301400	40280
100	403020	35201
200	403020	35202
300	403020	35203
400	40257	41017
100	329	35221
100	301078	40323
300	401400	42037
300	301223	42123
200	25693	35225
300	25693	35226
100	300501	40437
300	300501	40438
300	301744	40506
400	301223	42124
100	401937	42179
400	401825	41170
200	401825	41171
400	402512	41173
200	402512	41174
100	301744	40507
300	300484	40577
100	300484	40578
300	401429	40647
100	401429	40648
200	26162	35241
300	26162	35242
100	26162	35243
200	401404	41252
400	401404	41253
300	301966	42228
200	301966	42229
200	402557	41326
400	402557	41327
200	402966	41394
400	401943	42271
400	402072	42272
400	402966	41395
200	300066	41405
400	300066	41406
200	300506	41466
400	300506	41467
200	100242	35258
100	100242	35259
400	100242	35260
200	301583	41516
400	401690	42273
200	401306	42284
100	401306	42285
200	102437	41579
400	102437	41580
400	401330	41645
200	401330	41646
300	101124	35273
400	101124	35274
100	101124	35275
100	101540	35280
400	101622	35282
200	101622	35283
100	101622	35284
100	102698	35303
200	302029	35331
100	401375	35372
200	401410	35374
400	402861	41791
200	402861	41792
200	401465	41867
400	401465	41868
400	402954	41960
200	300336	38163
100	300225	39674
100	400034	40709
400	400034	40710
200	402954	41961
400	402722	41964
200	402722	41965
400	301112	42034
200	401468	35390
400	401468	35391
100	401468	35392
300	300225	39675
300	401334	39731
200	301700	38210
200	402761	38252
200	400034	40711
300	400034	40712
200	300633	39867
100	301449	37084
200	401576	35401
300	401576	35402
100	401576	35403
300	301112	42035
400	301459	42125
400	402913	38348
400	403013	38397
200	302209	38451
100	402398	42180
100	300663	42230
300	101663	40784
200	101663	40785
200	302207	38452
400	301541	38503
100	300480	42342
300	300480	42343
300	403160	42404
300	402222	35423
100	402222	35424
400	402222	35425
200	402222	35426
400	402161	38555
400	402273	38601
400	401301	38667
300	300364	40866
200	300364	40867
400	401891	35434
300	401891	35435
200	401891	35436
400	402231	40944
100	300823	37085
100	402199	37134
200	401892	35440
100	401892	35441
400	401892	35442
200	401904	35443
100	401301	38668
300	401301	38669
200	402231	40945
200	301553	41018
400	301553	41019
400	401808	41096
200	401808	41097
200	300538	41172
200	402215	41254
200	401301	38670
200	403067	38730
400	402215	41255
200	402019	41330
200	403097	38846
400	402019	41331
400	101527	41338
200	101527	41339
400	402204	41396
100	301486	37220
400	301931	38913
100	102263	37315
200	402204	41397
200	300535	41468
100	403121	38963
100	102265	37317
100	402990	37364
400	301590	41519
100	402064	37449
200	300089	37498
200	301590	41520
100	401311	39034
400	401803	39088
200	301730	37546
200	401976	41647
400	401976	41648
200	401386	37593
200	401803	39089
300	401803	39090
100	102078	37688
200	102231	37739
200	101478	35524
200	300802	37785
200	401948	37876
300	301145	39133
200	401920	37877
100	301145	39134
200	402750	37925
300	300204	39189
100	102209	35536
100	103079	37964
100	301437	39236
300	301437	39237
200	301437	39238
200	301650	38001
400	301385	39243
100	301385	39244
300	301385	39245
200	300525	38043
200	300660	38044
200	402697	38094
200	402839	39312
400	402839	39313
100	402839	39314
300	402839	39315
300	300692	39364
300	300713	39367
100	300084	35562
300	300690	39408
300	301444	39411
300	300140	39459
300	300335	39518
300	300706	39559
200	102147	40786
300	102147	40787
200	300277	40868
300	300277	40869
200	403061	40948
400	403061	40949
400	103193	41020
200	103193	41021
200	401524	41793
400	401524	41794
200	100634	38164
400	401466	41869
200	100492	39789
100	100492	39790
100	300633	39868
100	401418	39927
200	401466	41870
400	402200	41175
200	401418	39928
200	402200	41176
400	402480	41256
200	25701	39939
200	402480	41257
200	402218	41268
200	300206	35595
100	401331	37087
100	300860	37090
200	401471	41875
400	401471	41876
100	25701	39940
100	402120	37135
100	300726	40003
400	402218	41269
400	402572	41332
200	300726	40004
200	402572	41333
200	300343	38167
400	402558	41334
100	300252	40133
300	300252	40134
400	301825	40191
100	301113	37179
100	301825	40192
100	300329	35614
100	300343	38168
100	300339	35616
100	301139	37180
100	301488	37221
200	301825	40193
300	301825	40194
200	300365	35621
200	402558	41335
200	402421	41343
400	402421	41344
100	100416	41398
200	100416	41399
400	100416	41400
200	102196	38169
100	301462	37316
100	402383	40240
400	300537	41469
100	100711	40283
100	101709	40324
300	403070	40368
100	300414	35635
200	300372	40439
200	300537	41470
200	301591	41521
400	301591	41522
200	402955	41962
400	402955	41963
100	300372	40440
400	402424	41583
200	402424	41584
100	402606	40508
300	402606	40509
200	301777	38211
300	300494	40579
100	400075	37450
400	402263	38253
400	301888	42126
300	301888	42127
200	301888	42128
200	301748	37547
100	300661	38310
100	300494	40580
200	401414	37594
100	300662	35660
200	300622	38349
100	402886	42181
100	402043	42232
400	402043	42233
400	401414	37595
200	401371	42234
200	100320	42276
100	100320	42277
100	401414	37596
200	401357	37597
200	300626	38351
200	402093	37689
100	300760	35691
200	103141	37740
100	300766	35694
100	301578	38504
100	101545	37835
200	101463	37878
200	401785	37879
200	401867	37885
200	403002	37926
400	401758	38556
100	302010	37965
200	301939	38002
200	300831	38045
200	300976	38046
200	300979	38047
200	402758	38095
100	403098	38847
400	401978	38914
200	402773	38097
100	403122	38964
400	402193	39035
100	301203	39135
300	301203	39136
100	300267	39190
300	300267	39191
100	301478	39239
100	402989	39318
200	402989	39319
300	300693	39365
300	300785	39409
100	300708	39560
300	300708	39561
400	402906	41797
200	101941	38166
300	402752	40714
400	402274	38254
100	402959	38311
400	402752	40715
200	402752	40716
200	402626	40788
300	402626	40789
200	402546	40870
300	402546	40871
400	301682	35768
300	301682	35769
200	301682	35770
200	301694	35771
200	300629	38352
400	403071	40950
200	301857	38399
200	403071	40951
200	301870	38402
200	301827	38455
200	301579	38505
400	402633	38557
100	300850	37088
300	402633	38558
100	302036	35784
300	302036	35785
200	30129	41022
400	30129	41023
200	402633	38559
100	402633	38560
100	402116	37136
200	402906	41798
400	401922	38604
100	402159	38672
400	401318	35798
300	401318	35799
200	401318	35800
400	401541	41258
200	401541	41259
200	300098	41336
400	300098	41337
400	101863	41401
200	101863	41402
400	402803	41471
200	402803	41472
200	401392	35815
200	300576	41473
400	300576	41474
200	301592	41523
400	301592	41524
200	402095	41585
200	401351	35829
400	401351	35830
400	402095	41586
400	401472	41877
200	401472	41878
400	401423	35842
100	401423	35843
200	401423	35844
400	301760	41651
100	101673	35846
200	101673	35847
100	301105	37222
200	301760	41652
400	402867	38915
400	402967	42040
300	402867	38916
100	301498	37266
300	402967	42041
300	401961	42129
100	403145	39036
400	401448	35861
100	401448	35862
200	401448	35863
400	401961	42130
300	300455	39093
200	401474	35878
400	401474	35879
100	301239	39137
400	300316	39192
100	300316	39193
200	401501	35891
100	103021	37320
200	25669	37367
100	40102	37405
200	401961	42131
100	402077	42235
200	402721	37451
100	402224	35902
400	402224	35903
200	402224	35904
300	402240	35907
100	402936	42346
300	402936	42347
300	300316	39194
100	402076	35917
100	401746	35919
400	401746	35920
200	401746	35921
400	402133	35924
100	402133	35925
300	402133	35926
200	402133	35927
200	301887	37642
200	301819	37643
100	402581	37690
200	301052	37741
200	300906	37787
200	102356	37837
200	402360	37880
200	403003	37927
100	302019	37966
200	302045	38003
200	401499	38004
200	301021	38048
300	300694	39366
300	300789	39410
400	402035	35939
300	402035	35940
100	402035	35941
200	300254	38170
300	300226	39677
100	401341	37089
400	401838	35947
200	401838	35948
100	401838	35949
200	402026	35954
400	402026	35955
100	402065	37137
100	402591	37182
100	300226	39678
400	401470	41873
200	300513	38213
400	402244	38255
100	302188	37267
100	300797	37319
100	301251	36359
100	301259	36360
100	401970	36396
100	402427	36434
100	101837	36468
200	301529	40717
100	100512	37406
100	402328	36567
200	402707	37452
100	102188	36599
100	103349	36634
100	300568	36670
200	300680	38353
200	301867	38400
100	300996	36748
100	300202	36783
100	300360	36826
100	300362	36827
100	103036	36870
200	301032	37501
100	300380	36941
100	300902	36979
100	301666	37021
100	302068	37029
100	302072	37030
200	301802	38456
100	301614	38506
400	301614	38507
200	25502	37599
200	401470	41874
200	402944	41968
200	402299	37691
200	301279	37742
400	402944	41969
200	300952	37788
100	102528	37838
400	401855	37881
200	401855	37882
200	401866	37884
200	402767	37928
100	300462	37967
100	300426	37969
200	401500	38005
200	301070	38049
200	402820	38098
400	401682	38561
400	402812	38605
300	402812	38606
100	402812	38607
100	402042	38673
200	403141	39791
100	403141	39792
100	403099	38849
400	402760	38917
300	401584	39037
300	400009	39094
100	300327	39195
300	300327	39196
400	401919	42132
300	301649	39322
300	301352	39323
100	301529	40718
100	301477	39412
300	301477	39413
200	401577	39793
300	300315	39521
100	300710	39564
300	300710	39565
100	401577	39794
100	300724	39869
200	300724	39870
200	400044	39929
100	400044	39930
100	300727	40005
200	300727	40006
100	302027	40070
200	302027	40071
300	100104	40796
100	300228	40195
300	300228	40196
100	401459	40241
100	301923	40282
100	101125	40325
200	100104	40797
300	301789	40872
300	100417	40371
100	100417	40372
300	300367	40441
100	300367	40442
300	300159	40449
100	300159	40450
100	402608	40510
300	402608	40511
300	401822	40514
100	401822	40515
300	300077	40516
100	300077	40517
300	300548	40581
100	300548	40582
200	301789	40873
300	401980	40874
200	401980	40875
200	401506	42236
200	402783	42280
400	301983	41024
200	301983	41025
200	402140	41026
200	403016	41103
400	403016	41104
400	402858	41179
200	402858	41180
200	25756	41260
200	401460	41265
200	402566	41340
400	402566	41341
200	400029	41403
400	400029	41404
100	402783	42281
200	401987	41587
400	401987	41588
400	301929	41653
200	301929	41654
100	101570	42348
100	403180	42421
\.


--
-- TOC entry 2191 (class 0 OID 58938)
-- Dependencies: 207
-- Data for Name: rel_division_project; Type: TABLE DATA; Schema: public; Owner: addition
--

COPY rel_division_project (fkdivision, fkproject, id) FROM stdin;
76	402803	77643
76	300576	77644
74	401560	59122
76	401992	77719
76	301622	77867
70	402281	71498
22	301310	71724
76	401470	77942
21	301310	71725
23	301310	71726
76	401497	73466
76	401598	73470
41	300173	73556
76	400054	73719
42	300661	73841
19	100049	67410
26	100049	67411
13	300661	73842
41	300661	73843
14	300661	73844
76	301845	78018
30	100049	67412
76	301713	73925
74	302081	71844
76	401400	78020
16	100049	67413
76	301735	73926
74	402736	72008
1	300244	60262
40	100471	72283
62	100471	72284
2	100471	72285
13	301539	72381
42	402582	78119
45	101584	2822
47	101584	2823
48	101584	2824
50	101584	2825
51	101584	2826
60	101584	2827
71	101584	2828
74	101584	2829
24	100049	67414
17	100049	67415
14	301539	72382
41	301539	72383
13	402928	69430
76	100909	76004
76	401316	76108
74	302074	62701
45	302074	62702
54	302074	62703
29	100049	67416
41	103115	76261
13	103115	76262
76	402672	74179
5	402843	74423
14	103115	76263
76	401756	76268
61	300929	69732
58	300929	69733
76	300240	78444
6	301225	70128
24	301225	70129
23	301225	70130
1	100049	67417
74	301078	76478
76	402596	76633
38	403115	74715
76	402585	76911
49	403159	74903
18	100049	67418
76	300461	72622
22	100049	67419
2	100049	67420
41	100049	67421
39	100049	67422
31	100049	67423
48	403159	74904
14	300448	70318
42	300448	70319
13	300448	70320
76	401624	63683
41	300448	70321
76	301603	77062
76	301577	77126
47	403159	74905
76	402211	72793
76	402571	77443
41	402484	77492
74	30056	72876
13	300449	70326
14	300449	70327
13	402566	77569
44	402566	77570
42	300449	70328
47	30056	72877
45	30056	72878
41	402566	77571
64	30149	72879
70	30149	72880
76	302198	77614
54	30149	72881
41	300449	70329
13	300469	70338
42	300469	70339
14	300469	70340
41	300469	70341
16	301500	70637
24	301500	70638
70	403159	74906
22	301500	70639
14	301500	70640
18	301500	70641
76	300086	70763
53	403159	74907
21	301188	71039
22	301188	71040
23	301188	71041
6	102144	71054
13	102144	71055
13	300762	71285
41	300762	71286
14	300762	71287
42	300762	71288
76	300971	71402
13	302053	72987
76	301654	73035
76	401600	73075
27	401815	73115
21	329	66081
14	329	66082
23	401815	73116
20	401815	73117
19	329	66083
20	329	66084
24	329	66085
18	401815	73118
17	329	66086
18	329	66087
27	329	66088
23	329	66089
21	401815	73119
76	301144	74958
76	300347	75002
22	329	66090
16	329	66091
76	301186	75328
76	301984	75368
76	401334	75410
22	401815	73120
19	401815	73121
17	401815	73122
44	401492	75593
41	401492	75594
76	401616	73467
19	301964	62570
76	300178	73557
76	301633	77868
17	301964	62571
76	302208	46943
9	100049	67424
76	401689	77872
76	402259	71499
20	301964	62572
76	300190	73558
23	301090	37780
76	400047	73720
38	402959	73845
13	301517	69431
74	401309	69734
14	100049	67425
76	301731	77873
76	402871	65547
76	401473	77946
65	401572	63476
62	401572	63477
21	301090	37781
76	401934	77951
76	301112	78019
76	402926	71845
13	300735	36323
42	300735	36324
41	300735	36325
14	300735	36326
66	401572	63478
41	402593	78120
76	402769	74180
45	403015	78336
52	401309	69735
49	401572	63479
76	402028	74181
53	403015	78337
33	100049	67426
6	100049	67427
52	403015	78338
43	100049	67428
76	300118	34712
74	403015	78339
35	100049	67429
74	402844	74424
40	100049	67430
36	100049	67431
76	402415	64142
13	401651	75642
33	403015	78340
53	401309	69736
54	401309	69737
76	402756	74646
13	403015	78341
76	402508	64313
38	403119	74716
38	403120	74717
76	100526	72286
13	100049	67432
37	100049	67433
62	401309	69738
76	402805	74908
62	300891	36779
76	301145	74959
61	300892	36780
23	100049	67434
8	100049	67435
11	100049	67436
5	100049	67437
38	100049	67438
76	402632	64710
27	100049	67439
22	401651	75643
76	301594	72390
15	100049	67440
5	401651	75644
36	301108	72483
76	301607	72623
76	400036	72697
49	401309	69739
76	301573	41682
76	301574	41683
47	401309	69740
24	100337	70131
22	100337	70132
14	300495	75003
17	100337	70133
23	100337	70134
27	100337	70135
41	300495	75004
76	401498	72741
21	100337	70136
16	100337	70137
5	102010	59459
18	100337	70138
23	301309	40639
21	301309	40640
22	301309	40641
6	102010	59460
19	100337	70139
14	100337	70140
20	100337	70141
23	301341	40784
24	301341	40785
14	300464	70330
13	300464	70331
6	402172	72794
57	402172	72795
14	402172	72796
56	402172	72797
9	402172	72798
60	402172	72799
61	402172	72800
74	402172	72801
50	402172	72802
22	402172	72803
42	300495	75005
13	300495	75006
76	300394	75176
6	301384	41001
76	300355	75223
10	301384	41002
8	301384	41003
13	301384	41004
26	301384	41005
5	301384	41006
9	301384	41007
4	301384	41008
7	301384	41009
76	301192	75329
24	301410	41161
16	301410	41162
22	301410	41163
23	301410	41164
18	301410	41165
14	301410	41166
17	301410	41167
21	301410	41168
20	301410	41169
27	301410	41170
19	301410	41171
6	301233	61764
5	301233	61765
26	301233	61766
13	301233	61767
10	301233	61768
8	301233	61769
4	301233	61770
7	301233	61771
7	402084	75498
6	400004	75595
5	400004	75596
76	301492	62087
76	402105	71500
76	401618	73468
20	301950	71846
19	301950	71847
76	401602	73471
76	300194	73559
10	100049	67441
34	100049	67442
27	301950	71848
17	301950	71849
36	301314	72015
20	100049	67443
76	401872	73721
44	100049	67444
6	401651	75645
76	301629	73722
74	401651	75646
76	301749	73928
70	402916	74022
76	300623	77646
26	401651	75647
62	401651	75648
21	401651	75649
18	101470	76005
22	101470	76006
24	101470	76007
21	100049	67445
74	302078	62705
76	402511	77721
76	100582	72287
23	101470	76008
14	401496	72391
24	401496	72392
41	401496	72393
7	100049	67446
42	100049	67447
47	402397	74182
44	401496	72394
42	401496	72395
14	101470	76009
74	402397	74183
48	402397	74184
76	301758	76110
36	301127	72484
41	40114	76264
13	40114	76265
14	40114	76266
28	100049	67448
42	40114	76267
76	101709	76479
19	402655	76634
16	402655	76635
12	100049	67449
20	402655	76636
76	301678	77869
76	401479	77947
25	100049	67450
23	402849	74425
76	402248	69432
9	300985	69741
38	403073	74542
76	402816	74647
76	402594	78121
76	300368	78446
76	402132	76818
36	301396	76912
76	401260	72699
31	402712	72742
52	402172	72804
45	402172	72805
24	402172	72806
48	402172	72807
21	402172	72808
71	402172	72809
22	301180	39879
5	402172	72810
54	402172	72811
53	402172	72812
8	402172	72813
62	402172	72814
70	402172	72815
38	403121	74718
66	402172	72816
32	100049	67451
21	301180	39880
23	301180	39881
25	301396	76913
64	402172	72817
49	402172	72818
13	402172	72819
23	402172	72820
76	301974	77005
76	301790	77064
76	402569	64452
13	103148	77127
34	300985	69742
21	300985	69743
26	300985	69744
35	300985	69745
14	103148	77128
17	300985	69746
15	300985	69747
32	300985	69748
12	300985	69749
76	301203	74960
76	300751	75007
41	103148	77129
76	300466	75177
76	300358	75224
76	301242	75330
76	402327	75370
9	40210	75499
76	402277	75597
41	300440	77319
76	402518	77444
76	402270	77493
41	301907	77572
76	402094	77618
20	300985	69750
38	300985	69751
27	300985	69752
23	300985	69753
14	300985	69754
53	300985	69755
22	300985	69756
13	300985	69757
10	300985	69758
51	402172	72821
76	40053	72882
6	300985	69759
51	300985	69760
25	300985	69761
18	300985	69762
54	300985	69763
50	300985	69764
16	300985	69765
42	300985	69766
19	300985	69767
24	300985	69768
5	300985	69769
41	300985	69770
76	26153	70142
76	401412	70143
41	300464	70332
42	300464	70333
6	301404	70642
5	402137	73076
16	401815	73123
13	301936	71042
45	402739	73169
60	402739	73170
76	401485	73209
74	401542	73255
76	401814	73284
42	301936	71043
14	301936	71044
41	301936	71045
13	300784	71289
41	300784	71290
14	300784	71291
42	300784	71292
31	103251	69433
29	103251	69434
10	103251	69435
4	100049	67452
76	401619	73469
76	402724	64932
3	100049	67453
26	103251	69436
6	103251	69437
5	103251	69438
13	103251	69439
7	103251	69440
30	40179	77722
41	300199	73560
74	402169	71501
76	300268	71729
6	301344	71730
76	301716	73723
41	301508	73847
28	40179	77723
13	301344	71731
26	301344	71732
41	301701	73848
76	301773	73929
23	25509	74023
19	301107	69771
72	40179	77724
16	301107	69772
18	301107	69773
60	25501	52819
15	25501	52820
13	25501	52821
27	301107	69774
76	401491	63171
22	301107	69775
8	400000	71850
76	402420	75650
23	301107	69776
24	301107	69777
14	102186	76010
76	300763	36425
6	102186	76011
24	102186	76012
17	301107	69778
23	102186	76013
21	301107	69779
20	301107	69780
14	301107	69781
48	40179	77725
76	301732	76111
37	100301	70144
62	40179	77726
50	25509	74024
16	25509	74025
15	25509	74026
16	402407	76290
20	402407	76291
17	402407	76292
22	402407	76293
18	402407	76294
13	100301	70145
17	40179	77727
39	40179	77728
37	40179	77729
62	300893	36782
36	40179	77730
42	40179	77731
9	40179	77732
67	40179	77733
19	40179	77734
49	40179	77735
19	402407	76295
21	402407	76296
44	100301	70146
7	400000	71851
21	40179	77736
7	100301	70147
27	402407	76297
23	402407	76298
24	101125	76480
23	101125	76481
30	25509	74027
6	400000	71852
5	400000	71853
9	400000	71854
13	400000	71855
4	400000	71856
22	101125	76482
56	40179	77737
38	40179	77738
70	40179	77739
21	101125	76483
42	25509	74028
41	100301	70148
21	25509	74029
51	25509	74030
7	25509	74031
18	101125	76484
16	101125	76485
29	100301	70149
10	400000	71857
26	400000	71858
7	402726	76637
40	101275	72288
47	402920	72399
10	402726	76638
26	100301	70150
74	402920	72400
36	25509	74032
67	25509	74033
27	25509	74034
29	402726	76639
31	402726	76640
26	402726	76641
41	200000	76808
42	200000	76809
62	100420	77134
50	100420	77135
65	100420	77136
46	100420	77137
48	100420	77138
52	100420	77139
47	100420	77140
36	100301	70151
41	300329	66676
42	300329	66677
14	300329	66678
54	100420	77141
64	100420	77142
58	100420	77143
76	300339	66680
74	100420	77144
51	100420	77145
17	100301	70152
27	100301	70153
25	100301	70154
43	100301	70155
42	300468	70334
13	300468	70335
41	300468	70336
14	300468	70337
42	102989	70643
13	300133	70769
71	300887	70897
14	102063	71046
70	100154	71293
22	301235	71412
19	301235	71413
21	301235	71414
71	100420	77146
26	100420	77147
61	100420	77148
45	100420	77149
56	100420	77150
57	100420	77151
68	100420	77152
17	301235	71415
24	301235	71416
14	301235	71417
53	100420	77153
16	301235	71418
60	100420	77154
49	100420	77155
66	100420	77156
75	100420	77157
23	301235	71419
27	301235	71420
20	301235	71421
18	301235	71422
70	100420	77158
76	401319	77320
76	402847	77445
76	401404	77494
76	401324	77574
76	402541	77617
76	26214	77620
20	102666	75651
6	103022	71502
5	103022	71503
13	103022	71504
6	301349	71733
13	301349	71734
76	401604	73472
26	301349	71735
76	401932	73474
19	102666	75652
76	300243	73561
76	101290	72289
76	301695	72401
27	102666	75653
76	301635	72625
41	402537	72743
14	102243	76014
76	401933	72744
14	300214	67974
74	302080	62707
41	300214	67975
5	402174	72822
13	300214	67976
6	102243	76015
76	40431	72883
76	103360	3604
42	300214	67977
76	301860	73849
24	102243	76016
76	301230	76112
74	301015	68153
76	402034	68364
76	402103	72989
42	401984	68366
76	402814	73930
76	301784	73931
47	402891	65671
76	103288	72997
13	300603	73003
14	300603	73004
41	300603	73005
19	25509	74035
46	25509	74036
6	25509	74037
9	25509	74038
74	25509	74039
76	40001	76270
48	402891	65672
41	300742	36332
23	102213	68658
24	102213	68659
14	102213	68660
14	103124	76271
28	25799	76486
34	25799	76487
31	25799	76488
10	25799	76489
33	25799	76490
6	102213	68661
12	25799	76491
7	25799	76492
60	26072	68928
35	25799	76493
6	25799	76494
23	25799	76495
13	25799	76496
21	25799	76497
22	25799	76498
38	25799	76499
66	26072	68929
65	26072	68930
5	25799	76500
62	300895	36784
15	25799	76501
29	25799	76502
11	25799	76503
26	25799	76504
14	102267	76648
76	402097	76649
13	200010	76810
14	200010	76811
62	26072	68931
49	26072	68932
41	200010	76812
41	200006	76814
14	200006	76815
13	200006	76816
45	26072	68933
68	26072	68934
29	402091	76916
41	301753	77008
54	26072	68935
64	26072	68936
76	300945	37000
61	26072	68937
67	26072	68938
48	26072	68939
71	26072	68940
74	26072	68941
51	26072	68942
47	26072	68943
46	26072	68944
58	26072	68945
56	26072	68946
70	26072	68947
57	26072	68948
50	26072	68949
53	26072	68950
52	26072	68951
21	301433	69091
48	301067	69176
1	301753	77009
26	25513	77159
60	301067	69177
71	301067	69178
14	102137	69293
62	25798	69337
35	25798	69338
34	300991	37520
11	300991	37521
14	300991	37522
8	300991	37523
16	300991	37524
7	300991	37525
40	300991	37526
35	300991	37527
26	300991	37528
36	300991	37529
9	300991	37530
23	300991	37531
15	300991	37532
6	300991	37533
21	300991	37534
38	300991	37535
32	300991	37536
18	300991	37537
22	300991	37538
31	300991	37539
33	300991	37540
25	300991	37541
39	300991	37542
28	300991	37543
34	25798	69339
5	300991	37544
4	300991	37545
50	301019	77321
29	300991	37546
27	300991	37547
51	301019	77322
76	301615	77447
30	300991	37548
43	300991	37549
44	300991	37550
17	300991	37551
20	300991	37552
37	300991	37553
42	300991	37554
41	300991	37555
10	300991	37556
12	300991	37557
24	300991	37558
13	300991	37559
19	300991	37560
76	402215	77495
76	402039	77575
41	402929	77619
6	301326	40691
24	301326	40692
23	301326	40693
22	301411	41194
23	301411	41195
18	301411	41196
14	103050	69441
41	300699	77649
9	300076	69442
76	30103	75654
61	102284	76017
41	301891	62481
14	301891	62482
42	301891	62483
76	100571	67457
13	301891	62484
13	300699	77650
13	101988	67684
12	402293	73473
76	300298	73562
26	101988	67685
76	301183	39891
9	101988	67686
5	101988	67687
10	101988	67688
7	101988	67689
76	301571	73725
64	102284	76018
76	301531	41581
4	101988	67690
6	101988	67691
76	301558	41633
40	40179	77740
48	301066	68154
42	401830	68365
11	40179	77741
6	102249	68662
24	102249	68663
23	102249	68664
14	102249	68665
4	101903	68952
12	101903	68953
61	300903	69092
76	301878	73850
59	302204	70156
6	102191	70159
42	300477	70342
60	300903	69093
76	301593	41728
67	102284	76019
76	301806	73932
76	301935	62946
31	25509	74040
66	102284	76020
18	25509	74041
68	102284	76021
65	102284	76022
62	102284	76023
21	301311	40648
23	301311	40649
61	300861	36688
62	300861	36689
22	301311	40650
47	25509	74042
15	40179	77742
16	40179	77743
4	40179	77744
76	402914	65779
13	300477	70343
41	300477	70344
14	300477	70345
14	300533	70362
13	300533	70363
42	300533	70364
41	300533	70365
14	102273	70644
24	102273	70645
23	102273	70646
13	300134	70770
14	300134	70771
41	300134	70772
42	300134	70773
12	25509	74043
62	300902	70898
28	25509	74044
26	25509	74045
24	25509	74046
48	301029	71294
49	401263	71295
45	25509	74047
48	301014	71424
23	40179	77745
71	301050	71505
74	301017	71452
6	301220	71736
24	301220	71737
23	301220	71738
41	25509	74048
14	40179	77746
71	101560	72290
63	25509	74049
76	402529	64376
43	40179	77747
52	40179	77748
42	301376	40916
76	402919	72402
76	401405	72486
20	40179	77749
32	40179	77750
27	301411	41197
21	301411	41198
20	301411	41199
19	301411	41200
24	301411	41201
14	301411	41202
16	301411	41203
17	301411	41204
7	40179	77751
57	40179	77752
34	40179	77753
76	301661	72627
22	40179	77754
71	25509	74050
22	25509	74051
4	25509	74052
66	40179	77755
76	401352	72745
13	25509	74053
14	25509	74054
49	100242	66232
53	100242	66233
29	40179	77756
76	402175	72823
47	40179	77757
2	40179	77758
31	40179	77759
60	40179	77760
46	40179	77761
55	40179	77762
50	40179	77763
64	40179	77764
68	40179	77765
3	40179	77766
25	40179	77767
53	40179	77768
76	101483	72990
5	402139	73077
62	402750	73171
47	302166	73210
76	300106	73256
76	401812	73285
76	300091	73439
41	300101	69443
14	300101	69444
13	300101	69445
5	402138	73475
76	301896	62485
74	402798	75655
54	26023	73563
5	102162	67692
6	102162	67693
76	300260	67979
38	402798	75656
65	402199	71506
10	101298	69783
38	26023	73564
74	102708	76024
42	401970	68367
13	402607	68491
21	301490	41441
14	402607	68492
42	402607	68493
42	300698	76115
41	402607	68494
12	101298	69784
15	101298	69785
2	101298	69786
38	101298	69787
6	103303	68954
8	101298	69788
22	101439	69789
53	402199	71507
64	402199	71508
62	402199	71509
49	402199	71510
75	40179	77769
26	26023	73565
18	40179	77770
71	40179	77771
10	26023	73566
23	101439	69790
18	101439	69791
27	25800	76505
51	402199	71511
16	25800	76506
60	402199	71512
72	402199	71513
24	102138	69294
13	26023	73567
14	102138	69295
70	402199	71514
58	402199	71515
52	402199	71516
67	402199	71517
23	102138	69296
47	402199	71518
54	402199	71519
55	402199	71520
66	402199	71521
68	402199	71522
69	402199	71523
50	402199	71524
74	402199	71525
56	402199	71526
71	402199	71527
45	402199	71528
75	402199	71529
30	26023	73568
41	26023	73569
12	26023	73570
27	26023	73571
11	26023	73572
33	26023	73573
31	26023	73574
24	26023	73575
34	26023	73576
44	26023	73577
4	26023	73578
17	26023	73579
35	26023	73580
40	26023	73581
28	26023	73582
16	26023	73583
31	25800	76507
44	25800	76508
6	25800	76509
42	25798	69340
5	25798	69341
76	300924	36969
6	25798	69342
28	25800	76510
39	25800	76511
34	25800	76512
11	25800	76513
8	25800	76514
33	25798	69343
21	25800	76515
20	25800	76516
12	25798	69344
48	25798	69345
14	25800	76517
43	25800	76518
30	25800	76519
38	25800	76520
4	25800	76521
22	25800	76522
13	25800	76523
14	101439	69792
6	102179	70157
13	25798	69346
61	401650	57583
47	25798	69347
15	25798	69348
5	102179	70158
76	301746	42466
41	300503	70346
42	300503	70347
13	300503	70348
14	300503	70349
45	401650	57584
74	401650	57585
62	401650	57586
59	401620	57762
13	300532	70354
41	300532	70355
14	300532	70356
42	300532	70357
71	301049	70374
60	301049	70375
48	301049	70376
13	300702	70647
41	300702	70648
6	102977	70649
5	102977	70650
13	102977	70651
42	300220	70774
13	300220	70775
41	300220	70776
14	300220	70777
62	300923	70899
27	302001	71050
17	302001	71051
19	302001	71052
20	302001	71053
4	101829	71296
6	101829	71297
5	101829	71298
6	102154	71299
5	102154	71300
55	401634	71425
72	401634	71426
46	401634	71427
71	401634	71428
54	401634	71429
56	401634	71430
48	401634	71431
74	401634	71432
52	401634	71433
45	401634	71434
70	401634	71435
69	401634	71436
50	401634	71437
60	401634	71438
61	401634	71439
47	401634	71440
53	401634	71441
49	401634	71442
58	401634	71443
75	401634	71444
51	401634	71445
57	401634	71446
24	301358	40876
23	301358	40877
76	301387	41015
38	101790	67460
37	102372	67694
42	302003	75657
43	102372	67695
14	300262	67980
42	300262	67981
41	300262	67982
76	300721	77652
48	402199	71530
59	402199	71531
57	402199	71532
45	102722	76025
14	301122	39515
46	402199	71533
13	300262	67983
61	402199	71534
76	103049	71739
76	402144	73476
18	301498	71862
19	301498	71863
22	301498	71864
5	26023	73584
23	301498	71865
14	301498	71866
17	301498	71867
27	301498	71868
21	301498	71869
16	301498	71870
24	301498	71871
13	300129	69446
41	402623	68495
60	301011	68669
20	301498	71872
36	26023	73585
76	101648	72291
76	401757	72403
48	301011	68670
71	301011	68671
42	300761	68955
54	40179	77772
14	300761	68956
6	40179	77773
41	300761	68957
13	300761	68958
71	402744	69096
48	402744	69097
41	402328	69209
13	402328	69210
14	402328	69211
13	40179	77774
18	26023	73586
42	26023	73587
6	26023	73588
53	26023	73589
23	102259	72404
6	102259	72405
14	102259	72406
24	102259	72407
76	402669	72487
76	301711	72628
76	401386	72702
15	26023	73590
69	40179	77775
76	402177	72824
12	40179	77776
74	102722	76026
41	300129	69447
14	300129	69448
42	402328	69212
62	300925	36972
45	300925	36973
42	300129	69449
76	102141	72991
17	402406	76281
76	402063	73078
76	401981	73080
2	25937	73081
29	26023	73591
20	26023	73592
21	402406	76282
76	401347	69297
22	402406	76283
16	402406	76284
19	402406	76285
22	301324	40682
23	301324	40683
21	301324	40684
20	402406	76286
27	402406	76287
13	300233	69458
41	300233	69459
40	25937	73082
13	402515	73125
41	402515	73126
37	26023	73593
18	402406	76288
9	26023	73594
76	403002	73172
23	402406	76289
47	302167	73211
25	26023	73595
76	401804	73286
7	26023	73596
8	26023	73597
19	26023	73598
43	26023	73599
14	26023	73600
39	26023	73601
49	26023	73602
76	301912	73726
76	301916	73851
76	301807	73933
5	25509	74055
11	25509	74056
8	25509	74057
35	25509	74058
34	25509	74059
17	25509	74060
20	25509	74061
33	25509	74062
29	25509	74063
70	25509	74064
48	25509	74065
32	25509	74066
44	25509	74067
25	25509	74068
10	25509	74069
76	402161	74185
23	402851	74426
33	25800	76524
26	25800	76525
17	25800	76526
12	25800	76527
76	401754	74910
76	301239	74961
76	300753	75008
19	25800	76528
24	25800	76529
76	300579	75178
76	300384	75225
76	300522	75288
76	301243	75331
42	300225	75372
41	300225	75373
44	401338	75500
41	401338	75501
76	402276	75598
5	25800	76530
35	25800	76531
40	25800	76532
32	25800	76533
23	25800	76534
41	25800	76535
18	25800	76536
37	25800	76537
42	25800	76538
10	25800	76539
15	25800	76540
7	25800	76541
36	25800	76542
25	25800	76543
9	25800	76544
29	25800	76545
66	301041	76650
14	200011	76813
76	402243	76817
76	301783	77010
76	402187	77067
17	100345	77160
24	100345	77161
22	100345	77162
23	100345	77163
21	100345	77164
20	100345	77165
14	100345	77166
18	100345	77167
27	100345	77168
19	100345	77169
41	301675	62238
76	402433	52854
48	402111	75658
5	102967	76027
76	301992	76117
61	101800	76308
38	101800	76309
71	402120	71535
21	301094	37789
23	301094	37790
48	101800	76310
53	101800	76311
42	300263	67984
62	101800	76312
52	101800	76313
41	300263	67985
13	300263	67986
14	300263	67987
76	401617	58604
54	101800	76314
76	300775	77653
26	301109	68167
71	101800	76315
76	402741	76317
13	301109	68168
42	401969	68369
50	402120	71536
70	402120	71537
48	402120	71538
76	100214	68959
22	301463	69098
21	301463	69099
23	301463	69100
76	401687	76546
51	402120	71539
41	300840	69217
42	300840	69218
13	200016	76651
14	300840	69219
13	300840	69220
71	401581	69298
60	401581	69299
24	40179	77777
58	40179	77778
10	40179	77779
27	40179	77780
74	401581	69300
51	401581	69301
76	300123	76819
1	40179	77781
61	40179	77782
41	301519	76923
45	401581	69302
48	401581	69303
47	401581	69304
50	401581	69305
22	301301	40597
23	301301	40598
21	301301	40599
42	30068	69352
18	30068	69353
27	30068	69354
12	30068	69355
13	30068	69356
21	30068	69357
14	30068	69358
16	30068	69359
23	30068	69360
47	402120	71540
6	30068	69361
60	402120	71541
45	402120	71542
24	30068	69362
74	402120	71543
59	302188	71873
15	30068	69363
20	30068	69364
42	300278	77068
13	300278	77069
74	401240	72292
14	300278	77070
51	40179	77783
5	40179	77784
26	40179	77785
33	40179	77786
76	100653	72488
76	301730	72629
8	40179	77787
44	40179	77788
41	300278	77071
74	40179	77789
76	401414	72703
16	100345	77170
19	30068	69365
76	401957	77323
35	40179	77790
76	401357	72704
22	30068	69366
45	40179	77791
41	40179	77792
65	40179	77793
17	30068	69367
76	401363	77794
76	402480	77496
41	30068	69368
5	30068	69369
76	402218	77503
76	402265	77576
76	301693	77871
76	402288	77624
76	401486	77948
76	402967	78022
18	101492	72825
14	101492	72826
19	402641	78122
24	101492	72827
50	401510	78123
22	101492	72828
72	401510	78124
57	401510	78125
76	301442	41356
23	101492	72829
75	401510	78126
71	101538	72896
65	401510	78127
73	401510	78128
70	401510	78129
76	102269	72993
76	402714	64917
48	401510	78130
13	301880	73041
41	301880	73042
76	402176	73079
44	402519	73127
41	402519	73128
76	403003	73173
59	401510	78131
38	101371	73212
67	401510	78132
51	401510	78133
71	401510	78134
54	401510	78135
45	402904	73258
28	25781	73287
55	401510	78136
34	25781	73288
25	25781	73289
64	401510	78137
46	401510	78138
14	25781	73290
63	401510	78139
61	401510	78140
47	401510	78141
17	25781	73291
42	25781	73292
9	25781	73293
19	25781	73294
6	25781	73295
15	25781	73296
27	25781	73297
33	25781	73298
76	301717	62285
76	300913	36812
69	402116	71544
49	402116	71545
68	402116	71546
76	300081	67464
13	103054	67702
14	300289	67988
13	402924	75659
42	300289	67989
14	402924	75660
41	402924	75661
76	300801	77654
13	300825	76028
42	300825	76029
13	300289	67990
14	300825	76030
76	402013	73477
76	402893	65674
41	300289	67991
13	301118	68169
67	402116	71547
53	402116	71548
51	402116	71549
76	301001	77656
76	301754	77874
71	301118	68170
20	301118	68171
58	301118	68172
76	402253	77949
66	401510	78142
74	301118	68173
69	401510	78143
58	401510	78144
62	401510	78145
13	301465	69793
6	301465	69794
5	301465	69795
14	102151	69800
74	102743	69873
45	102743	69874
14	102211	70160
41	300527	70350
13	300527	70351
76	402183	65977
9	301118	68174
53	301118	68175
61	301118	68176
30	301118	68177
49	401510	78146
68	401510	78147
35	301118	68178
76	301328	40697
42	300527	70352
14	300527	70353
41	102990	70652
52	401510	78148
60	401510	78149
53	401510	78150
22	301118	68179
34	301118	68180
12	301118	68181
56	401510	78151
45	401510	78152
65	402116	71550
54	402116	71551
54	301118	68182
44	301118	68183
58	402116	71552
50	402116	71553
64	301118	68184
71	402116	71554
60	402116	71555
75	402116	71556
24	301118	68185
65	301118	68186
42	102990	70653
76	26069	73603
76	402192	73727
76	402964	73852
42	300237	70778
13	300237	70779
41	300237	70780
14	300237	70781
76	402813	73934
76	301848	73937
35	25825	74070
11	25825	74071
15	25825	74072
32	25825	74073
18	301118	68187
68	301118	68188
76	301416	41218
7	301118	68189
62	301118	68190
37	301118	68191
51	301118	68192
41	301118	68193
57	301118	68194
10	301118	68195
26	301118	68196
31	25825	74074
33	25825	74075
70	402116	71557
57	402116	71558
48	402116	71559
12	25825	74076
36	301118	68197
10	25825	74077
23	301118	68198
76	25719	54058
28	301118	68199
42	301118	68200
67	301118	68201
48	301118	68202
5	301118	68203
38	301118	68204
15	301118	68205
17	301118	68206
69	301118	68207
19	301118	68208
72	301118	68209
62	402116	71560
33	301118	68210
34	25825	74078
47	301118	68211
76	401758	74186
23	402852	74427
61	300941	70900
62	300941	70901
26	302037	71056
48	301031	71301
13	401540	71447
6	401540	71448
36	401540	71449
76	402897	74428
59	401540	71450
5	401540	71451
41	25857	26809
76	401648	57587
41	301922	71453
14	301922	71454
42	301922	71455
13	301922	71456
76	402732	74650
76	300771	75009
76	401940	75083
76	402038	75084
76	401799	75085
41	300415	75133
42	300415	75134
76	300648	75179
76	300472	75226
76	300481	75287
76	301261	75332
76	25891	75502
76	300245	60264
21	402432	75599
27	402432	75600
23	402432	75601
17	402432	75602
16	402432	75603
22	402432	75604
18	402432	75605
19	402432	75606
20	402432	75607
76	402715	64918
14	300233	69460
76	300839	77655
76	400024	77796
76	402984	77875
42	300233	69461
62	300968	67465
45	402116	71561
76	402225	77950
74	401418	75662
42	103108	67703
41	103108	67704
76	401415	78025
44	401489	78153
41	301909	69796
42	301909	69797
32	30081	67992
13	301909	69798
41	401489	78154
14	301909	69799
76	402681	78344
61	402116	71562
56	402116	71563
46	402116	71564
60	30081	67993
23	102279	70161
76	100074	73604
31	30081	67994
61	30081	67995
53	30081	67996
64	30081	67997
62	30081	67998
70	30081	67999
28	30081	68000
76	300407	78448
30	30081	68001
24	102279	70162
14	102279	70163
26	30081	68002
41	30081	68003
29	30081	68004
68	30081	68005
49	30081	68006
71	30081	68007
44	30081	68008
40	30081	68009
72	402116	71565
76	402059	73728
6	102279	70164
38	30081	68010
7	402866	73853
52	402116	71566
55	301118	68212
11	301118	68213
47	402116	71567
64	402116	71568
74	402116	71569
56	301118	68214
27	301118	68215
66	301118	68216
52	301118	68217
42	300643	70366
46	301118	68218
43	301118	68219
41	301289	40552
13	301289	40553
8	301118	68220
32	301118	68221
14	301118	68222
41	300643	70367
66	402116	71570
55	402116	71571
13	301372	71743
41	300703	70654
42	300703	70655
13	300301	70786
21	301118	68223
49	301118	68224
50	301118	68225
41	300301	70787
14	300301	70788
42	300301	70789
13	300303	70790
60	301118	68226
70	301118	68227
6	301118	68228
29	301118	68229
45	301118	68230
42	300303	70791
14	300303	70792
41	300303	70793
71	300959	70902
58	300959	70903
50	300959	70904
52	300959	70905
62	300959	70906
53	300959	70907
74	300959	70908
54	300959	70909
6	301501	71874
36	301343	72021
74	401305	72293
76	402830	72409
48	300959	70910
61	300959	70911
49	300959	70912
41	103014	72489
46	300959	70913
67	300959	70914
76	300087	72490
41	301748	72630
76	301811	73935
51	102443	59708
76	402749	74079
71	102443	59709
57	102443	59710
45	102443	59711
14	301748	72631
58	300885	4830
61	300885	4831
62	300885	4832
64	300885	4833
60	102443	59712
42	402583	74080
54	102443	59713
75	102443	59714
53	102443	59715
52	102443	59716
70	402633	74187
74	402633	74188
53	402633	74189
76	402899	74429
76	402010	74653
62	101719	74662
75	101719	74663
74	101719	74664
38	101719	74665
13	101719	74666
38	403125	74723
50	102443	59717
69	102443	59718
56	102443	59719
41	300830	75010
42	300830	75011
76	402152	75086
76	300418	75135
76	300690	75180
76	301444	75183
76	300476	75227
76	300493	75229
76	300578	75289
76	301275	75333
76	300226	75375
74	102719	75503
29	100978	69462
76	401982	73479
76	301084	77657
26	100978	69463
76	402968	77797
26	100197	73605
76	400044	75663
76	402065	71572
13	301373	71744
15	100197	73606
14	301456	71875
13	301456	71876
6	301234	67466
76	301580	41705
41	300825	76031
76	402266	77876
13	301234	67467
41	301456	71877
62	302214	71888
28	300939	67705
64	300939	67706
53	300939	67707
62	300980	67708
52	100112	68011
53	100112	68012
40	301118	68231
12	30037	76547
24	102097	72294
14	102097	72295
76	403012	72410
16	301118	68232
29	30037	76548
60	30037	76549
41	30037	76550
36	30037	76551
61	30037	76552
76	402802	72411
38	300089	72491
13	301748	72632
42	301748	72633
76	301887	72748
76	301819	72749
24	102078	72830
22	102078	72831
18	102078	72832
23	102078	72833
40	30037	76553
47	302213	46954
30	30037	76554
25	301118	68233
15	30037	76555
76	401941	77952
76	402838	78026
42	103103	78155
14	102078	72834
76	300124	76820
4	301118	68234
76	300175	76825
39	301118	68235
31	301118	68236
75	301118	68237
6	301129	68238
36	301300	76921
76	40217	77012
76	300364	77072
62	26167	77171
76	25693	66097
41	26167	77172
13	26167	77173
53	26167	77174
76	401607	77324
76	402278	77325
76	402417	77327
76	401623	77449
76	401541	77497
76	300408	78449
76	100517	77625
26	301129	68239
13	301129	68240
76	102254	72994
76	401790	68370
76	301859	73040
76	301961	73045
76	402399	73083
76	402538	73133
76	402539	73134
76	402767	73174
5	102927	73213
76	402774	73259
16	402645	68497
74	102443	59720
48	102443	59721
55	102443	59722
46	102443	59723
72	102443	59724
49	102443	59725
70	102443	59726
47	102443	59727
10	301381	68675
4	301381	68676
6	301381	68677
9	301381	68678
5	301381	68679
31	25781	73299
13	301381	68680
8	25781	73300
35	25781	73301
38	25781	73302
23	25781	73303
21	25781	73304
11	25781	73305
26	301381	68681
8	301381	68682
13	301766	44088
14	301766	44089
41	301766	44090
42	301766	44091
7	301381	68683
76	25530	68960
21	301147	69101
22	301147	69102
23	301147	69103
44	301792	69221
41	300391	60490
41	301792	69222
76	301985	44622
2	100136	75664
31	100978	69464
7	100978	69465
76	401983	71573
23	301267	71745
10	100978	69466
13	401310	75665
47	401310	75666
22	301142	39737
23	301142	39738
21	301142	39739
21	301143	39743
22	301143	39744
23	301143	39745
38	401310	75667
59	401310	75668
61	401310	75669
23	401310	75670
54	102515	67468
48	301056	67709
71	26071	71878
74	401310	75671
41	301630	76032
7	102119	72296
5	102119	72297
8	102119	72298
13	102119	72299
4	102119	72300
24	102119	72301
14	102119	72302
9	102119	72303
76	301158	77658
76	100500	77798
5	100418	68013
74	100418	68014
42	301630	76033
23	100418	68015
76	301763	77877
16	401816	68371
27	401816	68372
20	401816	68373
29	402109	76303
30	402109	76304
7	402109	76305
32	402109	76306
31	402109	76307
76	402044	77953
76	300501	76653
42	300167	76821
41	300167	76822
14	300167	76823
13	300167	76824
36	301386	76922
76	401996	77958
1	301117	69801
29	301117	69802
53	301117	69803
76	301316	40660
76	402833	78027
14	300277	77073
19	401816	68374
41	300277	77074
17	401816	68375
66	301117	69804
18	401816	68376
42	300277	77075
61	25982	54791
16	301117	69805
57	301117	69806
45	301117	69807
23	401816	68377
13	300277	77076
22	401816	68378
21	401816	68379
15	100531	77175
16	402647	68498
76	402870	68684
62	25982	54792
27	301117	69808
47	301117	69809
76	402942	77176
68	301117	69810
76	25672	68961
76	25756	77498
76	401460	77501
76	402690	77578
76	401951	77579
76	400057	77626
15	102119	72304
76	300430	78450
14	101461	69223
41	101461	69224
36	301117	69811
76	40098	69370
59	100093	69371
3	301117	69812
12	102119	72305
25	301117	69813
42	301117	69814
6	102119	72306
76	402782	72412
76	403005	72413
76	25502	72706
76	402093	72835
76	102125	72898
76	102219	72900
76	102458	72995
76	102459	72996
76	402403	73084
76	402530	73130
76	402780	73175
76	402763	73260
26	25781	73306
13	25781	73307
41	25781	73308
10	25781	73309
7	25781	73310
24	25781	73311
12	25781	73312
40	25781	73313
24	301417	41230
21	301417	41231
14	301417	41232
30	25781	73314
5	25781	73315
32	25781	73316
17	301417	41233
23	301417	41234
27	301417	41235
18	301417	41236
22	301417	41237
20	301417	41238
16	301417	41239
19	301417	41240
18	25781	73317
29	25781	73318
16	25781	73319
4	25781	73320
20	25781	73321
26	25986	73322
33	25986	73323
45	25986	73324
24	25986	73325
18	25986	73326
35	25986	73327
17	25986	73328
65	25986	73329
31	25986	73330
58	25986	73331
71	25986	73332
27	25986	73333
6	25986	73334
75	25986	73335
49	25986	73336
73	25986	73337
46	25986	73338
41	25986	73339
25	25986	73340
61	25986	73341
47	401582	57922
48	401582	57923
60	401582	57924
50	401582	57925
45	401582	57926
51	401582	57927
74	401582	57928
71	401582	57929
13	300276	69467
14	300276	69468
60	301065	67710
48	301065	67711
76	401926	73480
76	301168	77659
71	301065	67712
14	101440	68016
76	401925	71574
76	401366	77799
31	100197	73607
38	100197	73608
64	402001	68380
29	100197	73609
42	300717	77878
42	300276	69469
41	300717	77879
41	300276	69470
64	301117	69815
74	402001	68381
45	402001	68382
13	300717	77880
14	300717	77881
76	402040	77954
76	402029	77955
76	402027	77957
76	401902	78030
76	401937	78157
76	301639	78347
70	101937	68685
69	101937	68686
76	401863	53569
72	101937	68687
75	101937	68688
58	101937	68689
76	301724	78353
71	101937	68690
2	102085	59471
76	300473	78451
64	100217	57050
49	100217	57051
66	100217	57052
46	100217	57053
2	25991	68962
40	25991	68963
53	100217	57054
74	100217	57055
24	301219	69106
49	301117	69816
23	301219	69107
51	301117	69817
5	100875	69225
72	301117	69818
6	301117	69819
46	301117	69820
13	100875	69226
13	301460	71879
8	301460	71880
6	301460	71881
26	301460	71882
9	301460	71883
10	301460	71884
5	301460	71885
4	301460	71886
6	100875	69227
76	401399	69307
40	101270	69372
14	101459	69373
17	301117	69821
13	301117	69822
7	301460	71887
60	301117	69823
37	301117	69824
12	301117	69825
14	301800	44153
13	301800	44154
42	301800	44155
22	301117	69826
41	301117	69827
43	301117	69828
31	301117	69829
2	25651	72307
45	26290	72707
76	301628	72751
41	402581	72836
76	102231	72901
76	103296	72998
2	402430	73085
14	402532	73131
41	402532	73132
76	402781	73176
45	102724	73215
74	102724	73216
76	403001	73261
34	25986	73342
13	25986	73343
72	25986	73344
52	25986	73345
6	301451	41375
23	301451	41376
24	301451	41377
42	25986	73346
41	301800	44156
69	25986	73347
12	25986	73348
22	25986	73349
21	25986	73350
38	25986	73351
63	25986	73352
70	25986	73353
50	25986	73354
48	25986	73355
2	25986	73356
56	25986	73357
9	25986	73358
29	25986	73359
16	25986	73360
7	25986	73361
57	25986	73362
66	25986	73363
15	25986	73364
32	25986	73365
59	25986	73366
74	25986	73367
20	25986	73368
5	25986	73369
44	25986	73370
47	25986	73371
51	25986	73372
10	25986	73373
55	25986	73374
68	25986	73375
3	25986	73376
19	25986	73377
36	25986	73378
23	25986	73379
41	300280	69471
42	300280	69472
42	301424	67471
19	301117	69830
54	301424	67472
76	301627	77804
26	402730	64959
20	401798	71575
24	301172	67713
76	301768	77882
29	402730	64960
23	301172	67714
38	101791	68017
6	301216	68243
76	401627	77890
76	401840	77956
38	402438	68383
76	401821	73481
76	402048	78032
12	402438	68384
33	402438	68385
20	402656	68502
19	402656	68503
16	402656	68504
6	300079	68691
4	300079	68692
9	300079	68693
40	25992	68964
24	402398	78158
17	401798	71576
16	401798	71577
2	25992	68965
38	26113	68966
41	301644	78348
18	401798	71578
76	301276	78452
35	26113	68967
12	26113	68968
34	26113	68969
33	26113	68970
15	26113	68971
23	100876	69228
24	100876	69229
74	100220	57056
76	401918	73482
12	100197	73610
61	100220	57057
65	100220	57058
48	401589	69308
53	100220	57059
71	100220	57060
60	101585	69374
50	101585	69375
74	101585	69376
45	101585	69377
2	301117	69831
74	301117	69832
70	301117	69833
28	301117	69834
67	301117	69835
54	301117	69836
54	100220	57061
70	100220	57062
56	100220	57063
75	100220	57064
45	100220	57065
57	100220	57066
7	301117	69837
65	301117	69838
15	301117	69839
4	301117	69840
44	301117	69841
33	301117	69842
75	301117	69843
26	301117	69844
18	301117	69845
62	301117	69846
55	100220	57067
24	301117	69847
40	301117	69848
66	100220	57068
72	100220	57069
62	100220	57070
51	100220	57071
47	100220	57072
68	100220	57073
58	100220	57074
46	100220	57075
48	100220	57076
69	100220	57077
49	100220	57078
60	100220	57079
67	100220	57080
50	100220	57081
52	100220	57082
64	100220	57083
48	101585	69378
50	301117	69849
52	301117	69850
69	301117	69851
47	101585	69379
35	301117	69852
39	301117	69853
76	100976	57500
51	101585	69380
8	301117	69854
35	100197	73611
71	101585	69381
23	301117	69855
21	401798	71579
27	401798	71580
5	301117	69856
58	301117	69857
23	401798	71581
33	100197	73612
19	401798	71582
22	401798	71583
22	301389	71748
21	301389	71749
23	301389	71750
24	301391	71751
23	301391	71752
14	301391	71753
26	301155	71889
13	25588	72308
16	301338	40767
21	301338	40768
22	301338	40769
23	301338	40770
14	301338	40771
19	301338	40772
20	301338	40773
27	301338	40774
24	301338	40775
18	301338	40776
17	301338	40777
76	301204	77661
41	301742	71584
76	402119	77801
76	402487	73484
76	402522	73488
63	302184	67473
59	302184	67474
76	301775	77883
76	402014	77959
14	301742	71585
76	301856	76034
13	301742	71586
42	301742	71587
76	402017	76120
41	300718	71754
74	402896	65687
36	301244	68244
42	402613	68386
26	402708	68505
7	402708	68506
31	402708	68507
29	402708	68508
10	402708	68509
46	25638	68694
13	300718	71755
59	401643	76316
45	25638	68695
74	25638	68696
51	25638	68697
76	402886	78159
76	402765	78350
60	25638	68698
47	25638	68699
58	25638	68700
48	25638	68701
42	25638	68702
50	25638	68703
49	25638	68704
71	25638	68705
45	103170	71756
74	103170	71757
14	101426	71890
76	300810	71891
71	301030	71897
41	402615	71898
3	40087	68974
42	40087	68975
62	40087	68976
23	301238	69109
18	301238	69110
16	301238	69111
24	301238	69112
19	301238	69113
20	301238	69114
76	100421	57352
34	100197	73613
74	401312	72027
71	402896	65688
71	401631	76557
14	301238	69115
21	301238	69116
17	301238	69117
22	301238	69118
27	301238	69119
38	101788	73619
10	100979	69230
42	300296	69477
26	100979	69231
59	401312	72028
41	25588	72309
31	25588	72310
7	100979	69232
32	25588	72311
26	25588	72312
2	25588	72313
38	25588	72314
53	25588	72315
41	300296	69478
76	402064	72415
48	301060	61469
31	100979	69233
29	100979	69234
53	402631	73729
48	301032	72494
12	402631	73730
76	301830	72636
76	30131	72708
74	401631	76558
76	402299	72837
13	103141	72902
41	300372	76654
76	301978	73046
76	402810	73936
41	300179	76826
13	300296	69479
76	402542	73135
76	401682	74190
76	300250	76828
76	402983	74430
14	301584	76924
76	402987	74652
42	301584	76925
11	403126	74724
29	403126	74725
55	101946	69382
71	101946	69383
62	101946	69384
38	403126	74726
45	101946	69385
57	101946	69386
7	403126	74727
49	101946	69387
52	101946	69388
53	101946	69389
56	101946	69390
54	101946	69391
74	101946	69392
31	403126	74728
33	403126	74729
10	403126	74730
76	301651	51050
34	403126	74731
9	403126	74732
12	403126	74733
13	301584	76926
76	25636	52011
76	401561	67475
14	300296	69480
14	301117	69858
61	301117	69859
76	301290	77662
76	402962	77802
76	301785	77884
76	402015	77960
76	400007	78035
76	402880	65563
74	402162	71588
73	402162	71589
51	402162	71590
66	402162	71591
58	402162	71592
54	402162	71593
64	402162	71594
66	402896	65689
65	402162	71595
59	402162	71596
46	402162	71597
49	402162	71598
63	402162	71599
48	402162	71600
76	300916	61212
71	402162	71601
47	402162	71602
55	402162	71603
60	402162	71604
48	402896	65690
45	402896	65691
76	301250	68245
52	402162	71605
76	301824	44227
38	301117	69860
62	402679	68387
13	301692	42239
14	301692	42240
42	301692	42241
41	301692	42242
56	402162	71606
36	402679	68388
76	402524	73489
76	402527	73490
28	100296	73614
41	100296	73615
23	402679	68389
8	402679	68390
45	402162	71607
62	402162	71608
72	402162	71609
70	402162	71610
49	402679	68391
41	402679	68392
38	402679	68393
68	402162	71611
71	402731	68394
48	402731	68395
69	402162	71612
60	402731	68396
76	301722	78351
38	403069	78454
56	301117	69861
10	301117	69862
34	301117	69863
53	402162	71613
67	402162	71614
75	402162	71615
9	301117	69864
21	301117	69865
32	301117	69866
11	301117	69867
71	301117	69868
50	402162	71616
57	402162	71617
61	402162	71618
26	301408	71758
5	301408	71759
6	301408	71760
13	301408	71761
14	300331	71892
13	300331	71893
41	300331	71894
26	100296	73616
76	301045	72316
74	400075	72416
60	400075	72417
45	400075	72418
76	402797	73731
48	301117	69869
67	401590	57773
76	301850	72637
76	100663	72709
76	301874	73855
71	301052	72903
76	300444	73000
74	302013	73047
5	402387	73088
41	402554	73136
72	403013	73938
13	402923	73182
22	403013	73939
1	301897	73262
11	25986	73380
43	25986	73381
39	25986	73382
8	25986	73383
60	25986	73384
64	25986	73385
1	25986	73386
14	25986	73387
62	25986	73388
37	25986	73389
40	25986	73390
30	25986	73391
54	25986	73392
53	25986	73393
4	25986	73394
67	25986	73395
28	25986	73396
76	300310	73442
74	401590	57774
13	300166	74086
14	300166	74087
48	401590	57775
58	401590	57776
51	401590	57777
45	401590	57778
42	300166	74088
55	301117	69870
71	401590	57779
41	300166	74089
57	401590	57780
66	401590	57781
47	401590	57782
69	401590	57783
76	401685	74191
52	401590	57784
76	401939	74194
64	401590	57785
20	301117	69871
76	402068	74654
30	301117	69872
53	401590	57786
15	403126	74734
55	401590	57787
62	401590	57788
26	403126	74735
8	403126	74736
76	402700	74913
42	300838	75012
41	300838	75013
14	300838	75014
13	300838	75015
76	300485	75136
76	300785	75181
76	300581	75290
76	300227	75376
76	401535	75504
12	40022	75505
29	40022	75506
76	401945	46648
38	40022	75507
26	40022	75508
20	401565	67476
4	401565	67477
76	301452	77663
5	402092	55080
17	402195	71620
22	402195	71621
19	402195	71622
76	402220	77805
76	301844	77885
76	401413	48679
74	302094	62724
76	402516	73487
76	402818	65144
32	401565	67478
21	402195	71623
36	401565	67479
23	402195	71624
27	402195	71625
35	401565	67480
76	300336	73617
41	401565	67481
76	402020	77962
26	401565	67482
74	301025	69481
76	401985	77963
22	401565	67483
7	401565	67484
76	401827	77968
76	300294	78036
39	401565	67485
76	401484	73732
9	401565	67486
18	401565	67487
18	402195	71626
8	401565	67488
76	301960	44546
20	402195	71627
27	401565	67489
11	301104	69482
24	401565	67490
33	401565	67491
10	401565	67492
19	401565	67493
25	401565	67494
13	401565	67495
11	401565	67496
16	402195	71628
5	301104	69483
76	401789	73856
10	301104	69484
54	402326	71629
13	301123	69875
6	301123	69876
55	402326	71630
26	301123	69877
53	402326	71631
69	300886	69878
52	300886	69879
68	300886	69880
47	300886	69881
72	402326	71632
69	402326	71633
52	402326	71634
49	402326	71635
57	402326	71636
15	101909	71637
13	302050	71638
76	301772	78354
76	402135	74090
62	300964	71895
76	402807	72030
29	402721	72419
36	301255	72497
76	402808	74192
41	300193	78455
4	402976	74447
12	300651	72754
42	300193	78456
13	300651	72755
33	402976	74448
14	402976	74449
6	402976	74450
5	402976	74451
38	402976	74452
9	402976	74453
45	300886	69882
12	402976	74454
49	402748	72845
57	402748	72846
52	402748	72847
70	402748	72848
54	402748	72849
72	401590	57789
68	401590	57790
56	401590	57791
65	401590	57792
61	401590	57793
46	401590	57794
49	401590	57795
70	401590	57796
54	401590	57797
50	401590	57798
75	401590	57799
60	401590	57800
74	402748	72850
76	301279	72904
76	300452	73001
74	302015	73048
76	402502	73089
13	402555	73137
41	402555	73138
76	402786	73179
13	103079	73220
14	103079	73221
41	103079	73222
76	402723	73263
64	26008	73397
13	26008	73398
6	26008	73399
5	26008	73400
41	30025	73405
41	300525	73443
76	300660	73444
74	302096	46349
46	401421	58338
66	401421	58339
60	401421	58340
45	401421	58341
55	401421	58342
53	401421	58343
51	401421	58344
58	401421	58345
48	401421	58346
67	401421	58347
47	401421	58348
49	401421	58349
64	401421	58350
52	401421	58351
74	401421	58352
65	401421	58353
62	401421	58354
50	401421	58355
54	401421	58356
69	401421	58357
61	401421	58358
56	401421	58359
75	401421	58360
70	401421	58361
57	401421	58362
71	401421	58363
68	401421	58364
72	401421	58365
76	402677	64822
31	401565	67497
76	301509	77665
76	402531	73491
76	100634	73618
76	401462	77806
76	301873	77886
76	300343	73651
28	401565	67498
62	401565	67499
76	102196	73652
76	301798	73733
16	401565	67500
41	103151	22847
13	103151	22848
14	103151	22849
76	402395	73857
76	301857	73941
76	301870	73944
76	301946	77887
76	300682	74092
76	402898	65693
71	300886	69883
67	300886	69884
57	300886	69885
76	401958	77964
65	300886	69886
76	401952	77966
76	402426	78037
61	300886	69887
58	300886	69888
49	300886	69889
6	25877	26823
13	25877	26824
5	25877	26825
66	300886	69890
75	300886	69891
51	300886	69892
14	403083	78196
59	403083	78197
74	300886	69893
70	300886	69894
53	403083	78198
64	300886	69895
72	300886	69896
48	300886	69897
60	300886	69898
10	403083	78199
27	403083	78200
62	403083	78201
38	403083	78202
6	403083	78203
41	403083	78204
74	403083	78205
76	402030	74655
76	30086	78209
13	301795	78355
21	101231	78457
23	101231	78458
22	101231	78459
76	401803	74914
76	402900	74965
76	402051	74966
50	300886	69899
62	300886	69900
54	300886	69901
53	300886	69902
55	300886	69903
48	25701	75814
61	25701	75815
31	25701	75816
74	25701	75817
71	25701	75818
46	300886	69904
70	25701	75819
62	25701	75820
38	25701	75821
43	25701	75822
56	300886	69905
52	25701	75823
44	25701	75824
5	101834	70166
29	25701	75825
19	25701	75826
8	25701	75827
46	25701	75828
55	25701	75829
41	25701	75830
18	25701	75831
73	25701	75832
10	25701	75833
21	25701	75834
4	101834	70167
76	301536	75016
41	300990	70656
50	25701	75835
32	25701	75836
13	300990	70657
21	301467	6309
13	300338	70794
25	25701	75837
14	300338	70795
42	300338	70796
41	300338	70797
76	300530	75137
76	300789	75182
76	300555	75230
76	300600	75291
76	301315	75335
76	402616	75417
76	301948	75509
76	300451	75610
47	300959	70915
70	300959	70916
51	300959	70917
45	300959	70918
64	300959	70919
72	300959	70920
69	300959	70921
60	300959	70922
65	300959	70923
75	300959	70924
48	302075	71059
6	302075	71060
30	302075	71061
46	302075	71062
14	302075	71063
26	302075	71064
43	302075	71065
12	302075	71066
73	302075	71067
61	302075	71068
38	302075	71069
25	302075	71070
70	302075	71071
2	302075	71072
56	26180	28100
20	26180	28101
23	26180	28102
52	26180	28103
32	26180	28104
53	26180	28105
28	26180	28106
43	26180	28107
38	26180	28108
44	26180	28109
29	26180	28110
36	26180	28111
75	26180	28112
76	402697	73492
21	401565	67501
6	401565	67502
5	401565	67503
37	25701	75838
75	25701	75839
37	401565	67504
41	300424	69486
27	25701	75840
59	101941	73620
64	101941	73621
14	300474	60651
23	401565	67505
43	401565	67506
17	401565	67507
13	102205	69906
14	102205	69907
5	101838	70168
22	301263	70377
69	101941	73622
21	301263	70378
23	301263	70379
41	300474	60652
23	25701	75841
58	101941	73623
46	101941	73624
76	301516	77666
70	101941	73625
42	300474	60653
13	300474	60654
66	101941	73626
45	101941	73627
76	101934	59250
63	101941	73628
57	101941	73629
76	301521	77668
39	25701	75842
50	101941	73630
52	101941	73631
56	101941	73632
60	101941	73633
48	101941	73634
54	101941	73635
62	101941	73636
61	101941	73637
76	301524	77669
75	101941	73638
47	101941	73639
65	101941	73640
73	101941	73641
51	101941	73642
67	101941	73643
11	25701	75843
57	25701	75844
49	101941	73644
58	25701	75845
72	101941	73645
68	101941	73646
71	101941	73647
74	101941	73648
55	101941	73649
53	101941	73650
76	301820	73734
76	402599	73858
76	301867	73942
76	301917	74093
76	401936	74195
76	301780	74456
45	25701	75846
67	25701	75847
28	25701	75848
49	25701	75849
4	25701	75850
72	25701	75851
36	25701	75852
13	25701	75853
26	25701	75854
68	25701	75855
76	401280	77888
76	401956	77965
76	401930	74656
38	403128	74742
76	402753	78038
76	402952	74967
76	402865	74969
76	301557	75017
76	402601	75089
76	300544	75138
76	301477	75184
76	100198	78356
76	300556	75231
76	300614	75292
42	300378	70798
76	300630	75293
76	301295	75336
76	401832	75418
60	25701	75856
54	25701	75857
38	101310	75613
63	25701	75858
16	25701	75859
5	25701	75860
64	25701	75861
35	25701	75862
7	25701	75863
66	25701	75864
14	25701	75865
41	300378	70799
12	25701	75866
6	25701	75867
14	300378	70800
53	25701	75868
40	25701	75869
9	25701	75870
47	25701	75871
33	25701	75872
20	25701	75873
76	401303	51831
30	25701	75874
56	25701	75875
51	25701	75876
69	25701	75877
17	25701	75878
15	25701	75879
59	25701	75880
13	300378	70801
62	300970	70925
24	25701	75881
22	25701	75882
65	25701	75883
42	25701	75884
76	301871	76035
60	402121	76121
55	402121	76122
46	402121	76123
58	402121	76124
45	402121	76125
64	402121	76126
44	302075	71073
10	302075	71074
52	302075	71075
49	302075	71076
76	26191	55352
24	302075	71077
69	302075	71078
68	302075	71079
33	302075	71080
21	302075	71081
62	302075	71082
17	302075	71083
42	302075	71084
56	302075	71085
51	302075	71086
55	302075	71087
65	302075	71088
64	302075	71089
40	302075	71090
53	302075	71091
34	302075	71092
22	302075	71093
63	302075	71094
15	302075	71095
9	302075	71096
13	302075	71097
14	103003	75885
41	103003	75886
12	401565	67508
30	401565	67509
13	103003	75887
15	401565	67510
44	401565	67511
34	401565	67512
29	401565	67513
14	401565	67514
38	401565	67515
42	401565	67516
41	300446	69487
76	402758	73493
76	402773	73495
45	402902	75888
13	300446	69488
42	300446	69489
23	402337	71639
76	402382	53242
14	300446	69490
61	401597	75899
24	102222	69908
23	102222	69909
6	102222	69910
14	102222	69911
42	300202	70169
24	402337	71640
41	300254	73653
13	300254	73654
58	400072	70383
74	400072	70384
14	300254	73655
76	301908	73735
33	401597	75900
76	301968	44569
23	401597	75901
23	402102	73859
21	402102	73860
22	402102	73861
76	301904	73945
76	301520	77667
45	400072	70385
61	400072	70386
74	401597	75902
76	402185	74197
26	401597	75903
5	26210	77810
26	26210	77811
21	401597	75904
42	401597	75905
62	401597	75906
22	401597	75907
17	402890	74468
60	400072	70387
7	26210	77812
75	402121	76127
76	402089	46719
53	402121	76128
72	402121	76129
50	402121	76130
62	402121	76131
70	402121	76132
71	400072	70388
76	100506	70389
19	402890	74469
56	402121	76133
67	402121	76134
49	402121	76135
5	402890	74470
12	402890	74471
57	402121	76136
24	402890	74472
45	402890	74473
74	402890	74474
76	401752	77891
15	402890	74475
38	402890	74476
14	402890	74477
33	402890	74478
69	402121	76137
54	402121	76138
68	402121	76139
38	403129	74743
76	300455	74916
76	402948	74968
71	402121	76140
76	301563	75018
76	401949	77967
76	301237	78039
65	402121	76141
76	402577	75091
8	100099	78206
76	300584	75139
76	301479	75185
76	300560	75232
74	402121	76142
76	300631	75294
7	100099	78207
76	401943	78357
47	402121	76143
51	402121	76144
52	402121	76145
61	402121	76146
48	402121	76147
41	300344	75379
42	300344	75380
38	403085	75511
66	402121	76148
76	402796	76318
74	401629	76559
76	402072	78358
76	401690	78359
76	401306	78367
62	403124	78463
53	403124	78464
41	300367	76655
76	300159	76659
42	300200	76827
41	301584	76927
38	403124	78465
76	100669	77015
76	402546	77077
14	301655	77177
41	301655	77178
42	301655	77179
13	301655	77180
74	301042	77328
76	402570	77451
76	401880	77499
76	402264	77580
76	300380	70802
56	300974	70926
62	300974	70927
71	300974	70928
14	300391	60491
13	300391	60492
55	300974	70929
48	300974	70930
74	300974	70931
57	300974	70932
47	300974	70933
66	300974	70934
45	300974	70935
76	401965	77627
49	300974	70936
53	300974	70937
76	401464	63130
60	300974	70938
70	300974	70939
58	300974	70940
52	300974	70941
47	302075	71098
37	302075	71099
50	302075	71100
7	302075	71101
3	302075	71102
39	302075	71103
59	302075	71104
19	302075	71105
72	302075	71106
45	302075	71107
41	302075	71108
28	302075	71109
5	302075	71110
60	302075	71111
31	302075	71112
11	302075	71113
54	302075	71114
67	302075	71115
58	302075	71116
23	302075	71117
76	25681	52016
41	401831	75889
13	401831	75890
76	302027	76037
76	300282	73656
76	300345	73657
76	301542	77670
76	302028	73736
59	302185	73738
14	300783	71765
21	402186	67518
19	402186	67519
16	402186	67520
13	300783	71766
74	402734	64973
23	402186	67521
41	300783	71767
42	300783	71768
5	102921	69912
76	402422	77813
44	401365	70170
45	402734	64974
41	401365	70171
42	401365	70172
76	401979	77892
26	25707	76319
48	25707	76320
57	25707	76321
18	402186	67522
17	402186	67523
20	402186	67524
23	25707	76322
27	402186	67525
22	402186	67526
5	301303	71896
41	300219	70696
76	300180	73862
73	25707	76323
76	401823	77969
2	26041	72318
44	25707	76324
52	26041	72319
3	26041	72320
48	301006	70942
32	302075	71118
4	302075	71119
71	302075	71120
76	402937	65835
76	401968	78040
74	302075	71121
29	302075	71122
57	302075	71123
1	302075	71124
8	302075	71125
18	302075	71126
75	302075	71127
35	302075	71128
70	402917	78043
16	302075	71129
66	25707	76325
41	25707	76326
36	302075	71130
20	302075	71131
27	302075	71132
66	302075	71133
76	301910	73946
76	401402	51833
13	103102	71155
14	103102	71156
76	401490	78208
76	401494	74095
76	402074	74198
17	25707	76327
24	100349	74479
17	100349	74480
27	100349	74481
23	100349	74482
19	100349	74483
5	103102	71157
62	26041	72321
64	26041	72322
53	26041	72323
1	26041	72324
61	26041	72325
56	26041	72326
13	26041	72327
54	26041	72328
76	402707	72420
16	25707	76328
43	25707	76329
25	25707	76330
35	25707	76331
20	25707	76332
76	301882	72639
5	102076	72711
6	102076	72712
76	301165	72756
16	100349	74484
20	100349	74485
41	103102	71158
6	103102	71159
76	302087	71160
76	402503	78466
41	103167	71171
14	103167	71172
12	25707	76333
76	40233	72851
76	301423	72905
76	300465	73002
76	400032	73049
14	100349	74486
22	100349	74487
21	100349	74488
18	100349	74489
13	103167	71173
52	25707	76334
56	25707	76335
76	301788	74668
38	403130	74744
76	400009	74917
7	402864	74970
76	301669	75019
76	402602	75092
76	402611	75093
76	401385	73050
76	401451	73055
14	300806	71302
13	300806	71303
41	300806	71304
42	300806	71305
13	402483	73090
41	402483	73091
76	402556	73139
76	402831	73180
76	300599	75140
76	301667	75187
76	300580	75234
76	300632	75295
32	25707	76336
42	300475	75381
38	403063	75420
38	403066	75422
74	301072	71457
13	103053	75512
14	103053	75513
41	103053	75514
29	100598	75614
65	25707	76337
14	25707	76338
69	25707	76339
15	25707	76340
9	25707	76341
5	25707	76342
10	25707	76343
67	25707	76344
64	25707	76345
30	25707	76346
42	25707	76347
37	25707	76348
29	25707	76349
3	25707	76350
21	25707	76351
24	25707	76352
61	25707	76353
19	25707	76354
51	25707	76355
60	25707	76356
72	25707	76357
59	25707	76358
5	30028	75891
10	30028	75892
7	30028	75893
76	402820	73496
76	300627	73658
29	302034	73737
76	300317	73863
76	301911	73947
13	30028	75894
38	30028	75895
74	30028	75896
9	30028	75897
22	301149	69913
21	301149	69914
36	301151	69915
76	301152	69916
3	102554	70173
54	102590	70174
76	301937	73948
30	401747	67527
76	401570	70390
20	30028	75898
76	401788	74096
13	300545	70807
41	300545	70808
14	300545	70809
29	302044	76038
48	301064	70943
31	302044	76039
6	25989	71134
12	25989	71135
7	302044	76040
11	25989	71136
7	25989	71137
15	25989	71138
30	25989	71139
26	302044	76041
10	302044	76042
8	25989	71140
29	25989	71141
36	25707	76359
62	25989	71142
8	25707	76360
35	25989	71143
10	25989	71144
74	25707	76361
32	25989	71145
33	25989	71146
14	25989	71147
31	25989	71148
5	102953	71769
34	25989	71149
13	25989	71150
26	25989	71151
4	25989	71152
74	25989	71153
5	25989	71154
76	401854	43315
44	401364	71308
41	401364	71309
13	301082	71458
7	301082	71459
5	301082	71460
6	301082	71461
55	25707	76362
22	301446	71770
58	25707	76363
76	101293	51173
27	25707	76364
46	25707	76365
23	301446	71771
40	25707	76366
11	25707	76367
70	25707	76368
21	301446	71772
13	25686	53707
7	25686	53708
41	402589	71899
38	25707	76369
7	25707	76370
33	25707	76371
63	25707	76372
18	25707	76373
1	25707	76374
42	402589	71900
41	402587	71902
38	301402	72032
52	301402	72033
34	25707	76375
41	301726	72421
71	25707	76376
5	403138	74745
31	25707	76377
68	25707	76378
45	25707	76379
22	25707	76380
54	25707	76381
28	25707	76382
47	25707	76383
76	102160	72713
76	101728	72758
76	100602	72852
76	100665	72853
76	301626	72907
76	300802	73006
76	401389	73051
76	401350	73052
76	402509	73092
76	402559	73140
5	402840	73181
76	402600	74918
76	402718	74971
76	301681	75020
76	402617	75094
6	25707	76384
76	300692	75141
76	300713	75144
53	25707	76385
76	301719	75189
76	300697	75296
76	301208	75339
76	300595	75382
74	302010	73223
13	25707	76386
76	26017	73401
76	40038	73408
76	300831	73445
76	300976	73446
76	300979	73447
38	403065	75421
76	403007	75515
14	402742	75615
19	402742	75616
12	402742	75617
60	402742	75618
47	402742	75619
48	402742	75620
4	402742	75621
74	402742	75622
62	402742	75623
38	402742	75624
40	402742	75625
39	25707	76387
50	25707	76388
62	25707	76389
2	25707	76390
49	25707	76391
75	25707	76392
4	25707	76393
76	402439	76577
41	401369	76656
76	102460	59732
13	300291	76829
42	300291	76830
41	300291	76831
14	300291	76832
76	402428	52736
75	402883	77016
48	402883	77017
76	301789	77078
76	401980	77079
76	400067	77181
76	401825	77452
76	402512	77454
76	402939	77500
4	26178	77581
5	26178	77582
12	26178	77583
76	402168	77628
76	401691	67528
76	403019	73497
6	301447	71773
76	401826	77671
24	102090	68021
31	301251	68246
11	301251	68247
5	301251	68248
8	301251	68249
7	301251	68250
13	301251	68251
76	401626	77893
76	401818	77970
76	300376	73659
76	402754	78041
39	301251	68252
76	300734	60995
76	402819	78042
41	301506	78046
4	301251	68253
74	301062	61474
28	301251	68254
76	401430	78210
41	300386	73661
13	300386	73662
14	102260	69917
26	301251	68255
30	301251	68256
42	300386	73663
74	100320	78362
14	300386	73664
29	301251	68257
9	301251	68258
76	300901	73665
76	400049	73740
76	300320	73864
49	300915	70391
76	101773	59153
71	300915	70392
62	300915	70393
41	301920	72641
76	301954	73949
76	102405	72714
38	101789	72759
76	300099	72760
53	102355	72854
41	300585	70810
32	301251	68259
76	302187	73951
76	301750	72909
41	301759	72910
45	100320	78363
76	401906	56135
76	401376	73952
76	301337	78467
76	401967	73093
6	302145	62730
76	402925	73183
13	302145	62731
74	302019	73224
16	402652	73265
5	302145	62732
6	301251	68260
10	301251	68261
5	301259	68262
14	26244	73402
45	102745	59769
74	102745	59770
13	103073	59816
76	402136	74200
38	403054	74572
54	402882	68397
67	101000	57641
74	101000	57642
52	101000	57643
48	101000	57644
54	101000	57645
62	101000	57646
66	101000	57647
64	101000	57648
53	101000	57649
48	402882	68398
53	402882	68399
76	301332	74670
49	26244	73403
76	402884	68400
42	300585	70811
41	402894	68401
13	402894	68402
13	300585	70812
14	300585	70813
36	402894	68403
75	101000	57650
1	25724	68706
71	101000	57651
3	25724	68707
2	25724	68708
49	101000	57652
42	26244	73404
17	301965	44563
20	301965	44564
19	301965	44565
24	301354	69120
27	301354	69121
23	301354	69122
16	301354	69123
21	301354	69124
65	101000	57653
45	101000	57654
46	101000	57655
55	101000	57656
61	101000	57657
58	101000	57658
68	101000	57659
17	301354	69125
19	301354	69126
20	301354	69127
18	301354	69128
47	101000	57660
56	101000	57661
57	101000	57662
22	301354	69129
14	301354	69130
6	101987	69235
5	101987	69236
14	102188	69314
11	401944	69393
10	401944	69394
6	102184	69395
5	102184	69396
14	102184	69397
48	301074	70945
13	103147	71161
76	402625	74919
76	401846	74920
42	103147	71162
14	103147	71163
41	103147	71164
74	302089	71165
6	102112	71310
5	102112	71311
45	402267	71462
74	402267	71463
76	30135	73406
76	301021	73448
76	402674	74972
76	402609	75095
76	402618	75096
76	401532	63610
76	300693	75142
76	300319	75190
76	301319	75340
38	403072	75423
38	403078	75427
42	301658	75516
14	301658	75517
13	301658	75518
41	301658	75519
49	401759	67529
54	301445	67791
13	25661	73498
15	301445	67792
61	301445	67793
43	301445	67794
56	301445	67795
69	301445	67796
50	301445	67797
37	301445	67798
17	301445	67799
6	301445	67800
76	300879	73660
76	401336	73741
41	300381	73865
76	301996	73950
25	301551	77672
19	301445	67801
14	300743	74098
42	300743	74099
41	300743	74100
13	300743	74101
38	301229	74102
76	402067	74201
76	102320	74493
41	300459	69503
14	300459	69504
13	300459	69505
52	301445	67802
28	301445	67803
65	301445	67804
65	102081	51178
62	102081	51179
76	402160	77815
76	301136	77894
76	400048	75908
76	300794	74495
66	301445	67805
41	301445	67806
76	401527	77901
76	401477	76043
76	402485	77971
41	402550	77973
76	300821	76151
76	401683	78044
41	25754	78211
76	300090	76561
76	300132	76657
76	300373	76833
45	402201	78234
42	300729	76932
74	402201	78235
76	301331	74671
76	401575	74672
16	403139	74750
19	403139	74751
18	403139	74752
24	403139	74753
76	100422	74921
76	300447	74926
76	402648	74973
76	402622	74974
76	301690	75022
76	402620	75097
76	300694	75143
76	401333	75191
74	301445	67807
76	400043	77182
76	301320	75341
76	301130	75385
41	26232	55355
75	301445	67808
10	100355	78253
9	100355	78254
12	100355	78255
13	100355	78256
4	26232	55356
15	26232	55357
33	26232	55358
18	26232	55359
16	26232	55360
35	26232	55361
76	300538	77453
22	26232	55362
6	26232	55363
12	26232	55364
13	26232	55365
21	26232	55366
42	26232	55367
34	26232	55368
5	26232	55369
20	26232	55370
23	26232	55371
19	26232	55372
76	401539	77502
9	26232	55373
76	401990	77584
33	100355	78257
38	403074	75424
38	403075	75425
74	101287	75520
62	402002	75521
49	402002	75522
53	402002	75523
52	402002	75524
61	402002	75525
48	402002	75526
45	402002	75527
74	402002	75528
50	402002	75529
4	40310	75530
5	40310	75531
76	401964	77629
15	100355	78258
6	100355	78259
26	100355	78260
5	100355	78261
29	100355	78262
38	100355	78263
8	100355	78264
76	402086	78468
76	301546	41618
42	300459	69506
76	300942	61244
41	300103	70180
42	300103	70181
13	300103	70182
14	300103	70183
45	402320	70184
49	26091	70394
40	26091	70395
39	26091	70396
14	26091	70397
23	26091	70398
18	26091	70399
24	26091	70400
76	401538	70403
76	100981	70717
41	402592	70947
76	301169	70948
36	103156	71166
41	103156	71167
43	103156	71168
44	103156	71169
76	302091	71174
5	301449	71312
6	301449	71313
13	300823	71314
42	300823	71315
14	300823	71316
41	300823	71317
74	25687	71464
54	25687	71465
55	25687	71466
58	25687	71467
5	25687	71468
12	25687	71469
52	25687	71470
71	25687	71471
35	25687	71472
49	25687	71473
50	25687	71474
61	25687	71475
53	25687	71476
76	402918	75909
76	403009	77895
21	301445	67809
27	401635	75918
22	301445	67810
76	102486	33963
13	300460	69507
76	401917	77897
76	402170	77898
41	402488	77972
76	25845	73499
14	300460	69508
42	300460	69509
41	300460	69510
42	103004	69919
76	300409	73666
76	401741	73742
76	402150	73743
76	402991	73866
18	401635	75919
76	401373	73954
47	301445	67811
43	300757	74103
76	402066	74202
19	401635	75920
76	402783	78365
21	401635	75921
23	401635	75922
22	401635	75923
71	301445	67812
76	301967	78469
20	401635	75924
16	401635	75925
17	401635	75926
24	301445	67813
76	401503	63209
26	301445	67814
53	301445	67815
25	402361	53279
13	402361	53280
6	402361	53281
7	301445	67816
45	301445	67817
36	402361	53282
76	401802	74675
62	402361	53283
76	402031	74922
76	401835	74923
76	402621	74975
44	401493	76046
76	402637	75098
41	401493	76047
30	301445	67818
5	402361	53284
11	301445	67819
6	301448	71774
70	301445	67820
48	301028	70186
76	401372	71903
38	403086	76152
76	301321	75342
76	301135	75386
50	101000	57663
70	101000	57664
51	101000	57665
60	101000	57666
38	403077	75426
58	401592	57829
49	401592	57830
45	401592	57831
62	401592	57832
46	401592	57833
72	401592	57834
74	401592	57835
62	301445	67821
31	301445	67822
66	401592	57836
71	401592	57837
53	401592	57838
29	301445	67823
34	301445	67824
68	301445	67825
65	401592	57839
64	401592	57840
52	401592	57841
61	401592	57842
57	401592	57843
70	401592	57844
67	401592	57845
54	401592	57846
48	401592	57847
42	401924	76562
51	401592	57848
75	401592	57849
60	401592	57850
76	30176	70401
76	300715	76658
42	301445	67826
25	499	51357
3	499	51358
16	499	51359
41	499	51360
71	499	51361
44	499	51362
72	499	51363
14	499	51364
68	401592	57851
37	499	51365
50	401592	57852
14	300374	76834
16	301445	67827
13	300374	76835
42	401300	71904
76	401332	71905
7	301154	71908
56	401592	57853
72	301445	67828
7	100989	70718
10	100989	70719
69	401592	57854
47	401592	57855
31	100989	70720
29	100989	70721
26	301154	71909
76	102238	76933
76	25525	77023
76	301809	77081
76	402200	77455
76	402751	77505
76	402392	77585
16	402640	64731
41	401962	67531
76	401856	43319
76	301581	77674
31	402857	75910
32	402857	75911
6	301210	71645
26	301466	71775
9	301306	69920
76	401792	73500
25	301445	67829
49	301445	67830
58	301445	67831
18	301445	67832
5	301445	67833
76	300441	77817
38	402965	65868
13	402922	77896
5	301306	69921
10	402857	75912
10	301445	67834
8	301445	67835
76	402568	77974
76	401796	73501
67	301445	67836
76	402738	78047
28	402857	75913
76	300940	73667
76	401921	73744
10	301306	69922
39	301445	67837
40	301445	67838
35	301445	67839
14	301445	67840
4	301445	67841
76	402981	73867
2	100148	72036
62	40102	72331
54	301202	72423
2	30127	72643
53	30127	72644
41	30127	72645
57	30127	72646
54	30127	72647
71	301046	78366
54	301362	78470
32	301445	67842
63	301445	67843
76	25678	25349
56	30127	72648
76	401367	73955
4	301306	69923
13	301306	69924
7	301306	69925
6	301306	69926
8	301306	69927
45	401608	57856
74	401608	57857
33	301445	67844
61	30127	72649
64	301445	67845
26	301306	69928
6	302164	70188
23	301177	70189
24	301177	70190
6	301177	70191
76	40434	70402
26	100989	70722
13	300618	70818
14	300618	70819
41	300618	70820
42	300618	70821
23	301445	67846
13	301445	67847
29	402857	75914
73	301445	67848
13	300619	70822
14	300619	70823
42	300619	70824
41	300619	70825
14	300624	70826
42	300624	70827
41	300624	70828
13	300624	70829
5	301256	70949
23	301470	74104
76	401994	70950
76	302092	71175
21	301470	74105
52	30127	72650
42	401331	71319
64	300860	71326
57	25687	71477
33	25687	71478
60	25687	71479
70	30127	72651
66	30127	72652
50	30127	72653
58	30127	72654
26	402857	75915
46	25687	71480
22	301470	74106
14	25687	71481
7	402857	75916
34	25687	71482
45	30127	72655
74	30127	72656
21	25687	71483
48	30127	72657
64	30127	72658
47	30127	72659
49	30127	72660
64	25687	71484
56	25687	71485
75	25687	71486
47	25687	71487
51	30127	72661
62	30127	72662
71	30127	72663
46	30127	72664
60	30127	72665
6	25687	71488
11	402857	75917
76	102461	72716
76	301003	72720
15	25687	71489
76	401301	74496
38	403059	74581
76	301707	74674
23	403143	74755
19	403143	74756
16	403143	74757
22	403143	74758
14	403143	74759
62	25687	71490
70	25687	71491
13	25687	71492
69	25687	71493
22	25687	71494
51	25687	71495
72	25687	71496
45	25687	71497
76	402639	64729
19	402657	64785
76	300074	71646
22	301486	71776
21	301486	71777
76	402584	71907
76	401797	67532
76	401800	73502
76	300416	73668
51	301445	67849
22	301493	41462
21	301493	41463
23	301493	41464
18	401628	75927
76	401801	73745
13	300518	69512
76	102153	69929
23	301178	70192
21	301178	70193
23	401628	75928
76	300486	60663
60	301445	67850
20	301445	67851
22	301178	70194
12	301445	67852
48	301445	67853
22	401628	75929
76	402574	73746
38	301445	67854
59	301445	67855
44	301445	67856
36	301445	67857
76	402980	73868
23	301296	71919
47	100105	72037
76	401407	73956
21	301240	70201
9	301445	67858
57	301445	67859
27	401628	75930
76	401810	74107
76	402126	74204
20	401628	75931
16	401628	75932
21	401628	75933
76	301685	62260
17	401628	75934
42	301583	77675
76	400030	77818
46	301445	67860
55	301445	67861
27	301445	67862
42	103017	68022
38	403064	74583
76	301696	74676
76	401526	63619
35	100512	72332
74	402905	68404
26	402729	68515
76	301761	74678
19	401628	75935
76	402861	77899
29	402729	68516
74	40096	68709
38	40096	68710
76	402576	77975
76	100635	78048
76	301825	76153
36	40096	68711
21	403143	74760
23	301240	70202
6	100512	72333
10	100512	72334
33	100512	72335
8	100512	72336
48	100512	72337
11	100512	72338
4	100512	72339
76	26112	27419
76	301464	74924
13	40096	68712
74	403161	78224
2	403161	78225
9	403161	78226
61	403161	78227
19	403161	78228
53	403161	78229
62	403161	78230
49	403161	78231
40	101753	76563
1	101753	76564
76	301813	75024
19	100012	68977
21	301419	69131
22	301419	69132
23	301419	69133
7	40093	69237
4	403161	78232
48	403161	78233
22	301240	70203
76	402720	75100
42	403018	70404
41	403018	70405
76	300728	75146
76	401432	75193
10	100991	70723
7	100991	70724
76	403021	78368
26	100991	70725
2	101753	76565
76	300125	75241
76	300655	75300
29	100991	70726
76	300668	75301
76	301336	75343
31	100991	70727
76	301189	75387
7	100512	72340
36	100512	72341
12	100512	72342
15	100512	72343
74	100512	72344
9	100512	72345
23	100512	72346
34	100512	72347
38	403080	75428
2	25650	70951
38	101753	76566
42	300163	76660
13	300163	76661
61	100512	72348
68	100502	72666
41	300163	76662
14	300163	76663
76	300349	76666
14	300850	71320
41	300850	71321
42	300850	71322
13	300850	71323
54	100502	72667
70	100502	72668
19	402658	64789
16	402658	64790
20	402658	64791
76	402680	64845
42	300396	76836
76	103282	72717
22	301124	76934
23	301124	76935
21	301124	76936
76	402806	77020
76	301842	77082
76	301843	77083
76	301794	77184
76	401890	77506
76	400058	77586
53	401698	54956
49	401698	54957
42	300519	69513
74	402178	75936
14	300519	69514
76	401871	67533
6	301494	67863
13	301494	67864
26	301494	67865
76	401508	76049
76	402254	76050
76	300228	76154
76	402219	76397
13	103067	68023
76	401861	73503
14	103067	68024
76	301590	77677
21	301488	71778
41	103067	68025
13	300519	69515
41	300519	69516
42	300523	69517
76	402778	65099
76	402180	77819
76	401524	77900
76	402666	77976
22	301488	71779
76	402261	73504
23	301488	71780
5	301154	71910
76	301005	73669
76	301020	61418
4	301154	71911
13	301154	71912
76	401625	78049
74	302014	62596
6	301154	71913
21	301307	70205
23	301307	70206
76	402761	73747
22	301307	70207
10	301154	71914
67	402910	68424
13	402910	68425
12	402910	68426
62	402910	68427
65	402910	68428
76	300412	73869
76	300249	76664
14	300436	76837
13	300436	76838
41	300436	76839
6	301432	78236
76	402104	77021
76	301953	77084
76	301988	77085
76	30150	77185
76	402037	77333
29	402858	77457
31	402858	77458
76	403011	77507
76	401882	77587
76	401748	77632
13	301432	78237
15	402910	68429
37	26180	28113
40	26180	28114
5	402910	68430
26	301432	78238
76	100004	56568
23	402910	68431
66	402910	68432
11	499	51366
23	499	51367
13	499	51368
49	301201	78472
8	301154	71915
76	102280	72350
76	402198	72425
76	301686	62261
59	402910	68433
6	402910	68434
21	402910	68435
17	301474	72503
24	301474	72504
68	402910	68436
33	402910	68437
76	401744	63808
45	402910	68438
54	402910	68439
74	402910	68440
22	402910	68441
27	301474	72505
14	301474	72506
23	301474	72507
18	301474	72508
22	301474	72509
20	301474	72510
21	301474	72511
16	301474	72512
19	301474	72513
76	102126	72669
76	300490	72718
76	26155	72761
21	402131	72911
22	402131	72912
23	402131	72913
76	300906	73008
76	401447	73054
51	402874	73094
50	402874	73095
29	499	51369
34	499	51370
75	499	51371
59	499	51372
48	499	51373
10	499	51374
26	499	51375
62	499	51376
28	499	51377
21	499	51378
38	499	51379
70	499	51380
8	499	51381
51	499	51382
32	499	51383
57	499	51384
18	499	51385
22	499	51386
35	499	51387
53	499	51388
15	499	51389
30	499	51390
66	499	51391
40	499	51392
24	499	51393
74	499	51394
1	499	51395
73	499	51396
64	499	51397
69	499	51398
19	499	51399
20	499	51400
12	499	51401
6	499	51402
4	499	51403
67	499	51404
49	499	51405
58	499	51406
45	499	51407
60	499	51408
36	499	51409
42	499	51410
56	499	51411
43	499	51412
47	499	51413
63	499	51414
76	402423	52879
76	301591	77678
29	25622	75937
76	401330	77820
76	402906	77902
42	300528	69518
41	25622	75938
76	402329	73505
38	25622	75939
42	402580	76051
13	402580	76052
74	302017	67866
49	302017	67867
14	402580	76053
13	300827	61147
41	300827	61148
42	300827	61149
52	499	51415
39	499	51416
41	402580	76054
76	300443	73670
61	302017	67868
27	499	51417
17	499	51418
2	499	51419
50	499	51420
57	302017	67869
75	302017	67870
76	300620	77981
6	301346	61996
13	301346	61997
14	300528	69519
53	302017	67871
45	302017	67872
41	300528	69520
26	301346	61998
23	402688	71648
13	300528	69521
76	402263	73748
76	402062	54322
21	402101	69933
41	300413	73870
23	402101	69934
22	402101	69935
22	401781	76059
76	402189	78050
76	301689	62262
76	401327	73957
53	102378	78242
76	102207	59595
61	102378	78243
76	402927	74108
47	302017	67873
14	300593	74109
47	102378	78244
4	402482	78378
13	402482	78379
14	402482	78380
49	402482	78381
65	402482	78382
54	402482	78383
40	402482	78384
6	402482	78385
13	300593	74110
23	401781	76060
46	302017	67874
58	302017	67875
23	301277	70204
6	402688	71649
24	402688	71650
13	301105	71781
13	300635	70834
42	300635	70835
14	300635	70836
41	300635	70837
53	25797	70952
71	302017	67876
21	401781	76061
2	402482	78386
41	102996	71916
14	102996	71917
13	102996	71918
76	402990	72039
62	102301	72351
41	300593	74111
65	102301	72352
62	402124	74205
76	402159	74498
66	100800	60002
38	402982	74677
55	302017	67877
76	402127	72426
38	402995	65958
76	300284	76155
76	301476	72514
71	101523	74761
76	401348	74763
76	300121	72762
76	400028	72856
49	25797	70953
26	301421	72914
4	402630	76398
52	302017	67878
53	402630	76399
6	301421	72915
13	301421	72916
76	300261	34819
76	300952	73009
74	402630	76400
76	402563	73143
62	402630	76401
50	25797	70954
51	25797	70955
76	402930	73184
74	25797	70956
56	302017	67879
48	25797	70957
2	402630	76402
14	402630	76403
13	300462	73225
42	300462	73226
14	300462	73227
41	300462	73228
14	300426	73230
13	300426	73231
54	25797	70958
47	25797	70959
42	300426	73232
76	302093	71181
44	401341	71324
41	300426	73233
16	402650	73266
76	30151	73407
76	301070	73449
41	401341	71325
54	402630	76404
23	402630	76405
13	402630	76406
76	401436	74925
76	25890	76576
76	402605	74981
74	402799	75101
76	300776	75147
76	300126	75242
76	300265	76665
5	402390	75534
36	301131	76938
76	401850	77022
76	301955	77086
38	101714	77186
76	402575	77334
76	101653	77459
76	40077	77508
76	401972	77588
41	300145	77633
13	300145	77634
13	402145	54961
5	402145	54962
27	402404	67535
23	402404	67536
17	402404	67537
21	402404	67538
16	402404	67539
20	402404	67540
18	402404	67541
22	402404	67542
19	402404	67543
64	302017	67880
51	302017	67881
6	402145	54963
76	30008	75940
72	302017	67882
69	302017	67883
76	402402	73506
76	300471	73671
76	402274	73749
76	300427	73871
76	301592	77679
76	401976	77821
54	302017	67884
61	499	51421
54	499	51422
33	499	51423
68	499	51424
76	402604	76055
60	302017	67885
70	302017	67886
68	302017	67887
48	302017	67888
6	402342	53314
5	402342	53315
62	302017	67889
76	301292	76156
67	302017	67890
76	300516	73874
76	401381	73958
65	302017	67891
76	301351	76407
50	302017	67892
46	499	51425
9	499	51426
31	499	51427
7	499	51428
5	499	51429
76	102364	76578
76	402768	77978
14	300568	69522
13	300568	69523
41	300568	69524
42	300568	69525
53	100563	69936
61	100563	69937
48	100563	69938
47	100563	69939
49	100563	69940
45	100563	69941
50	100563	69942
76	102072	70208
76	401382	73959
42	300642	70838
41	300642	70839
76	300171	78052
76	300483	78053
42	300508	71182
14	300508	71183
41	300508	71184
13	300508	71185
76	401393	71327
76	402202	73961
62	25848	74112
61	102392	78248
41	300361	76667
55	499	51430
65	499	51431
66	302017	67893
13	300361	76668
14	300361	76669
76	300484	76841
76	402143	76939
76	102250	33699
76	103257	68027
23	301380	68275
20	301380	68276
27	301380	68277
17	301380	68278
38	101804	77187
76	402970	77460
76	401476	77509
76	100406	77589
76	300246	77635
14	301380	68279
53	102392	78249
47	102392	78250
76	301817	78251
61	300988	78387
54	301360	78474
76	301510	72515
76	300725	72671
71	301016	72721
49	25848	74113
74	25848	74114
50	401909	74206
66	401909	74207
18	301380	68280
21	301380	68281
24	301380	68282
19	301380	68283
22	301380	68284
16	301380	68285
59	401909	74208
47	301022	61420
71	301022	61421
48	301022	61422
76	301071	61489
52	301401	68297
44	401909	74209
55	401909	74210
46	401909	74211
72	401909	74212
74	401909	74213
2	401909	74214
48	401909	74215
57	401909	74216
34	401909	74217
68	401909	74218
10	401909	74219
23	401909	74220
41	401909	74221
14	401909	74222
11	401909	74223
63	401909	74224
20	401909	74225
9	401909	74226
40	401909	74227
8	401909	74228
17	401909	74229
54	401909	74230
18	401909	74231
67	401909	74232
32	401909	74233
27	401909	74234
71	401909	74235
3	401909	74236
51	401909	74237
45	401909	74238
49	401909	74239
60	401909	74240
21	402408	67544
24	402408	67545
71	301055	75941
21	402295	76056
22	402408	67546
23	402408	67547
19	402408	67548
76	402486	73507
22	402295	76057
23	402295	76058
76	301769	76157
16	402408	67549
18	402408	67550
76	301012	76408
18	402296	76579
17	402408	67551
76	300520	73672
14	402296	76580
51	402244	73750
36	26035	55200
6	26035	55201
5	26035	55202
62	26035	55203
25	26035	55204
13	26035	55205
76	401864	77904
76	402772	77979
24	402296	76581
23	402296	76582
22	402296	76583
5	301173	69526
27	301196	69943
18	301196	69944
19	301196	69945
20	402408	67552
76	402400	71922
76	301291	78054
45	402901	78252
76	300369	76670
36	100982	67894
25	100982	67895
45	402244	73751
76	300494	76842
35	100982	67896
76	401749	76940
76	30165	77025
76	101524	78388
22	301196	69946
23	301196	69947
14	301196	69948
16	402343	53302
19	402343	53303
23	402343	53304
20	402343	53305
27	402343	53306
18	402343	53307
17	402343	53308
22	402343	53309
21	402343	53310
32	100982	67897
40	100982	67898
38	100982	67899
55	402244	73752
30	100982	67900
2	100982	67901
60	402244	73753
57	402244	73754
28	100982	67902
17	301196	69949
68	402244	73755
24	301392	68286
76	300141	77088
17	301392	68287
38	100138	78475
16	301392	68288
50	402244	73756
48	402244	73757
20	301392	68289
76	402206	77188
73	402244	73758
67	402244	73759
62	402244	73760
61	402244	73761
18	301392	68290
71	402244	73762
23	301392	68291
52	402244	73763
54	402244	73764
76	402141	77461
14	301392	68292
41	25669	72041
13	25669	72042
2	102596	72355
62	102289	72429
74	402244	73765
21	101098	57695
22	101098	57696
23	101098	57697
58	402244	73766
76	401391	77510
76	401384	77512
75	402244	73767
27	301392	68293
22	301392	68294
19	301392	68295
21	301392	68296
20	301196	69950
24	301196	69951
65	402244	73768
71	101567	58457
76	300287	77636
21	301196	69952
16	301196	69953
13	401829	70209
41	401829	70210
46	402244	73769
64	402244	73770
49	402244	73771
72	402244	73772
69	402244	73773
66	402244	73774
53	402244	73775
56	402244	73776
70	402244	73777
47	402244	73778
76	300487	73872
76	401467	73960
76	301523	74115
42	401909	74241
64	401909	74242
53	401909	74243
73	401909	74244
62	401909	74245
37	401909	74246
36	401909	74247
70	401909	74248
69	401909	74249
30	401909	74250
26	401909	74251
12	401909	74252
58	401909	74253
21	401909	74254
15	401909	74255
28	401909	74256
39	401909	74257
52	401909	74258
1	401909	74259
76	101294	30392
76	301167	72722
76	401681	72858
33	101308	72917
52	101308	72918
76	300978	73010
76	402789	73097
76	402564	73144
76	402949	73186
76	102268	73229
76	402565	73267
76	40239	73409
76	301200	73450
76	301595	77681
41	300607	69527
76	301760	77823
76	401845	77905
42	302066	67903
76	301532	78055
13	300818	78265
41	402504	73508
13	402342	53316
41	25745	75942
45	25745	75943
38	403056	76062
67	400055	67904
76	301781	76158
76	300457	78389
76	301111	76409
76	25837	51432
4	100769	78476
6	100769	78477
14	301403	68298
41	301403	68299
76	300489	73873
76	402287	73962
41	301541	74116
14	301541	74117
14	101963	76586
42	301541	74118
13	301541	74119
43	401909	74260
38	401909	74261
19	401909	74262
31	401909	74263
13	301403	68300
14	300607	69528
13	300607	69529
12	301323	69954
25	401909	74264
15	301323	69955
34	301323	69956
74	402300	62601
45	402300	62602
76	300828	61152
14	402341	71924
56	401909	74265
22	401909	74266
31	402868	72356
65	401909	74267
50	332	72547
75	332	72548
52	332	72549
24	401909	74268
75	401909	74269
60	332	72550
74	332	72551
5	100769	78478
54	332	72552
35	401909	74270
47	401909	74271
68	332	72553
66	332	72554
48	332	72555
24	101963	76587
49	300922	68978
13	401909	74272
46	332	72556
61	332	72557
53	332	72558
51	332	72559
50	300922	68979
49	332	72560
69	332	72561
64	332	72562
62	332	72563
67	332	72564
70	332	72565
56	300922	68980
76	300548	76843
73	332	72566
76	402646	76941
45	301077	61494
57	300922	68981
61	401909	74273
69	300922	68982
60	300922	68983
55	300922	68984
56	332	72567
76	301890	76943
72	332	72568
71	332	72569
65	332	72570
29	401909	74274
16	401909	74275
33	401909	74276
76	402042	74499
42	103190	34307
47	332	72571
45	300922	68985
23	402850	74679
45	332	72572
53	300922	68986
76	300431	77089
67	300922	68987
55	332	72573
58	332	72574
59	332	72575
54	300922	68988
63	332	72576
52	300922	68989
71	300922	68990
36	300015	74762
38	26161	77189
76	401808	77338
76	402149	77462
57	332	72577
14	101387	51808
76	401839	77511
76	25586	72578
76	301643	72674
76	401809	77591
62	300922	68991
76	300297	77637
36	301413	72723
76	401343	72765
76	402021	72859
76	301102	73011
70	300922	68992
72	300922	68993
51	300922	68994
74	300922	68995
41	402764	73098
76	402567	73145
46	300922	68996
49	403144	74772
76	401851	73268
76	40250	73410
76	301611	73451
76	301670	73452
14	403144	74773
74	403144	74774
5	403144	74775
76	300269	74927
41	402619	74979
76	301869	75026
76	300813	75148
76	402792	75195
76	402791	75196
76	101124	66280
76	300142	75243
76	300705	75303
74	102698	66321
76	301440	75345
61	300922	68997
68	300922	68998
65	300922	68999
58	300922	69000
75	300922	69001
47	300922	69002
64	300922	69003
66	300922	69004
48	300922	69005
23	301431	69134
22	301431	69135
38	403095	75440
76	30158	75535
76	301599	77682
29	100986	69530
22	100350	75944
26	100986	69531
13	402338	53317
45	400073	67905
76	301930	62532
10	100986	69532
76	300534	73674
76	301929	77824
41	300550	77906
24	100350	75945
21	100350	75946
76	25674	73781
74	400073	67906
42	301632	71789
44	401454	71925
41	401454	71926
61	300958	72045
62	300958	72046
45	25675	73782
76	402745	72359
76	300095	72431
14	401829	70211
76	25776	72579
20	100350	75947
17	100350	75948
18	100350	75949
29	300078	68030
23	100350	75950
22	301415	68301
6	402338	53318
41	25675	73783
6	301333	70410
24	301333	70411
76	402776	77982
5	402338	53319
23	301333	70412
23	301415	68302
76	402777	77983
21	301415	68303
76	301534	72724
76	401344	72766
2	402992	68442
76	25788	73784
76	402022	72860
14	101495	72923
76	402958	68518
42	300844	78266
76	300526	73875
13	300844	78267
74	101939	68714
41	300844	78268
14	300844	78269
76	301610	78271
45	101939	68715
16	100350	75951
14	100350	75952
27	100350	75953
23	101495	72924
21	301096	70730
22	301096	70731
76	402005	53443
41	300664	70840
42	300665	70841
31	25567	69006
19	100350	75954
32	25567	69007
30	25567	69008
13	300665	70842
12	25567	69009
6	25567	69010
34	25567	69011
14	300665	70843
29	25567	69012
4	25567	69013
41	300665	70844
15	401523	70962
74	401523	70963
22	101495	72925
62	401523	70964
76	301148	73012
47	401523	70965
36	401523	70966
13	401523	70967
33	401523	70968
53	401523	70969
70	101545	73059
76	402401	73963
38	403127	76068
76	401475	63142
71	101545	73060
76	402759	73099
76	401891	66494
12	403127	76069
76	301782	44114
76	301245	40422
76	402506	73964
76	402573	73146
76	301578	74120
38	403049	74277
26	301103	73235
38	401523	70970
54	401523	70971
51	401908	74348
53	401908	74349
34	403127	76070
46	401908	74350
59	401908	74351
47	401908	74352
65	401908	74353
60	401908	74354
71	401523	70972
55	401908	74355
33	403127	76071
58	401908	74356
76	300206	66655
47	402118	71328
47	302175	73240
6	102178	73242
23	102178	73243
73	401908	74357
62	401908	74358
71	401908	74359
15	403127	76072
5	102178	73244
24	102178	73245
14	102178	73246
56	401908	74360
17	100010	73411
14	100010	73412
23	100010	73413
16	100010	73414
22	100010	73415
76	401409	76159
14	301221	76410
69	401908	74361
70	401908	74362
18	100010	73416
24	100010	73417
21	100010	73418
27	100010	73419
19	100010	73420
20	100010	73421
76	301826	73454
24	301221	76411
23	301221	76412
45	401908	74363
68	401908	74364
64	401908	74365
67	401908	74366
76	402385	76588
14	300554	76844
13	300554	76845
41	300554	76846
76	101663	77027
76	300647	77090
76	300365	66690
41	301601	62173
41	301605	62174
76	301600	77683
76	402746	71657
13	301652	71790
76	403006	77825
76	300684	77907
76	402784	77984
76	402691	78057
4	101831	75955
44	402525	73512
41	301652	71791
14	301652	71792
42	301652	71793
5	101831	75956
41	401457	67907
42	402933	78270
41	402525	73513
21	301406	71927
23	301406	71928
44	401457	67908
14	300312	68031
22	301406	71929
7	25722	72047
31	25722	72048
4	25722	72049
13	300304	69961
41	25722	72050
42	300304	69962
41	300304	69963
14	300304	69964
13	401971	70212
25	25722	72051
9	25722	72052
41	401971	70213
6	401971	70214
46	25853	70413
38	25722	72053
13	25722	72054
5	25853	70414
42	300312	68032
41	300312	68033
6	25722	72055
12	25722	72056
17	25722	72057
34	25722	72058
23	25722	72059
32	25722	72060
59	403155	76073
41	301543	41612
5	25722	72061
15	25722	72062
14	301543	41613
13	301543	41614
56	25853	70415
48	25853	70416
28	25722	72063
35	25722	72064
8	25722	72065
48	25722	72066
26	25722	72067
27	25722	72068
76	300570	73675
30	300601	73676
41	402551	76160
13	300601	73677
6	300601	73678
36	25894	73785
13	300312	68034
76	402974	73876
76	301400	76413
76	402667	73965
76	301579	74121
76	301725	76673
76	300370	76674
24	301429	68304
76	301588	76944
76	402151	76946
76	102147	77028
76	401793	77091
76	102091	77092
41	402561	77191
44	402561	77192
23	301429	68305
21	301121	68443
23	301121	68444
22	301121	68445
60	25741	68519
51	25741	68520
70	25741	68521
50	25741	68522
74	25741	68523
75	25741	68524
72	25741	68525
57	25741	68526
62	25741	68527
46	25741	68528
45	25741	68529
64	25741	68530
61	25741	68531
56	25741	68532
48	25741	68533
66	25741	68534
49	25741	68535
65	25741	68536
52	25741	68537
71	25741	68538
53	25741	68539
47	25741	68540
61	300928	36975
55	25741	68541
29	26162	66195
38	26162	66196
4	26162	66197
13	301932	44481
42	301932	44482
41	301932	44483
14	301932	44484
6	26162	66198
26	26162	66199
76	301995	44636
8	26162	66200
31	26162	66201
5	26162	66202
33	26162	66203
13	26162	66204
9	26162	66205
67	25741	68542
7	26162	66206
69	25741	68543
54	25741	68544
58	25741	68545
73	25741	68546
68	25741	68547
60	101940	68716
68	101940	68717
64	101940	68718
63	101940	68719
66	101940	68720
67	101940	68721
61	101940	68722
65	101940	68723
62	101940	68724
8	25567	69014
7	25567	69015
42	25567	69016
28	25567	69017
38	25567	69018
36	25567	69019
37	25567	69020
26	25567	69021
5	25567	69022
39	25567	69023
15	25567	69024
25	25567	69025
10	25567	69026
33	25567	69027
13	25567	69028
76	401321	77684
76	400069	77826
76	300602	73679
76	301018	77908
76	401453	67909
41	300323	68035
76	402787	77985
5	102116	69965
76	403017	75957
27	403156	76074
14	102116	69966
17	402336	70215
22	402336	70216
18	402336	70217
27	402336	70218
57	25853	70417
76	301740	78058
21	25853	70418
36	25853	70419
16	25853	70420
51	25853	70421
41	301656	71794
42	301656	71795
50	25853	70422
17	403156	76075
41	103037	76161
13	103037	76162
53	25853	70423
38	25853	70424
75	25853	70425
13	301656	71796
14	301656	71797
76	402996	78059
14	402324	71931
29	25722	72069
16	25722	72070
14	25722	72071
30	25722	72072
23	301489	68309
22	25722	72073
10	25722	72074
21	25722	72075
14	103037	76163
6	25853	70426
18	25853	70427
41	300740	78272
33	25722	72076
18	25722	72077
55	25853	70428
54	25853	70429
13	300740	78273
13	301120	68725
26	301120	68726
6	301120	68727
40	25567	69029
43	25567	69030
42	300740	78274
14	300740	78275
13	25853	70430
35	25567	69031
11	25567	69032
9	25567	69033
76	301561	78294
76	100711	76422
21	301431	69136
6	300075	69238
4	300075	69239
20	25722	72078
21	301369	62006
22	301369	62007
23	301369	62008
9	300075	69240
48	401588	69316
6	102277	69399
13	102277	69400
76	402709	78392
33	25853	70431
76	301699	62267
47	25853	70432
49	25853	70433
76	402785	73789
22	25853	70434
23	25853	70435
52	25853	70436
71	101553	70732
13	300676	70845
41	300676	70846
76	300371	76675
14	300676	70847
76	300809	76849
42	300676	70848
22	301299	70973
23	301299	70974
76	300851	76945
76	402004	53445
21	301299	70975
14	301299	70976
24	301299	70977
5	400003	70980
34	101901	70981
15	101901	70982
12	101901	70983
35	101901	70984
48	302163	71187
47	302163	71188
76	401411	71329
24	25722	72079
11	25722	72080
44	402947	72358
76	300100	72432
76	30007	72580
9	402626	77029
76	301702	72725
29	402717	73966
76	401356	72768
76	401993	72861
76	301614	74122
5	402626	77030
76	401438	77093
76	401533	77194
76	401988	74500
76	400056	74682
76	400013	74683
49	403146	74793
72	403146	74794
75	403146	74795
47	403146	74796
46	403146	74797
47	401780	51843
48	401780	51844
69	403146	74798
41	300283	74928
76	301884	75027
76	301975	75028
6	300687	75029
7	300687	75030
33	300687	75031
41	300687	75032
14	300687	75033
15	300687	75034
13	300687	75035
30	300687	75036
34	300687	75037
35	300687	75038
12	300687	75039
10	300687	75040
29	300687	75041
8	300687	75042
32	300687	75043
42	300687	75044
9	300687	75045
4	300687	75046
26	300687	75047
11	300687	75048
31	300687	75049
5	300687	75050
76	402839	75103
76	300816	75149
76	402659	75197
76	402598	75198
76	300706	75304
76	301453	75346
76	301496	75347
76	301318	75391
22	402130	54549
21	402130	54550
23	402130	54551
74	402166	75958
76	301636	77685
41	402535	73514
41	402536	73515
76	300656	73680
6	103280	69541
45	402166	75959
6	102129	69967
7	402339	70219
41	402339	70220
5	102127	70437
76	402935	73790
76	402184	77827
76	402822	73791
13	102127	70438
76	402790	76076
76	402163	76164
76	401644	77830
76	300546	73879
13	301923	76418
13	301676	71798
76	401787	77909
45	402907	65707
74	402907	65708
61	402907	65709
26	102127	70439
41	301676	71799
6	102127	70440
74	402804	77986
76	402743	73967
14	301923	76419
76	402770	73968
76	301671	74123
66	402106	74313
59	402106	74314
42	301923	76420
41	301923	76421
75	402106	74315
76	401834	76591
31	402859	77987
14	301676	71800
41	300671	36127
42	300671	36128
13	300671	36129
68	402106	74316
55	402106	74317
29	402859	77988
76	300453	76676
57	402106	74318
14	300849	76850
10	26162	66207
76	301459	78060
42	301676	71801
76	302029	66420
42	300852	78276
41	300852	78277
14	300852	78278
76	401410	66451
76	401468	66462
13	300849	76851
76	401576	66471
50	402106	74319
42	300849	76852
41	300849	76853
76	300936	76855
21	301262	76858
22	301262	76859
23	301262	76860
13	300852	78279
63	402106	74320
71	101554	70733
76	300234	78296
48	101554	70734
6	402106	74321
60	101554	70735
76	301322	70849
44	401340	70978
42	300223	78301
41	401340	70979
51	402106	74322
41	300223	78302
76	301547	78393
60	402106	74323
48	402106	74324
58	402106	74325
73	402106	74326
14	103089	70986
13	103089	70987
14	102209	66587
5	402106	74327
54	402106	74328
53	402106	74329
71	402106	74330
62	402106	74331
6	301119	71940
24	301119	71941
64	402106	74332
45	402106	74333
76	300217	76947
41	103089	70988
29	302035	70989
13	300589	71189
14	300589	71190
42	300589	71191
14	301119	71942
41	300589	71192
14	102117	71331
38	101309	72360
76	300102	72433
76	100104	77034
24	102117	71332
76	401859	77094
76	401860	77095
76	101769	77195
52	402481	77197
76	401609	72769
76	300117	72862
76	301176	73013
76	301211	73014
36	301283	73016
44	402521	73100
41	402521	73101
76	300951	37003
76	402179	73147
36	301379	73236
74	302011	73238
76	401844	73270
66	100395	73422
26	100395	73423
76	301875	73455
76	401959	77463
76	402963	77513
76	403004	77592
76	300302	77638
76	300432	77639
11	401912	53653
23	401912	53654
16	401912	53655
29	401912	53656
41	401912	53657
22	401912	53658
14	401912	53659
6	401912	53660
59	401912	53661
21	401912	53662
12	401912	53663
53	401912	53664
20	401912	53665
17	401912	53666
18	401912	53667
27	401912	53668
76	402969	77828
36	301312	77831
76	402821	67558
76	401858	77910
76	401308	77911
76	300657	73681
76	401397	77913
76	302193	73792
74	402635	75961
76	402954	77989
41	300559	73880
38	402973	73881
76	301745	76077
76	401536	76165
76	100714	76423
76	401824	76592
76	402775	73969
31	401946	55217
76	402722	77991
6	102168	69968
76	301673	74124
11	401946	55218
76	301888	78061
5	102168	69969
60	401946	55219
33	401946	55220
45	102740	70221
76	301851	78280
74	102740	70222
37	401946	55221
17	301958	70441
20	301958	70442
69	401946	55222
25	401946	55223
19	301958	70443
24	401946	55224
42	401946	55225
52	402106	74334
67	402106	74335
69	402106	74336
61	402106	74337
13	402106	74338
41	402106	74339
49	402106	74340
47	402106	74341
46	402106	74342
76	300504	76677
56	402106	74343
76	300853	76854
65	402106	74344
74	402106	74345
67	401946	55226
70	402106	74346
72	402106	74347
5	403014	74501
54	102512	70985
14	300610	71193
41	300610	71194
42	300610	71195
13	300610	71196
61	300890	71333
59	300890	71334
8	401946	55227
42	300115	34488
41	300115	34489
14	300115	34490
13	300115	34491
14	301714	71802
38	101810	76948
2	101810	76949
41	301714	71803
42	301714	71804
13	301714	71805
76	402083	71934
76	25743	72082
35	25855	72083
33	25855	72084
15	25855	72085
5	25855	72086
76	401417	77032
12	25855	72087
6	25855	72088
11	25855	72089
10	25855	72090
34	25855	72091
52	102066	32957
56	102066	32958
43	102066	32959
9	102066	32960
41	102066	32961
54	102066	32962
14	102066	32963
22	102066	32964
57	102066	32965
16	102066	32966
31	102066	32967
45	102066	32968
3	102066	32969
61	102066	32970
13	102066	32971
60	102066	32972
64	102066	32973
48	102066	32974
28	102066	32975
2	102066	32976
11	102066	32977
68	102066	32978
18	102066	32979
29	102066	32980
55	102066	32981
24	102066	32982
72	102066	32983
46	102066	32984
71	102066	32985
36	102066	32986
32	102066	32987
23	102066	32988
37	102066	32989
10	102066	32990
48	25855	72092
13	25855	72093
73	102066	32991
21	102066	32992
4	102066	32993
65	102066	32994
17	102066	32995
20	102066	32996
42	102066	32997
33	102066	32998
50	102066	32999
25	102066	33000
6	102066	33001
53	102066	33002
69	102066	33003
19	102066	33004
74	102066	33005
27	102066	33006
1	102066	33007
8	102066	33008
15	102066	33009
59	102066	33010
30	102066	33011
44	102066	33012
38	102066	33013
5	102066	33014
34	30106	72094
6	401946	55228
27	401946	55229
41	401946	55230
21	401946	55231
3	30106	72095
9	30106	72096
74	401946	55232
71	101540	66288
6	403014	74502
13	403014	74503
2	403014	74504
76	402260	77096
76	401302	77196
76	402158	77464
76	300057	77466
76	402545	73517
76	300700	73682
76	401325	73793
41	300573	73882
41	402779	73970
49	401693	75962
48	402881	67559
76	300152	75963
76	401261	74125
52	402881	67560
35	401946	55233
62	402881	67561
46	401946	55234
76	102847	34027
65	401946	55235
52	401908	74367
48	401908	74368
61	401908	74369
50	401908	74370
47	402881	67562
75	401908	74371
26	301390	69546
8	301390	69547
14	103083	34163
42	103083	34164
41	103083	34165
13	103083	34166
6	301390	69548
61	401946	55236
4	301390	69549
76	301647	77687
76	402173	77829
76	401313	77912
22	401946	55237
5	301390	69550
26	102066	33015
7	102066	33016
49	102066	33017
76	301572	68310
76	401456	68451
74	26052	68549
53	301252	68728
30	301252	68729
74	401908	74372
66	401908	74373
62	102066	33018
39	102066	33019
70	102066	33020
12	102066	33021
63	102066	33022
34	102066	33023
67	102066	33024
66	102066	33025
75	102066	33026
47	102066	33027
40	102066	33028
35	102066	33029
51	102066	33030
58	102066	33031
54	401908	74374
50	401946	55238
72	401908	74375
13	301715	71810
64	401946	55239
1	301252	68730
14	301715	71811
76	402955	77990
73	401946	55240
62	301252	68731
34	301252	68732
71	301252	68733
63	401908	74376
51	301252	68734
21	301252	68735
17	301252	68736
9	301390	69551
10	301390	69552
76	300672	36130
42	301715	71812
41	301715	71813
49	402122	76166
52	402122	76167
40	301252	68737
49	401908	74377
53	402122	76168
47	402122	76169
76	401961	78062
14	102128	71935
5	301153	71936
32	301252	68738
42	301252	68739
36	301198	61724
11	30106	72097
60	301252	68740
76	100715	76424
29	100922	76425
23	102118	76427
13	301548	62137
14	300292	78281
24	102118	76428
14	102118	76429
41	300292	78282
13	300292	78283
7	100980	2606
10	100980	2607
26	100980	2608
29	100980	2609
31	100980	2610
4	30106	72098
42	300292	78284
5	301252	68741
73	301252	68742
4	301252	68743
42	300295	78286
64	301252	68744
41	300295	78287
15	30106	72099
76	300582	76678
76	301098	76856
13	300295	78288
13	30106	72100
1	30106	72101
26	30106	72102
14	300295	78289
76	402221	78395
5	30106	72103
7	30106	72104
35	30106	72105
10	30106	72106
29	30106	72107
8	30106	72108
31	30106	72109
6	30106	72110
32	30106	72111
33	30106	72112
40	30106	72113
12	30106	72114
2	30106	72115
42	401375	66449
76	401892	66496
38	30106	72116
76	402286	77097
76	402146	77198
6	403016	77412
76	301576	77465
76	401695	77514
76	402223	77593
76	401841	77594
76	300153	72434
76	300506	77640
76	301959	72680
76	301901	72727
76	401345	72771
76	401328	72863
32	401534	72951
36	401534	72952
29	401534	72953
25	401534	72954
12	401534	72955
53	401534	72956
31	401534	72957
33	401534	72958
5	401534	72959
6	401534	72960
15	401534	72961
11	401534	72962
28	401534	72963
4	401534	72964
54	401534	72965
8	401534	72966
10	401534	72967
62	401534	72968
34	401534	72969
35	401534	72970
76	300160	75964
13	301390	69553
7	301390	69554
76	300745	73683
5	102966	69970
42	301747	71814
41	301747	71815
14	301747	71816
32	401946	55241
21	101267	2699
22	101267	2700
23	101267	2701
18	401946	55242
13	301747	71817
41	300674	60897
41	103132	76170
59	401946	55243
13	103081	70223
76	402237	67935
76	402885	65608
76	302023	62667
76	401326	73794
76	401354	73795
70	402913	73883
62	401566	70444
76	402733	73971
20	401946	55244
13	103132	76171
57	401566	70445
76	401314	74126
57	401908	74378
49	401566	70446
45	301033	61440
29	401946	55245
76	301092	61500
12	401946	55246
38	403050	74379
38	401946	55247
49	401946	55248
14	103132	76172
14	102102	76426
37	102083	76596
13	301133	71937
26	301133	71938
6	301133	71939
41	402461	71957
43	102083	76597
76	400070	74681
76	401311	74786
13	401946	55249
58	401946	55250
48	401566	70447
76	300288	74929
76	402817	74983
36	301252	68745
76	301420	75051
25	301252	68746
68	401566	70448
67	401566	70449
54	401566	70450
60	401566	70451
66	401566	70452
74	401566	70453
50	401566	70454
2	301252	68747
44	301252	68748
76	402989	75105
70	401946	55251
63	401946	55252
39	301252	68749
16	401946	55253
75	301252	68750
17	401946	55254
36	401946	55255
54	401946	55256
71	401566	70455
70	401566	70456
72	401946	55257
10	401946	55258
69	401566	70457
39	102083	76598
40	401946	55259
23	401946	55260
71	401946	55261
44	401946	55262
68	301252	68751
7	401946	55263
68	401946	55264
64	401566	70458
52	401566	70459
72	401566	70460
6	102251	51813
75	401946	55265
66	401946	55266
56	401946	55267
15	401946	55268
53	401946	55269
9	401946	55270
62	401946	55271
55	401946	55272
46	301252	68752
76	300817	75150
61	301252	68753
52	401946	55273
56	401566	70461
55	401566	70462
75	401566	70463
12	301252	68754
53	401566	70464
45	401566	70465
61	401566	70466
46	401566	70467
47	401566	70468
65	401566	70469
58	401566	70470
6	102142	33404
51	401566	70471
42	300197	75246
76	300197	75247
13	301805	70990
14	301805	70991
41	301805	70992
42	301805	70993
59	302195	71197
41	300197	75248
76	300708	75305
38	403123	76600
76	301525	75348
76	301426	75392
76	301455	75393
76	300587	76679
36	301140	76857
5	402388	76969
76	300113	77035
76	402414	77098
76	100383	77199
76	402033	77467
62	25817	77515
13	401847	63977
20	401847	63978
5	401847	63979
17	401847	63980
18	401847	63981
27	401847	63982
76	401745	75461
76	402911	75536
73	25817	77516
21	401847	63983
6	401847	63984
16	401847	63985
23	401847	63986
19	401847	63987
22	401847	63988
46	25817	77517
58	25817	77518
47	25817	77519
55	25817	77520
48	25817	77521
60	25817	77522
64	25817	77523
63	25817	77524
56	25817	77525
76	300161	75965
76	300442	60576
13	300704	69555
30	401946	55274
41	300502	60693
13	300502	60694
43	401946	55275
36	301313	77832
41	300765	73684
44	30143	76173
25	30143	76174
76	300774	73685
76	401435	73796
76	300622	73884
42	301778	71818
41	300704	69556
42	300704	69557
14	300704	69558
76	300626	73886
37	30143	76175
26	30143	76176
41	30143	76177
6	102192	76430
51	401946	55276
13	102995	76432
19	401946	55277
39	401946	55278
36	301397	77833
71	402117	71943
74	402117	71944
45	402117	71945
47	402117	71946
34	401946	55279
28	401946	55280
76	401370	77914
36	301141	76680
42	300846	76684
14	300846	76685
13	300846	76686
48	402117	71947
62	300872	69971
61	300872	69972
41	300846	76687
9	300083	70224
76	401919	78063
60	402117	71948
50	402117	71949
13	301602	76689
70	402117	71950
51	402117	71951
14	102198	71958
24	102198	71959
23	102198	71960
76	402194	73972
42	301602	76690
76	302005	78285
29	302031	78396
41	301602	76691
14	301602	76692
76	301399	76861
14	401946	55281
19	401912	53669
5	401912	53670
13	401912	53671
26	401912	53672
31	401912	53673
76	401446	74127
76	25828	51850
76	401907	74380
76	402824	74511
76	401346	76970
42	103036	70472
76	402045	77099
76	401522	77200
76	402931	77418
45	401946	55282
47	401946	55283
26	401946	55284
54	102537	70994
14	300649	71198
42	300649	71199
13	300649	71200
41	300649	71201
6	103173	71339
5	103173	71340
62	103173	71341
42	103173	71342
13	103173	71343
41	103173	71344
76	402879	74684
76	402193	74787
36	103173	71345
76	300290	74930
42	301767	68312
13	301767	68313
41	301767	68314
14	301767	68315
29	402245	68454
4	101990	68551
59	301252	68755
11	301252	68756
65	301252	68757
57	301252	68758
55	301252	68759
76	301526	74984
45	25817	77526
71	25817	77527
74	25817	77528
59	25817	77529
76	402673	75052
76	300824	75151
76	401869	75200
51	25817	77530
76	300710	75307
76	301621	75350
76	301503	75394
69	25817	77531
66	25817	77532
65	25817	77533
67	25817	77534
53	25817	77535
49	25817	77536
70	25817	77537
72	25817	77538
61	25817	77539
57	25817	77540
76	402895	75537
52	25817	77541
75	25817	77542
68	25817	77543
54	25817	77544
66	301252	68760
15	301252	68761
43	301252	68762
76	300085	59912
50	25817	77545
76	401910	77595
52	301252	68763
76	300535	77641
16	301252	68764
74	301252	68765
3	301252	68766
19	301252	68767
45	301252	68768
24	301252	68769
8	301252	68770
9	301252	68771
33	301252	68772
7	301252	68773
54	301252	68774
6	301252	68775
10	301252	68776
37	301252	68777
28	301252	68778
35	301252	68779
22	301252	68780
70	301252	68781
26	301252	68782
76	300456	75966
76	301475	76081
76	40258	76178
76	401686	76182
76	302024	62669
53	331	69559
76	301684	77689
76	301709	77690
71	300996	69973
47	300996	69974
48	300996	69975
13	300110	70225
14	300110	70226
41	300110	70227
42	300110	70228
38	403091	76602
76	301623	77834
5	26121	70473
35	26121	70474
76	301942	51457
76	401901	67937
76	402578	73520
36	301197	76681
6	26121	70475
76	300781	73686
27	26121	70476
10	26121	70477
18	26121	70478
13	26121	70479
34	26121	70480
36	26121	70481
22	26121	70482
38	26121	70483
17	26121	70484
76	300782	73688
76	102281	51815
12	26121	70485
48	401946	55285
76	300800	73689
76	401478	73797
36	301468	76862
42	300629	73887
41	300629	73888
76	301562	76863
76	300804	61046
76	402892	73973
76	300168	77037
76	402944	77993
26	26121	70486
33	26121	70487
76	103061	73975
9	26121	70488
76	402207	74128
6	30142	56171
13	30142	56172
42	301804	68316
76	401887	74381
26	30142	56173
47	401641	77100
62	40257	77201
41	300747	78290
14	301804	68317
38	402972	74514
14	300747	78291
13	300747	78292
67	402972	74515
13	301804	68318
2	40257	77202
41	301804	68319
29	402247	68455
27	301226	68552
76	402213	77415
24	301226	68553
21	301226	68554
76	402988	77469
76	301634	77546
23	301226	68555
14	301226	68556
42	300747	78293
76	402728	78397
76	402107	77596
76	300537	77642
20	26121	70489
7	26121	70490
15	26121	70491
4	26121	70492
8	26121	70493
42	103031	34105
17	301226	68557
16	26121	70494
23	26121	70495
14	102100	70743
54	102531	70995
46	30099	71202
20	301226	68558
67	30099	71203
74	30099	71204
45	30099	71205
16	301226	68559
76	25690	53820
23	403145	74788
74	403145	74789
22	301226	68560
76	301549	62139
19	301226	68561
18	301226	68562
48	301252	68783
27	301252	68784
72	301252	68785
41	301252	68786
20	301252	68787
58	301252	68788
38	301252	68789
31	301252	68790
50	301252	68791
47	301252	68792
13	301252	68793
23	301252	68794
14	301252	68795
67	301252	68796
18	301252	68797
56	301252	68798
29	301252	68799
49	301252	68800
69	301252	68801
63	301252	68802
52	100381	69034
3	100381	69035
42	100381	69036
41	401963	69137
13	401963	69138
76	101456	69241
48	401587	69317
48	401586	69318
38	102470	69401
65	30099	71206
51	30099	71207
55	30099	71208
53	30099	71209
2	30099	71210
58	30099	71211
57	30099	71212
49	30099	71213
50	30099	71214
7	302032	44712
62	30099	71215
31	302032	44713
75	30099	71216
10	302032	44714
47	30099	71217
3	30099	71218
61	403145	74790
22	403145	74791
42	300357	74931
41	300357	74932
74	402846	74985
45	402846	74986
76	402675	75053
76	301649	75107
76	301352	75108
76	300917	75152
76	301281	75153
76	401913	75201
76	301645	75351
32	302032	44715
49	402008	75538
47	402008	75539
70	402008	75540
13	25594	23851
15	25594	23852
9	25594	23853
39	25594	23854
31	25594	23855
4	25594	23856
17	25594	23857
33	25594	23858
22	25594	23859
26	25594	23860
8	25594	23861
76	402612	73521
41	300515	75967
76	401989	73798
76	301721	77691
41	300759	69560
13	300680	73889
74	402634	73974
76	402250	74129
49	402915	67574
76	301683	77835
76	401335	77916
12	402915	67575
76	401886	74382
76	402854	74513
76	102224	77994
76	300177	78065
76	301931	74687
76	300165	78295
76	401584	74792
76	25590	78398
76	401416	74987
15	402915	67576
34	402915	67577
13	300759	69561
42	300759	69562
14	300759	69563
10	300082	71819
52	401696	67938
57	401696	67939
42	300112	70229
14	300112	70230
24	301497	71952
76	402676	75054
76	103023	76434
38	403070	76603
76	401647	75109
76	301286	75154
49	401694	67942
53	401694	67943
13	300112	70231
41	300112	70232
51	25630	70496
72	25630	70497
23	301497	71953
76	301293	75155
29	402239	68456
65	400023	68563
60	400023	68564
76	301298	75157
47	400023	68565
67	400023	68566
69	400023	68567
55	400023	68568
45	400023	68569
76	300242	75251
76	301248	76682
76	301679	75396
38	403104	75464
29	25893	75543
76	301720	76864
76	300181	77038
76	301553	77203
76	102197	77470
76	402018	77547
76	402994	77597
56	400023	68570
26	25893	75544
21	25893	75545
64	400023	68571
6	25893	75546
13	25893	75547
33	25893	75548
18	25893	75549
30	25893	75550
31	25893	75551
48	25893	75552
50	25893	75553
4	25893	75554
60	25893	75555
22	25893	75556
7	25893	75557
16	25893	75558
9	25893	75559
10	25893	75560
5	25893	75561
53	25893	75562
6	402832	75563
74	402832	75564
53	400023	68572
75	400023	68573
52	400023	68574
55	25630	70498
58	400023	68575
57	400023	68576
63	25630	70499
4	25630	70500
74	400023	68577
50	400023	68578
66	400023	68579
46	25630	70501
54	400023	68580
62	400023	68581
13	25630	70502
56	25630	70503
22	25630	70504
46	400023	68582
70	400023	68583
72	400023	68584
40	25630	70505
31	301191	69564
16	402653	73522
29	301191	69565
76	300613	75968
76	300842	73690
76	401986	73799
7	301191	69566
76	301485	76084
76	402837	65174
76	300736	73890
76	402875	73891
42	103110	73976
41	103110	73977
76	401692	67944
14	103032	76435
41	300496	68056
41	301739	77692
42	103032	76436
14	300496	68057
13	300496	68058
41	103032	76437
42	300496	68059
13	103032	76438
33	301191	69567
76	301829	77698
76	402252	74130
23	402294	74383
76	301962	71820
60	401893	68457
48	401893	68458
76	100417	76605
51	400023	68585
14	102174	71954
13	300238	76683
5	102174	71955
13	300352	76865
41	300352	76866
6	102174	71956
18	402294	74384
19	402294	74385
22	402294	74386
21	101141	77836
48	400023	68586
71	400023	68587
42	300352	76867
21	402294	74387
61	400023	68588
14	300352	76868
68	400023	68589
76	401398	77917
76	401783	77995
76	401315	78066
76	402053	78067
76	301347	78297
76	401923	78399
49	400023	68590
20	402294	74388
30	301191	69568
13	402294	74389
5	402294	74390
52	301191	69569
16	402294	74391
17	402294	74392
32	301191	69570
8	301191	69571
11	301191	69572
38	301191	69573
4	301191	69574
6	402294	74393
27	402294	74394
62	300982	61347
76	402985	74516
9	301191	69575
10	301191	69576
48	301010	69977
13	300119	70233
41	300119	70234
14	300119	70235
42	300119	70236
7	25630	70506
49	25630	70507
42	25630	70508
69	25630	70509
67	25630	70510
37	25630	70511
6	25630	70512
31	25630	70513
64	25630	70514
52	25630	70515
76	401978	74688
21	25630	70516
62	25630	70517
9	25630	70518
41	300385	74935
13	300385	74936
76	402514	74988
44	25630	70519
7	402863	75056
60	25630	70520
11	25630	70521
61	25630	70522
23	25630	70523
73	25630	70524
71	25630	70525
24	25630	70526
36	25630	70527
16	25630	70528
76	300239	75116
29	25630	70529
76	301422	75159
76	300138	75203
76	300311	75204
76	300334	75205
14	300748	75310
46	26209	69037
65	26209	69038
61	26209	69039
48	26209	69040
68	26209	69041
58	26209	69042
66	26209	69043
54	26209	69044
62	26209	69045
51	26209	69046
64	26209	69047
74	26209	69048
60	26209	69049
72	26209	69050
70	26209	69051
75	26209	69052
55	26209	69053
53	26209	69054
71	26209	69055
45	26209	69056
67	26209	69057
52	26209	69058
57	26209	69059
49	26209	69060
47	26209	69061
56	26209	69062
69	26209	69063
50	26209	69064
37	301905	69139
43	301905	69140
14	101501	69243
36	103157	69319
41	103157	69320
42	103157	69321
49	102615	69402
53	102615	69403
14	300685	75969
15	25614	69577
62	25564	67579
6	25564	67580
13	300685	75970
15	25564	67581
40	25614	69578
14	300500	68060
42	300685	75971
13	300500	68061
37	25614	69579
41	300685	75972
76	301764	77693
20	402654	73523
76	300131	76085
42	300500	68062
6	25614	69580
19	25614	69581
41	300500	68063
13	300592	68064
41	300592	68065
76	101460	77837
76	401374	77918
76	402283	77996
14	300592	68066
59	25614	69582
18	25614	69583
61	302169	68323
51	25614	69584
31	25614	69585
74	302169	68324
13	103075	76439
51	302169	68325
58	302169	68326
16	402654	73524
76	301986	71821
76	301997	71822
13	301342	71961
14	301342	71962
19	402654	73525
50	302169	68327
14	103075	76440
60	302169	68328
45	302169	68329
48	302169	68330
71	302169	68331
47	302169	68332
29	401928	68459
31	401928	68460
76	402061	63818
32	401928	68461
58	300965	73691
76	402393	73800
76	300768	73892
76	300807	73893
76	402418	73982
41	103169	76441
13	103169	76442
76	300812	76606
25	402419	68831
22	30091	55664
6	30091	55665
60	30091	55666
14	300144	73983
76	301568	76688
42	300557	76869
41	300144	73984
13	402419	68832
41	300557	76870
15	402419	68833
57	402419	68834
54	402419	68835
16	402419	68836
56	402419	68837
41	301342	71963
13	300144	73985
42	300144	73986
76	402217	74131
9	101913	72362
4	101913	72363
70	402419	68838
76	402073	74132
55	402419	68839
17	402419	68840
72	402419	68841
22	402419	68842
6	402419	68843
21	402419	68844
53	402419	68845
36	402419	68846
33	402419	68847
19	402419	68848
62	402419	68849
71	402419	68850
12	402419	68851
68	25614	69586
27	402419	68852
42	25614	69587
52	402419	68853
18	402419	68854
20	402419	68855
5	402419	68856
76	300182	77039
76	402256	77102
76	103193	77204
64	402419	68857
23	402419	68858
76	101761	69065
23	301482	69141
76	301559	62141
21	301482	69142
41	300189	72437
22	301482	69143
71	101530	69244
23	102278	69322
76	301980	72681
14	102278	69323
76	301956	72728
24	102278	69324
6	102992	69404
5	102992	69405
50	25614	69588
75	25614	69589
76	402934	77471
76	402526	77474
58	26180	28046
33	26180	28047
71	26180	28048
27	26180	28049
76	40059	77548
76	100111	77551
13	102992	69406
76	401361	72772
8	26180	28050
12	26180	28051
45	26180	28052
46	26180	28053
62	26180	28054
30	26180	28055
1	26180	28056
41	26180	28057
13	26180	28058
64	26180	28059
3	26180	28060
49	26180	28061
34	26180	28062
67	26180	28063
51	26180	28064
5	26180	28065
66	26180	28066
48	26180	28067
50	26180	28068
35	26180	28069
9	26180	28070
59	26180	28071
59	302194	72864
40	401534	72971
13	401534	72972
26	401534	72973
9	401534	72974
30	401534	72975
76	301212	73015
76	102356	73062
41	300598	77554
60	402431	73102
76	402888	73148
23	402099	73197
22	402099	73198
21	402099	73199
74	302012	73239
76	301650	73271
76	100509	73424
41	301938	73456
76	402088	77598
71	25614	69590
45	40193	67582
58	25614	69591
14	25614	69592
76	402661	73526
76	300709	75973
26	402711	73527
76	300172	76086
76	401760	76183
76	301162	76443
76	100782	76607
46	40193	67583
47	40193	67584
50	40193	67585
51	40193	67586
71	40193	67587
61	40193	67588
73	25614	69593
46	25614	69594
58	40193	67589
28	25614	69595
62	25614	69596
74	40193	67590
76	300497	76693
48	40193	67591
61	300981	73692
44	25614	69597
53	25614	69598
27	25614	69599
13	25614	69600
23	25614	69601
49	25614	69602
63	25614	69603
36	25614	69604
10	25614	69605
4	25614	69606
62	300981	73693
76	402507	73801
35	25614	69607
38	25614	69608
45	25614	69609
22	25614	69610
56	25614	69611
29	25614	69612
47	25614	69613
41	25614	69614
66	25614	69615
8	25614	69616
76	402517	73802
76	402416	53040
26	25614	69617
48	25614	69618
54	25614	69619
43	25614	69620
14	300458	76871
41	300458	76872
42	300458	76873
13	300458	76874
76	401955	76974
76	301771	77694
76	101705	77838
76	30129	77205
76	402269	77419
76	401578	77472
76	402999	77549
76	402953	77599
60	40193	67592
76	402528	73803
76	102131	77840
76	401387	77919
76	401323	77923
14	300681	68067
76	301855	77997
76	401852	78068
76	301966	78298
5	402389	78400
13	300681	68068
42	300681	68069
41	300681	68070
16	402651	73806
31	402090	68462
32	402090	68463
30	402090	68464
76	300822	73894
29	402090	68465
76	300883	73895
7	402090	68466
17	25614	69621
14	300164	73987
57	25614	69622
13	300164	73988
16	25614	69623
72	25614	69624
41	300164	73989
42	300164	73990
38	300093	73995
76	401931	74133
76	401935	74134
76	402271	74395
45	402203	74607
58	402203	74608
71	402203	74609
74	402203	74610
61	402203	74611
60	402203	74612
76	402867	74689
76	400040	74800
76	300609	74937
76	301405	75057
76	301412	75058
76	300207	75111
76	300176	75112
76	301414	75158
76	300363	75206
76	300405	75253
13	300748	75311
41	300748	75312
42	300748	75313
76	300770	75315
76	301770	75359
76	401612	75565
32	25614	69625
23	40318	67593
76	402716	73528
76	300989	73694
76	301518	73696
52	25614	69626
60	25614	69627
34	25614	69628
25	25614	69629
55	25614	69630
39	25614	69631
67	25614	69632
70	25614	69633
30	25614	69634
5	25614	69635
76	300726	75974
50	40318	67594
71	40318	67595
76	301786	77695
61	25614	69636
41	402543	73804
76	301833	77699
76	402793	65115
19	402636	73805
76	402171	77839
64	25614	69637
70	40318	67596
16	40318	67597
76	300905	73896
14	40318	67598
55	40318	67599
52	40318	67600
49	40318	67601
6	102263	71964
62	300868	61179
76	302046	62678
24	102199	76187
19	40318	67602
23	102199	76188
14	102199	76189
36	301164	76444
76	401452	76608
42	300590	76694
41	300590	76695
42	200004	76875
21	25614	69638
9	25614	69639
33	25614	69640
11	25614	69641
12	25614	69642
53	40318	67603
76	401320	77920
41	200004	76876
4	40318	67604
48	40318	67605
46	40318	67606
76	101649	59012
13	200004	76877
7	30110	55824
14	30110	55825
38	30110	55826
76	400034	76975
14	300191	73991
42	300191	73992
41	300191	73993
24	25614	69643
24	40318	67607
76	301864	77998
20	40318	67608
76	401424	63092
13	300191	73994
69	25614	69644
7	25614	69645
76	300213	77041
75	40318	67609
5	40318	67610
22	40318	67611
13	300663	78299
17	40318	67612
76	401849	63991
20	25614	69646
13	40318	67613
74	25614	69647
14	102265	71968
49	30120	72184
76	402236	74396
14	300663	78300
65	25614	69648
56	40318	67614
76	301853	78401
41	301738	77104
76	301983	77206
76	402140	77207
57	40318	67615
47	40318	67616
9	40318	67617
38	25844	69978
49	25844	69979
3	25844	69980
53	25844	69981
52	25844	69982
54	40318	67618
6	40318	67619
51	40318	67620
76	102344	59671
13	300120	70237
76	402268	77420
76	401975	77473
76	402087	77550
76	402032	77600
27	40318	67621
41	300120	70238
35	30120	72185
9	30120	72186
58	30120	72187
57	30120	72188
67	30120	72189
45	30120	72190
34	30120	72191
66	30120	72192
54	30120	72193
76	402760	74690
76	401360	74801
12	403148	74808
76	300616	74938
76	301662	74991
76	301437	75059
76	301385	75064
76	300187	75113
76	300188	75114
41	300330	75160
36	300330	75161
25	300330	75162
76	300392	75208
76	300259	75254
76	300274	75255
76	300750	75314
76	301718	75354
5	403157	75466
76	103346	75566
21	40318	67622
72	40318	67623
18	40318	67624
61	100156	69649
6	26234	28502
5	26234	28503
13	26234	28504
76	301801	77696
76	102139	77841
76	401406	77921
76	301866	77999
76	300727	75975
76	402713	78070
26	302038	71825
42	300120	70239
14	300120	70240
41	300169	71826
42	300169	71827
13	300170	70245
13	402216	76190
76	402043	78303
13	300169	71828
14	300169	71829
76	401371	78304
5	402216	76191
6	402216	76192
36	301249	76445
76	402664	76609
14	300208	76696
41	300208	76697
76	301737	78402
42	300170	70246
41	300170	70247
14	300170	70248
65	25630	70530
22	301462	71965
28	25594	23862
11	25594	23863
10	25630	70531
28	25630	70532
18	25630	70533
14	25630	70534
74	25630	70535
5	25630	70536
38	25630	70537
48	25630	70538
30	25630	70539
27	25630	70540
54	25630	70541
17	25630	70542
15	25630	70543
36	25594	23864
38	25594	23865
5	25594	23866
29	25594	23867
36	301274	73695
23	301462	71966
57	25630	70544
10	25594	23868
21	301462	71967
33	25630	70545
26	30120	72194
51	30120	72195
50	30120	72196
13	300208	76698
75	25630	70546
41	25630	70547
25	25630	70548
24	25594	23869
8	25630	70549
12	25594	23870
30	25594	23871
18	25594	23872
44	25594	23873
68	25630	70550
37	25594	23874
35	25594	23875
32	25594	23876
72	30120	72197
23	25594	23877
31	30120	72198
20	25630	70551
22	30120	72199
21	25594	23878
43	25594	23879
6	25594	23880
34	25594	23881
27	25594	23882
42	25594	23883
53	30120	72200
7	25594	23884
25	25594	23885
4	30120	72201
66	25630	70552
59	25630	70553
26	25630	70554
32	25630	70555
58	25630	70556
70	25630	70557
34	25630	70558
43	25630	70559
41	30120	72202
41	25594	23886
40	25594	23887
47	25630	70560
16	25594	23888
20	25594	23889
19	25594	23890
14	25594	23891
53	25630	70561
12	30120	72203
59	30120	72204
35	25630	70562
19	25630	70563
14	30120	72205
63	30120	72206
16	30120	72207
6	30120	72208
17	30120	72209
40	30120	72210
60	30120	72211
41	402533	73807
75	30120	72212
73	30120	72213
8	30120	72214
76	300932	73897
18	100007	56574
17	100007	56575
16	100007	56576
46	30120	72215
21	100007	56577
24	100007	56578
14	100007	56579
14	300454	73996
41	300454	73997
76	300375	76699
13	300454	73998
42	300454	73999
76	401938	74136
76	402275	74397
76	102079	76878
60	402209	74619
58	402209	74620
61	402209	74621
45	402209	74622
71	402209	74623
74	402209	74624
76	402860	77106
24	40249	77208
53	40249	77209
75	40249	77210
41	40249	77211
5	40249	77212
6	40249	77213
31	101933	77421
26	101933	77422
10	101933	77423
29	101933	77424
76	40120	77475
76	402946	77476
76	401390	77477
76	402951	77552
76	402966	77601
76	300066	77606
76	301812	77697
76	402727	73531
14	300733	75976
76	301608	73697
76	401463	73808
76	100710	73810
76	102170	77842
13	300733	75977
76	300946	73898
76	401408	77922
76	301877	78000
76	301674	78071
76	402077	78305
13	26002	69984
76	401480	78403
5	26002	69985
2	100036	67625
41	300733	75978
40	100036	67626
1	100036	67627
76	401403	74000
6	26002	69986
6	400042	74001
13	400042	74002
26	400042	74003
76	401942	74137
38	100149	56919
76	402979	74138
76	402054	74139
76	402273	74398
26	301246	76193
14	301302	76446
29	402246	76450
45	300995	74691
50	300995	74692
71	300995	74693
16	403147	74802
22	403147	74803
23	403147	74804
21	403147	74805
19	403147	74806
14	403147	74807
42	300670	74939
14	300670	74940
13	300670	74941
38	25543	76879
76	402752	76988
14	300128	70241
76	300229	77043
13	300128	70242
76	402190	77107
41	300128	70243
42	300128	70244
12	25630	70564
76	300826	61073
50	25630	70565
41	300286	77214
76	402214	77425
76	40170	77426
39	25630	70566
45	25630	70567
29	402227	70744
38	301126	70857
29	301156	68859
76	402809	77478
76	401916	77553
32	301156	68860
7	301156	68861
76	402204	77602
5	101869	69066
45	402903	69144
71	101539	69245
54	102516	69325
74	402060	69407
68	30099	71219
48	30099	71220
1	30099	71221
52	30099	71222
40	30099	71223
66	30099	71224
56	30099	71225
60	30099	71226
54	30099	71227
69	30099	71228
39	30099	71229
72	30099	71230
70	30099	71231
64	30099	71232
71	30099	71233
61	30099	71234
13	300677	71235
41	300677	71236
42	300677	71237
76	40549	56551
20	100007	56580
23	100007	56581
22	100007	56582
19	100007	56583
27	100007	56584
74	402747	65064
76	402771	73532
76	300764	75979
5	301113	71684
42	301139	71685
14	301139	71686
76	100091	67628
13	301139	71687
59	25574	50800
41	301139	71688
10	100983	30263
7	100983	30264
31	100983	30265
26	100983	30266
42	300773	71830
38	101699	67955
29	100983	30267
14	300773	71831
76	301838	77700
76	402129	73809
76	300956	73899
41	300773	71832
76	401487	76195
62	302211	74004
38	403068	76611
41	300638	76703
14	300638	76704
13	300638	76705
76	402049	74140
47	401922	74399
26	301193	76880
22	401304	69658
13	301193	76881
6	301193	76882
12	401304	69659
21	401304	69660
76	300162	76883
15	401304	69661
53	26009	69987
31	26009	69988
76	301529	76989
76	300313	77044
76	402182	77108
76	301653	77427
76	402024	77479
76	100654	77480
4	26009	69989
17	26009	69990
26	26009	69991
76	102218	77843
13	26009	69992
76	401349	77555
9	26009	69993
76	300907	51823
27	26009	69994
12	26009	69995
28	26009	69996
76	100416	77603
76	401378	77924
35	26009	69997
19	26009	69998
23	26009	69999
13	300773	71833
11	402280	68603
33	26009	70000
15	26009	70001
59	402280	68604
8	26009	70002
30	26009	70003
21	402280	68605
26	402280	68606
71	402280	68607
76	401506	78306
5	402280	68608
38	100128	74626
33	402280	68609
62	402280	68610
10	402280	68611
42	402280	68612
22	401782	68862
23	401782	68863
32	26009	70004
22	26009	70005
34	26009	70006
61	300878	61185
76	401483	78404
21	26009	70007
76	402998	74694
5	26009	70008
11	26009	70009
41	300670	74942
20	26009	70010
6	26009	70011
7	26009	70012
62	26009	70013
21	401782	68864
42	103052	69068
10	26009	70014
41	103021	71973
76	301705	74992
14	103021	71974
21	301215	61742
23	301215	61743
17	26180	28072
7	26180	28073
42	26180	28074
25	26180	28075
74	26180	28076
39	26180	28077
70	26180	28078
57	26180	28079
55	26180	28080
26	26180	28081
15	26180	28082
54	26180	28083
68	26180	28084
18	26180	28085
60	26180	28086
69	26180	28087
47	26180	28088
72	26180	28089
31	26180	28090
63	26180	28091
2	26180	28092
6	26180	28093
11	26180	28094
4	26180	28095
73	26180	28096
10	26180	28097
22	301215	61744
61	26180	28098
41	103052	69069
65	26180	28099
21	301478	75060
23	301478	75061
22	301478	75062
76	300231	75115
51	25764	69149
50	25764	69150
47	25764	69151
48	25764	69152
52	25764	69153
53	25764	69154
2	25764	69155
13	300201	34653
14	300201	34654
41	300201	34655
40	25764	69156
49	25764	69157
70	25764	69158
76	100552	69246
76	402000	69326
42	103194	69408
76	301706	62277
76	300335	75268
76	300805	75316
76	301723	75355
18	102194	75568
23	102194	75569
76	100414	75570
76	103351	75571
76	102113	67956
76	301839	77701
76	102407	77844
76	402788	73533
76	401379	77925
5	402115	69662
6	402115	69663
76	101148	73811
13	402115	69664
16	26009	70015
14	102255	73813
29	26009	70016
76	402862	73900
18	26009	70017
14	300183	70249
42	300689	68115
13	300689	68116
41	300689	68117
13	300183	70250
14	300689	68118
47	302202	68337
76	301100	73901
76	402856	73903
42	300183	70251
67	302210	74005
41	300183	70252
46	30073	55483
70	30073	55484
76	402396	74141
8	30073	55485
34	25642	70568
6	25642	70569
39	30073	55486
55	30073	55487
5	25642	70570
76	401401	78073
24	30073	55488
76	402812	74400
76	401507	78307
76	402016	78405
15	25642	70571
33	25642	70572
26	25642	70573
38	402975	74526
38	403088	74627
76	402069	74695
70	401615	74811
47	401615	74812
27	401615	74813
58	401615	74814
36	401615	74815
18	401615	74816
74	401615	74817
43	401615	74818
54	401615	74819
42	401615	74820
65	401615	74821
9	401615	74822
53	30073	55489
20	402869	68613
66	30073	55490
40	30073	55491
15	30073	55492
76	402552	78406
14	30073	55493
11	30073	55494
57	30073	55495
74	30073	55496
68	30073	55497
49	30073	55498
58	30073	55499
26	30073	55500
16	30073	55501
17	30073	55502
75	30073	55503
33	30073	55504
20	30073	55505
6	402869	68614
38	25642	70574
15	402869	68615
33	402869	68616
29	30073	55506
7	30073	55507
48	30073	55508
72	30073	55509
67	401615	74823
69	401615	74824
52	401615	74825
4	402869	68617
16	402869	68618
5	402869	68619
21	402869	68620
8	402869	68621
23	402869	68622
11	402869	68623
74	402869	68624
35	30073	55510
52	30073	55511
10	30073	55512
62	30073	55513
65	30073	55514
45	30073	55515
60	30073	55516
50	30073	55517
12	30073	55518
51	30073	55519
37	30073	55520
67	30073	55521
19	30073	55522
30	30073	55523
4	30073	55524
54	30073	55525
31	30073	55526
69	30073	55527
56	401615	74826
28	30073	55528
42	30073	55529
38	30073	55530
41	30073	55531
22	30073	55532
71	30073	55533
13	30073	55534
56	30073	55535
25	30073	55536
5	30073	55537
6	30073	55538
44	30073	55539
61	30073	55540
47	30073	55541
43	30073	55542
9	30073	55543
32	30073	55544
21	30073	55545
27	30073	55546
64	30073	55547
36	30073	55548
18	30073	55549
34	30073	55550
23	30073	55551
13	402869	68625
60	402869	68626
34	402869	68627
7	402869	68628
61	402869	68629
18	402869	68630
21	25642	70575
12	25642	70576
22	25642	70577
28	25642	70578
13	25642	70579
14	102189	70745
28	401615	74827
76	300836	75980
74	402800	73534
76	300252	76093
41	301700	73701
76	102223	73812
38	102411	33903
38	300088	73815
19	402662	76196
76	301228	73902
76	30095	55672
31	100988	30278
29	100988	30279
76	302209	74006
7	100988	30280
26	100988	30281
10	100988	30282
59	302207	74007
76	301841	77702
13	402588	69665
76	402381	74143
34	30042	70019
14	400052	47088
35	30042	70020
13	400052	47089
17	402196	74144
74	302070	71834
20	402662	76197
52	30042	70021
33	30042	70022
57	30042	70023
42	300797	71971
41	300797	71972
56	30120	72216
20	30120	72217
65	30120	72218
38	30120	72219
18	30120	72220
11	30120	72221
27	30120	72222
69	30120	72223
24	30120	72224
41	400052	47090
42	400052	47091
61	30042	70024
30	30042	70025
41	30042	70026
15	30042	70027
28	30042	70028
36	30042	70029
12	30042	70030
53	30076	70031
38	30076	70032
74	30076	70033
6	30076	70034
5	30076	70035
76	300829	61077
41	301846	77703
41	30076	70036
9	30076	70037
16	402662	76198
76	102477	77845
76	401396	76448
62	402869	68631
76	300714	76612
12	402869	68632
62	30120	72225
36	30120	72226
2	30120	72227
30	30120	72228
10	402869	68633
22	402869	68634
60	301047	61455
71	30120	72229
68	30120	72230
28	30120	72231
45	402869	68635
19	30076	70038
55	30120	72232
76	401380	77926
76	401359	77929
76	301900	78003
76	401307	78074
16	403040	78308
20	403040	78309
24	30076	70039
70	30076	70040
15	30076	70041
13	30120	72233
76	301744	76706
76	300192	76884
23	301222	61746
10	30120	72234
76	300350	76885
19	403040	78310
41	300387	76886
57	25643	70580
58	25643	70581
14	103121	69070
13	103121	69071
76	402553	78407
41	103121	69072
24	301222	61747
6	301222	61748
62	26040	69159
19	402196	74145
74	25643	70582
23	402196	74146
18	402196	74147
22	402196	74148
20	402196	74149
21	402196	74150
27	402196	74151
16	402196	74152
76	403008	74401
25	300387	76887
13	300387	76888
42	300387	76889
14	300387	76890
36	300387	76891
25	401615	74828
14	402579	69327
63	401615	74829
26	401615	74830
42	402579	69328
37	401615	74831
41	402579	69329
13	402579	69330
76	103349	69415
47	25643	70583
76	300390	77046
76	300047	77109
76	401806	51573
21	401615	74832
76	401753	77114
59	302192	77216
76	301083	51825
56	25643	70584
76	402943	77428
46	25643	70585
35	25643	70586
5	25643	70587
61	25643	70588
45	25643	70589
53	25643	70590
69	25643	70591
34	25643	70592
33	25643	70593
64	25643	70594
13	402823	77430
71	25643	70595
54	25643	70596
51	25643	70597
55	25643	70598
41	402823	77431
76	402501	77437
76	402755	77481
41	402560	77557
76	101863	77604
59	302199	46926
74	402801	73535
76	300855	75981
76	301849	77704
76	103016	77846
76	301881	62460
41	401358	77927
44	401358	77928
41	402591	71691
13	402591	71692
41	103019	67958
38	101303	76200
41	402036	76206
42	402023	76613
41	100603	76614
76	302071	71835
13	103021	71975
41	402606	76707
76	401337	68339
41	401820	68479
22	301090	37779
74	402909	68636
76	401317	78311
48	30120	72235
76	300467	76892
71	402909	68637
21	25934	68875
6	25934	68876
42	25934	68877
29	30120	72236
76	301835	76991
64	30120	72237
32	30120	72238
15	30120	72239
5	30120	72240
33	30120	72241
13	300772	69666
52	30120	72242
14	300772	69667
7	30120	72243
76	300918	69073
13	300658	69074
76	402961	69160
76	301777	73702
70	30120	72244
25	30120	72245
19	30120	72246
23	30120	72247
76	301879	76992
61	30120	72248
74	30120	72249
47	30120	72250
36	300122	72364
76	302219	69252
76	102810	69331
2	402993	69416
49	402993	69417
14	402993	69418
41	300122	72365
42	300122	72366
6	103363	73814
76	301924	72584
42	300772	69668
76	300158	73817
76	300433	77047
41	300772	69669
14	300814	69670
13	300814	69671
53	403149	78315
62	403149	78316
41	300814	69672
76	300403	78408
42	300814	69673
13	301425	70042
76	301617	77110
21	25643	70599
14	402321	53358
66	25643	70600
70	25643	70601
73	25643	70602
16	25643	70603
52	25643	70604
68	25643	70605
67	25643	70606
76	301993	72682
6	25643	70607
13	25643	70608
48	25643	70609
12	25643	70610
75	25643	70611
50	25643	70612
15	25643	70613
65	25643	70614
49	25643	70615
60	25643	70616
62	25643	70617
76	302212	72729
76	300196	73818
76	401611	72773
76	301284	73904
76	301522	73905
14	300677	71238
44	401342	72976
41	26018	77217
41	401342	72977
76	301285	73017
74	401420	71346
54	102528	73063
76	401819	73103
22	301182	73149
21	301182	73150
23	301182	73151
76	301787	73200
47	302181	73241
76	301939	73272
76	302020	73457
6	402134	74402
5	402134	74403
13	402134	74404
38	403060	74528
38	403089	74630
15	403089	74631
61	401615	74833
22	401615	74834
34	401615	74835
31	401615	74836
46	401615	74837
38	401615	74838
6	401615	74839
53	26018	77218
30	401615	74840
19	401615	74841
72	401615	74842
59	401615	74843
20	401615	74844
50	401615	74845
16	401615	74846
39	401615	74847
57	401615	74848
33	401615	74849
68	401615	74850
55	401615	74851
35	401615	74852
24	401615	74853
41	401615	74854
29	401615	74855
66	401615	74856
14	401615	74857
60	401615	74858
45	401615	74859
51	401615	74860
76	301852	77705
74	301061	75982
76	402938	73536
42	300854	69674
19	301150	71693
38	101301	67636
41	103035	67959
14	103035	67960
23	301282	70043
23	301150	71694
27	301150	71695
76	301814	44206
13	103035	67961
42	300744	68127
21	301150	71696
41	300744	68128
14	300744	68129
13	300744	68130
76	300135	73816
76	402853	73906
20	301150	71697
76	100544	68340
6	401813	68480
5	401813	68481
13	401813	68482
5	101837	68638
54	102573	59745
24	301150	71698
76	301827	74009
20	101508	76201
20	402330	74154
18	301150	71699
17	301150	71700
14	301150	71701
22	301150	71702
53	26199	68880
76	402230	77847
48	26199	68881
51	26199	68882
22	402330	74155
49	26199	68883
76	401353	77930
47	26199	68884
76	301914	78006
46	26199	68885
16	301150	71703
23	101508	76202
56	26199	68886
16	402330	74156
74	302076	71836
57	26199	68887
76	100382	57274
76	402164	78076
33	403106	78312
52	26199	68888
17	101508	76203
23	301257	71976
27	101508	76204
21	402330	74157
71	26199	68889
22	402333	76451
23	402330	74158
17	402333	76452
6	301257	71977
24	301257	71978
27	402333	76453
19	402330	74159
50	26199	68890
54	26199	68891
75	26199	68892
76	301555	51827
55	26199	68893
12	100182	68894
15	100182	68895
33	100182	68896
17	402330	74160
38	300094	71979
31	100182	68897
26	100182	68898
29	100182	68899
34	100182	68900
27	402330	74161
14	300281	72367
38	100182	68901
35	100182	68902
13	300281	72368
18	402330	74162
6	402165	74405
13	402165	74406
5	402165	74407
14	300341	70275
44	402586	69161
18	402333	76454
76	102208	69253
76	402147	74408
41	402597	76615
41	402595	76616
76	301378	76617
76	402340	69332
38	403108	74700
48	401615	74861
62	401615	74862
44	401615	74863
71	401615	74864
64	401615	74865
17	401615	74866
76	402608	76708
76	401822	76712
13	103085	69419
32	401615	74867
76	300077	76713
41	103153	76893
13	103153	76894
14	103153	76895
76	301976	76993
76	402523	77111
12	100668	77219
29	100668	77220
5	100668	77221
8	100668	77222
14	103085	69420
41	103085	69421
13	300341	70276
41	300341	70277
26	100668	77223
9	100668	77224
6	100668	77225
34	100668	77226
76	402520	77429
76	401784	77482
76	401991	63866
76	401927	63919
6	301499	71011
23	301499	71012
24	301499	71013
6	103281	71242
74	100000	71243
71	100000	71244
47	100000	71245
26	400002	71246
9	400002	71247
8	400002	71248
4	400002	71249
5	400002	71250
6	400002	71251
13	400002	71252
7	400002	71253
10	400002	71254
25	401528	71347
35	401528	71348
39	401528	71349
19	401528	71350
4	401528	71351
34	401528	71352
38	401528	71353
23	401528	71354
42	401528	71355
9	401528	71356
40	401528	71357
15	401528	71358
24	401528	71359
18	401528	71360
37	401528	71361
33	401528	71362
22	401528	71363
16	401528	71364
32	401528	71365
21	401528	71366
30	401528	71367
31	401528	71368
43	401528	71369
14	401528	71370
5	101840	59193
76	402956	73538
36	301175	71704
6	301116	67642
44	301116	67643
41	301624	75983
76	402757	77848
25	301175	71705
76	300513	73704
76	300428	76096
76	401614	76205
5	301116	67644
76	301086	37769
76	300247	73819
71	302079	71837
6	301260	71980
14	301087	37773
24	301087	37774
13	301116	67645
41	300611	69677
13	300611	69678
14	300611	69679
42	300611	69680
25	100507	70044
41	300235	70263
74	101286	57738
13	300235	70264
42	300235	70265
14	300235	70266
27	402334	76455
13	300423	77849
23	301260	71981
13	300236	70267
24	301260	71982
41	300236	70268
42	300236	70269
14	300236	70270
76	301441	77854
14	102105	76618
24	102105	76619
76	401422	77931
19	402644	76709
14	301528	73907
41	301528	73908
20	402644	76710
76	40072	72253
16	402644	76711
13	301528	73909
76	301918	78007
76	301597	73911
42	300281	72369
41	300281	72370
76	300255	72438
21	301097	70860
38	403106	78313
76	301802	74010
76	301991	76994
76	300605	72444
22	301097	70861
76	300507	77049
76	300612	72445
76	300711	72446
33	100195	71014
65	40019	72585
35	100195	71015
23	301087	37775
76	401362	77112
15	100195	71016
36	301163	39828
38	403092	78314
62	40019	72586
76	300305	78409
12	100195	71017
54	40019	72587
72	40019	72588
38	100195	71018
34	100195	71019
45	40019	72589
71	40019	72590
13	300707	71255
74	40019	72591
52	40019	72592
71	301048	61457
42	300707	71256
14	300707	71257
76	401973	74163
67	40019	72593
41	300707	71258
69	40019	72594
58	40019	72595
28	401528	71371
20	401528	71372
8	401528	71373
44	401528	71374
26	401528	71375
41	401528	71376
70	40019	72596
61	40019	72597
5	401528	71377
13	401528	71378
76	401977	74169
36	401528	71379
51	40019	72598
7	401528	71380
76	25514	23556
29	401528	71381
27	401528	71382
17	401528	71383
49	40019	72599
10	401528	71384
6	401528	71385
11	401528	71386
12	401528	71387
45	401517	71388
74	401517	71389
47	401517	71390
50	401517	71391
64	40019	72600
53	40019	72601
48	40019	72602
56	40019	72603
68	40019	72604
50	40019	72605
60	40019	72606
76	401911	74410
38	403110	74701
23	401615	74868
53	401615	74869
49	401615	74870
40	401615	74871
13	401615	74872
5	401615	74873
75	401615	74874
73	401615	74875
76	300696	74943
76	301146	74993
76	300241	75118
76	300404	75210
76	301729	75357
76	302039	44740
76	401697	75468
76	300633	75572
13	402291	77432
5	402291	77433
6	402291	77434
76	402762	77483
76	401355	77558
76	101622	66291
76	400029	77605
76	401904	66497
76	300084	66622
13	300329	66675
21	301383	40989
23	301383	40990
22	301383	40991
59	302206	46939
24	301213	77707
41	301885	62467
23	301213	77708
41	301646	75984
61	300900	69681
76	300654	76097
76	402957	73539
6	301213	77709
23	100868	70045
24	101970	67671
23	101970	67672
22	101970	67673
42	301885	62468
76	301159	77850
14	101970	67674
18	101970	67675
76	103055	67962
76	401425	77932
26	301099	68341
28	301099	68342
76	401434	77933
76	101455	21316
41	301927	78008
71	402908	68639
24	100868	70046
13	300318	70271
41	300318	70272
14	300318	70273
42	300318	70274
76	301810	73705
76	300256	73820
29	402855	76456
76	401613	76620
76	401848	76714
23	402848	73910
14	301885	62469
13	301885	62470
76	301538	74011
17	402331	74164
76	401894	76898
27	402331	74165
76	402425	74170
76	402070	74411
76	301832	76995
38	300097	71020
41	300722	71259
14	300722	71260
42	300722	71261
13	300722	71262
76	300529	77050
76	402231	77113
38	403094	74634
38	403112	74702
20	403150	74876
25	403150	74877
13	403150	74878
48	403150	74879
59	403150	74880
14	403150	74881
5	403150	74882
6	403150	74883
26	403150	74884
18	403150	74885
33	403150	74886
30	301733	77268
18	301733	77269
31	301733	77270
6	102264	69162
13	102264	69163
5	102264	69164
14	102264	69165
24	102080	69254
14	102080	69255
39	301733	77271
18	102080	69256
36	403150	74887
12	301733	77272
22	102080	69257
29	301733	77273
24	301733	77274
9	301733	77275
76	300266	75119
76	402510	75165
76	400053	75166
76	300470	75211
76	300315	75271
76	300820	75319
76	301757	75358
23	102080	69258
42	402610	69333
13	103094	69422
41	103094	69423
14	103094	69424
42	103094	69425
76	401518	71392
74	401529	71393
71	401529	71394
64	300888	61190
11	301733	77276
26	301273	71712
74	302086	71838
76	301232	61755
76	301808	75361
25	301733	77277
76	302040	75402
21	301388	71986
23	301388	71987
22	301388	71988
29	402226	71989
14	40166	72254
76	302048	75405
76	300299	72439
75	40019	72607
57	40019	72608
66	40019	72609
55	40019	72610
19	101891	32242
46	40019	72611
47	40019	72612
32	301733	77278
5	301733	77279
13	300724	75573
14	300724	75574
42	300724	75575
76	301998	72683
76	400059	72730
21	301733	77280
7	401525	72774
59	302189	51829
44	301733	77281
5	401525	72775
74	401525	72776
38	401525	72777
6	301733	77282
26	401525	72778
15	401525	72779
33	401525	72780
26	301205	72866
33	25858	72868
44	401450	72978
76	300096	34706
41	401450	72979
28	301733	77283
13	301733	77284
76	301335	73018
74	301023	73064
76	401950	73104
41	300724	75576
76	25778	73153
14	102272	73247
26	302045	73273
31	302045	73274
10	302045	73275
29	302045	73276
7	302045	73277
76	401499	73278
10	301733	77285
47	302170	73458
76	401419	73459
23	301733	77286
27	301733	77287
7	301733	77288
36	301733	77289
15	301733	77290
37	301733	77291
76	401488	63164
31	401621	63679
11	401621	63680
9	401621	63681
76	100177	56931
42	301247	71710
76	302090	71839
51	101947	73540
41	301868	73706
26	301428	71990
61	300908	69684
44	103161	67963
42	103161	67964
76	301886	62471
67	302073	62692
62	302073	62693
65	302073	62694
63	302073	62695
59	302073	62696
66	302073	62697
6	301428	71991
41	300769	68134
76	301160	77851
2	301868	73707
76	401433	77934
53	301868	73708
76	301933	78009
76	301941	78011
76	301564	78078
22	402836	76457
76	301567	78317
18	402836	76458
76	401884	76621
43	301305	68343
37	301305	68344
36	301305	68345
76	402427	68484
54	100584	68640
13	300270	73827
38	101302	76717
14	300108	76720
42	300108	76721
41	300108	76722
20	101917	68914
74	402108	55322
14	300270	73828
18	101917	68915
41	300270	73829
62	300908	69685
19	101917	68916
22	101917	68917
13	300108	76723
76	401895	76899
76	301648	76997
76	300572	77051
76	300636	77052
41	403061	77115
76	301613	73912
38	403061	77116
16	101917	68918
17	101917	68919
38	301733	77292
76	300723	74012
76	401974	74166
41	402332	74167
42	402332	74168
24	101917	68920
23	101917	68921
62	300911	69686
48	300911	69687
18	101493	70047
23	101493	70048
22	101493	70049
14	101493	70050
24	101493	70051
13	301428	71992
76	40278	72255
76	102242	72372
76	300547	72373
13	300342	70282
16	301733	77293
27	101917	68922
14	101917	68923
21	101917	68924
48	301069	69079
71	301069	69080
14	300463	69166
42	300463	69167
13	300463	69168
41	300463	69169
76	300337	72440
8	301733	77294
33	301733	77295
76	301076	72613
42	301733	77296
42	300342	70283
41	300342	70284
41	103131	69426
14	103131	69427
42	103131	69428
14	301733	77297
35	301733	77298
14	300342	70285
5	40294	70625
41	103012	70752
13	103131	69429
14	103012	70753
13	103012	70754
76	402071	74413
43	301733	77299
17	301733	77300
26	301733	77301
38	403113	74703
41	301511	71021
31	301187	71268
9	403151	74888
4	403151	74889
26	301187	71269
29	301187	71270
76	401571	71395
62	401564	71396
15	401564	71397
60	401699	56589
61	401699	56590
74	401699	56591
45	401699	56592
76	401601	72781
41	401339	72980
44	401339	72981
76	301350	73019
19	301733	77302
76	401948	73105
40	301733	77303
76	401920	73106
5	402624	73154
76	301947	73202
42	300755	73248
41	300755	73249
76	401500	73279
38	101299	73427
23	301487	62086
20	301733	77304
34	301733	77305
41	301733	77306
4	301733	77307
76	401329	73460
49	25881	54588
76	401368	73461
41	300308	75067
76	300271	75120
22	301733	77308
76	402500	77484
76	401455	77560
76	401262	77607
23	25881	54589
2	25620	53082
13	300790	69688
41	300790	69689
76	102437	77713
76	301741	75987
14	300790	69690
42	300790	69691
13	300791	69692
14	300791	69693
76	301353	77852
76	301377	77853
76	300683	76099
76	301269	71711
76	302097	71840
76	401445	77935
27	402383	76213
6	402383	76214
13	402383	76215
18	402383	76216
16	402383	76217
26	402383	76218
17	402383	76219
23	402383	76220
21	402383	76221
14	402383	76222
22	402383	76223
20	402383	76224
19	402383	76225
5	402383	76226
38	101376	76622
76	402155	76716
14	402590	76900
44	402590	76901
13	402590	76902
41	402590	76903
76	301161	76998
76	300652	77053
76	300653	77054
76	301943	78012
41	301507	77309
76	401960	77436
76	402025	77485
76	402258	77489
7	100302	78079
76	102463	77608
44	100302	78080
43	100302	78081
27	100302	78082
41	100302	78083
29	100302	78084
13	100302	78085
37	100302	78086
17	100302	78087
25	100302	78088
36	100302	78089
26	100302	78090
13	300393	78318
42	300393	78319
41	300393	78320
14	300393	78321
76	300480	78411
41	300791	69694
42	300791	69695
76	101636	70052
14	300360	70286
13	300360	70287
42	300360	70288
41	300360	70289
53	25620	53083
14	300362	70290
13	300362	70291
42	300362	70292
24	401622	57751
20	401622	57752
41	300362	70293
14	300808	71993
53	102624	59749
22	401622	57753
13	300808	71994
42	300808	71995
41	300808	71996
11	100152	72256
9	100152	72257
48	402877	72375
47	402877	72376
13	300719	72447
76	301640	72614
76	401603	72782
76	401605	72783
76	401740	72787
76	402210	72789
6	402235	72790
5	402235	72791
13	402235	72792
16	401622	57754
23	401622	57755
14	401622	57756
18	401622	57757
21	401622	57758
41	301513	71022
41	300359	71024
38	300092	59919
14	300756	71276
13	300756	71277
41	300756	71278
42	300756	71279
58	300897	71398
76	25554	72870
71	301007	72982
76	301393	73020
13	301515	73034
10	302022	73068
31	302022	73069
7	302022	73070
13	101463	73107
14	101463	73108
76	401785	73109
76	401867	73114
76	25770	26066
38	402627	73155
62	402627	73156
10	402627	73157
45	102720	73203
13	301339	73250
76	401504	73280
41	101488	73428
29	101488	73429
14	101488	73430
76	401388	73462
13	401377	73463
76	403020	66061
76	301533	77855
76	402660	77936
76	301944	78013
22	101966	67661
27	101966	67662
18	101966	67663
21	101966	67664
17	101966	67665
6	103269	67965
41	300779	68135
14	300779	68136
42	300779	68137
13	300779	68138
41	300780	68139
6	102124	73541
14	102124	73542
23	102124	73543
24	102124	73544
76	301898	73709
41	300275	73830
76	300300	73832
41	301638	73913
76	301664	73915
76	402827	73921
76	300646	74013
76	402046	74171
48	402912	78091
66	402912	78092
41	301779	75988
38	403096	74636
38	403048	74704
38	403055	74705
38	403152	74890
76	300749	74952
76	300198	74996
42	301779	75989
54	402912	78093
76	402547	76103
76	300273	75121
76	301190	75167
6	300491	75212
5	300491	75213
13	300491	75214
76	300333	75272
76	300833	75321
13	300780	68140
76	300837	75322
64	402912	78094
41	401459	76227
76	401947	75470
76	402889	75577
44	401459	76228
40	402912	78095
23	402912	78096
70	402912	78097
50	402912	78098
38	101375	76623
76	200008	76718
41	402614	76904
76	301660	76999
41	300679	77055
76	100570	77310
76	301876	77311
41	301537	77313
76	400046	77438
76	402562	77486
76	402557	77562
76	25818	77609
76	400063	77615
14	300792	69696
13	300792	69697
42	300792	69698
41	300792	69699
13	401530	70053
11	401530	70054
46	401530	70055
10	401530	70056
12	401530	70057
42	300780	68141
14	300780	68142
76	300787	68143
51	401761	68346
47	401761	68347
52	401761	68348
57	401530	70058
5	401530	70059
46	401761	68349
57	401761	68350
6	401530	70060
55	401761	68351
48	401530	70061
49	401761	68352
18	401530	70062
56	401761	68353
53	401761	68354
15	401761	68355
54	401761	68356
33	401761	68357
38	401761	68358
34	401761	68359
35	401761	68360
12	401761	68361
50	401530	70063
22	401530	70064
74	401530	70065
54	401530	70066
20	401530	70067
56	401530	70068
55	401530	70069
52	401530	70070
33	401530	70071
76	102262	68925
71	401530	70072
19	401530	70073
51	401530	70074
26	100987	57578
7	100987	57579
21	301095	69087
23	301095	69088
29	100987	57580
31	100987	57581
22	301095	69089
15	401530	70075
45	401530	70076
62	401530	70077
41	102999	69170
42	102999	69171
51	401509	69260
10	100987	57582
55	401509	69261
68	401509	69262
69	401509	69263
45	401509	69264
16	401530	70078
49	401530	70079
17	401530	70080
49	401509	69265
65	401509	69266
53	401509	69267
67	401509	69268
70	401509	69269
58	401509	69270
59	401509	69271
23	401530	70081
53	401530	70082
21	401530	70083
27	401530	70084
75	401530	70085
47	401530	70086
72	401509	69272
47	401509	69273
62	401509	69274
52	401509	69275
61	401509	69276
50	401509	69277
56	401509	69278
64	401509	69279
66	401509	69280
71	401509	69281
14	300366	70294
42	300366	70295
13	300366	70296
41	300366	70297
42	103025	70756
41	103025	70757
14	103025	70758
13	103025	70759
38	101754	70878
42	301544	71023
13	301620	71025
41	301620	71026
14	301620	71027
42	301620	71028
42	301665	71034
13	300758	71280
41	300758	71281
14	300758	71282
4	301266	69700
76	402424	77715
76	301278	71713
76	302103	71841
14	102172	73545
32	302033	73710
76	301554	77856
31	302033	73711
26	301266	69701
76	301179	39875
76	301565	77857
76	301586	77864
76	402663	77937
10	302033	73712
7	302033	73713
76	26213	73833
76	401461	77938
2	402912	78099
76	402834	73914
71	402912	78100
76	300509	74014
76	402047	74172
41	301837	75990
76	402429	74173
46	100160	72258
76	402828	74416
41	300185	67966
13	300185	67967
10	301266	69702
5	301266	69703
7	301266	69704
6	301266	69705
8	301266	69706
9	301266	69707
13	301266	69708
55	101938	70087
50	101938	70088
71	101938	70089
61	101938	70090
57	101938	70091
49	101938	70092
52	101938	70093
60	101938	70094
48	101938	70095
46	402912	78101
14	301837	75991
51	402912	78102
12	401264	76229
15	401264	76230
14	300185	67968
42	300185	67969
13	300847	68148
76	402686	76464
76	402057	68362
76	402678	76624
38	403098	74637
14	300127	76625
76	402549	78322
49	100160	72259
74	301004	72377
13	300819	72448
41	300819	72449
42	300819	72450
74	101938	70096
14	300819	72451
76	300845	72452
53	101938	70097
20	402665	64808
19	402665	64809
16	402665	64810
74	403154	74891
49	403154	74892
51	101938	70098
47	101938	70099
50	403154	74893
47	403154	74894
60	301044	69172
54	401509	69282
74	401509	69283
61	403154	74895
73	401509	69284
45	403154	74896
57	401509	69285
63	401509	69286
76	300767	74953
76	300204	74997
46	401509	69287
76	401428	72735
76	401606	72784
60	401509	69288
75	401509	69289
76	25684	72871
76	401632	72986
76	301434	73021
76	401495	73071
76	402360	73110
76	300307	75122
48	401509	69290
53	25728	69335
5	301294	40564
76	300321	75123
42	300127	76626
41	300127	76627
76	301253	75169
76	401440	75170
76	300332	73204
41	103145	73251
42	103145	73252
13	300127	76628
76	102175	73431
24	102275	73432
76	401843	75215
38	402971	76719
14	102275	73433
23	102275	73434
41	401431	73464
76	401426	73465
44	402795	76905
76	402603	77000
76	300712	77056
19	402405	75578
17	402405	75579
27	402405	75580
18	402405	75581
22	402405	75582
18	301409	41139
19	301409	41140
14	301409	41141
27	301409	41142
23	301409	41143
16	301409	41144
21	301409	41145
17	301409	41146
24	301409	41147
22	301409	41148
20	301409	41149
23	402405	75583
20	402405	75584
21	402405	75585
16	402405	75586
76	300843	77058
76	301527	77060
76	101635	77119
5	401750	77314
76	402098	77317
76	401322	77439
76	402019	77564
76	402222	66484
74	101527	77568
76	100055	77610
76	101478	66572
76	402095	77716
76	301566	77858
14	103098	71714
13	103098	71715
42	103098	71716
41	103098	71717
42	301114	71842
19	301963	75992
20	301963	75993
17	301963	75994
76	402548	76102
76	402960	76231
5	401889	76465
6	401889	76466
13	401889	76467
14	300414	66708
41	300414	66709
42	300414	66710
13	300414	66711
76	300549	76629
31	25682	76724
76	102203	73546
76	402241	73714
76	402242	73715
76	40016	73834
42	301569	77859
14	301569	77860
41	301569	77861
27	25682	76725
13	301677	73916
13	301569	77862
76	401465	77939
76	301945	78015
13	25682	76726
14	25682	76727
53	25682	76728
76	402873	72378
76	402872	78103
14	30139	78115
76	300848	72453
21	101249	72618
41	301677	73917
42	301677	73918
71	25682	76729
14	301677	73919
42	300662	66751
41	300662	66752
14	300662	66753
13	300662	66754
76	300505	74015
76	402649	74174
52	25682	76730
24	25682	76731
40	25682	76732
36	25682	76733
41	30139	78116
42	30139	78117
13	30139	78118
64	300864	78323
76	402668	74175
56	101938	70100
70	101938	70101
72	101938	70102
45	101938	70103
46	101938	70104
54	101938	70105
69	101938	70106
58	101938	70107
75	101938	70108
41	300377	70298
42	300377	70299
13	300377	70300
14	300377	70301
23	101249	72619
42	103133	70760
76	402290	74417
76	402936	78413
5	25682	76734
56	25682	76735
4	403058	74707
1	25682	76736
33	25682	76737
45	25682	76738
58	25682	76739
17	25682	76740
22	101249	72620
10	302041	72689
7	302041	72690
31	302041	72691
3	25682	76741
75	25682	76742
28	25682	76743
38	403058	74708
50	25682	76744
35	25682	76745
31	403058	74709
8	403058	74710
18	25682	76746
76	300811	74954
76	300267	74998
76	301181	75072
10	25682	76747
43	25682	76748
37	25682	76749
61	25682	76750
19	25682	76751
76	301280	75073
10	100941	71029
29	302047	72692
10	302047	72693
31	302047	72694
76	401469	72736
42	300760	66823
13	300760	66824
41	300760	66825
14	300760	66826
29	100941	71030
7	100941	71031
26	100941	71032
31	100941	71033
76	401646	72786
76	300353	75124
53	26016	72873
76	401583	72984
13	300766	66835
42	300766	66836
14	300766	66837
41	300766	66838
42	300758	71283
16	25682	76752
22	25682	76753
61	300904	71399
16	301481	73022
17	301481	73023
27	301481	73024
23	301481	73025
21	301481	73026
20	301481	73027
24	301481	73028
14	301481	73029
19	301481	73030
22	301481	73031
18	301481	73032
76	401502	73072
76	401855	73111
76	401866	73113
76	402710	73167
76	401439	75171
76	300803	73206
76	25621	75216
47	25682	76754
76	300351	75274
26	25682	76755
38	25682	76756
76	102297	73435
6	103357	73437
76	100492	75472
74	301051	75587
26	100985	69715
31	100985	69716
14	103172	71718
13	103172	71719
41	103172	71720
14	102204	73547
21	301439	72004
29	100985	69717
76	301994	75995
76	301680	73920
13	25668	74016
41	25668	74017
76	402157	74176
14	403099	74639
8	403099	74640
64	403099	74641
76	300316	74999
76	301418	75074
76	300356	75125
76	301708	75172
7	100985	69718
10	100985	69719
13	102086	70109
6	102086	70110
41	102086	70111
76	300114	75217
76	300856	75325
22	301439	72005
23	301439	72006
5	102086	70112
76	301858	75364
33	403141	75473
76	401577	75474
45	401649	75588
74	401649	75589
61	401649	75590
14	300389	70302
42	300389	70303
76	402181	76468
76	402719	76630
14	100269	76645
5	100269	76646
6	100269	76647
41	25682	76757
64	25682	76758
32	25682	76759
72	25682	76760
7	25682	76761
30	25682	76762
70	25682	76763
51	25682	76764
76	301682	66970
76	301694	66971
46	25682	76765
54	25682	76766
15	25682	76767
57	25682	76768
25	25682	76769
44	25682	76770
34	25682	76771
48	25682	76772
74	25682	76773
8	25682	76774
60	25682	76775
4	25682	76776
20	25682	76777
62	25682	76778
42	25682	76779
41	300389	70304
6	25682	76780
76	302036	66990
69	25682	76781
12	25682	76782
13	300389	70305
9	25682	76783
49	25682	76784
55	25682	76785
39	25682	76786
29	25682	76787
76	401318	67005
21	25682	76788
11	25682	76789
13	200002	76795
76	401392	67015
26	200003	76804
41	200003	76805
76	401351	67025
13	200003	76806
76	401423	67032
14	200003	76807
76	101673	67034
46	25896	70629
6	103260	70761
38	403100	76910
76	300617	77001
76	300786	77057
76	402941	77120
76	401448	67051
76	402950	77315
76	402012	77440
76	401474	67061
13	301666	71035
53	300920	72454
61	300920	72455
49	300920	72456
71	300920	72457
57	300920	72458
47	300920	72459
45	300920	72460
75	300920	72461
50	300920	72462
62	300920	72463
69	300920	72464
52	300920	72465
64	300920	72466
72	300920	72467
48	300920	72468
60	300920	72469
54	300920	72470
67	300920	72471
46	300920	72472
51	300920	72473
68	300920	72474
70	300920	72475
74	300920	72476
58	300920	72477
55	300920	72478
66	300920	72479
65	300920	72480
56	300920	72481
76	401905	77490
74	302125	72695
76	401481	72737
76	401482	72738
76	401883	72788
53	26240	72874
76	26288	72875
76	402572	77565
76	301505	73033
76	401505	73073
76	401574	73074
76	401865	73112
76	402735	73168
76	300987	73207
76	402558	77566
5	401751	73283
76	402421	77573
76	25868	77612
23	301308	71721
22	301308	71722
24	102234	73548
6	102234	73549
76	401501	67070
21	301308	71723
14	102165	69723
23	102165	69724
24	102165	69725
76	402272	69726
24	300065	70114
15	300065	70115
5	300065	70116
14	102234	73550
70	300065	70117
76	401987	77717
74	300065	70118
76	402224	67085
76	301596	77866
76	402240	67087
76	401466	77940
6	300065	70119
41	300065	70120
9	300065	70121
76	402076	67095
19	300065	70122
38	300065	70123
53	300065	70124
76	401746	67101
76	401471	77943
74	402133	67103
71	402133	67104
60	402133	67105
45	402133	67106
47	402133	67107
48	402133	67108
76	301241	78016
76	25505	78104
76	301840	75996
76	401610	76105
76	402035	67118
76	401441	76106
36	301471	78325
76	401838	67123
76	402026	67126
60	100501	73836
36	100501	73837
66	100798	73839
76	300080	70762
76	101295	73840
76	401966	67133
76	401755	70891
42	301666	71036
52	101570	78414
70	101570	78415
59	302200	76109
76	401953	67140
55	101570	78416
76	401954	67143
54	101570	78417
60	101570	78418
76	401828	67147
69	101570	78419
13	402932	76251
76	301688	73922
66	101570	78420
76	402825	73924
50	101570	78421
49	101570	78422
76	401915	67157
76	401842	67159
67	101570	78423
57	101570	78424
53	101570	78425
48	301026	76631
62	101570	78426
76	401795	67166
47	101570	78427
76	300499	74018
76	401868	67172
76	402156	74177
48	101570	78428
61	101570	78429
64	101570	78430
38	403062	74713
58	101570	78431
76	300841	74956
76	300327	75000
36	301495	75075
74	402007	67182
76	402229	67183
75	101570	78432
76	401429	76907
76	402544	77002
76	402262	67187
76	402284	67188
41	301666	71037
14	301666	71038
74	302068	71057
74	302072	71058
65	101570	78433
46	101570	78434
51	101570	78435
68	101570	78436
56	101570	78437
72	101570	78438
71	101570	78439
74	101570	78440
45	101570	78441
58	402384	67208
60	402384	67209
45	402384	67210
51	402384	67211
50	402384	67212
61	402384	67213
74	402384	67214
48	402386	67215
60	402386	67216
62	300931	71400
76	301334	77059
76	300388	75126
41	402921	77121
13	402921	77122
76	300140	75218
76	402437	67228
14	402921	77123
66	300972	71403
65	300972	71404
76	300397	75276
41	301616	77124
76	402540	67234
58	300972	71405
76	402766	77316
62	300972	71406
68	300972	71407
76	402940	77441
76	301612	77442
76	301171	75326
64	300972	71408
76	301928	75367
53	300889	75475
61	300889	75476
71	301000	75591
61	300972	71409
67	300972	71410
76	402725	77491
38	300098	77567
76	403010	77622
76	100463	77623
7	300107	73551
41	300107	73552
26	300107	73553
29	300107	73554
13	300107	73555
76	401394	73718
76	301587	77865
19	402643	67261
24	301217	76000
6	301217	76001
23	301217	76002
76	301436	76003
76	401383	76107
76	301703	73923
41	401472	77944
38	101296	74019
76	402671	74178
76	402835	74422
6	26212	76252
33	26212	76253
44	401472	77945
14	26212	76254
64	26212	76255
49	26212	76256
76	301330	78017
76	402238	67670
62	26212	76257
74	26212	76258
65	26212	76259
36	26212	76260
38	403101	74643
76	402842	67289
49	402212	76473
59	402212	76474
14	300186	67970
42	300186	67971
41	300186	67972
13	300186	67973
27	402197	78105
17	402197	78106
23	402197	78107
16	402197	78108
22	402197	78109
20	402197	78110
18	402197	78111
19	402197	78112
21	402197	78113
45	402232	78114
41	300422	78326
38	403114	74714
49	403158	74901
5	403158	74902
76	300346	75001
76	301704	75076
76	300395	75127
13	300422	78327
76	300398	75128
9	402212	76475
14	300422	78328
4	402212	76476
42	300422	78329
76	401833	76632
76	300406	75277
13	400005	75279
20	25582	67331
5	25662	67332
13	25662	67333
6	25662	67334
24	25976	67335
20	25976	67336
4	25976	67337
28	25976	67338
11	25976	67339
60	25976	67340
68	25976	67341
73	25976	67342
27	25976	67343
54	25976	67344
15	25976	67345
44	25976	67346
53	25976	67347
72	25976	67348
58	25976	67349
37	25976	67350
2	25976	67351
75	25976	67352
42	25976	67353
36	25976	67354
65	25976	67355
8	25976	67356
34	25976	67357
57	25976	67358
33	25976	67359
29	25976	67360
30	25976	67361
51	25976	67362
38	25976	67363
64	25976	67364
48	25976	67365
21	25976	67366
61	25976	67367
3	25976	67368
46	25976	67369
40	25976	67370
49	25976	67371
52	25976	67372
26	25976	67373
6	25976	67374
35	25976	67375
12	25976	67376
56	25976	67377
23	25976	67378
39	25976	67379
67	25976	67380
47	25976	67381
10	25976	67382
1	25976	67383
55	25976	67384
74	25976	67385
17	25976	67386
70	25976	67387
9	25976	67388
22	25976	67389
14	25976	67390
45	25976	67391
32	25976	67392
41	25976	67393
69	25976	67394
25	25976	67395
19	25976	67396
43	25976	67397
63	25976	67398
66	25976	67399
7	25976	67400
13	25976	67401
18	25976	67402
62	25976	67403
5	25976	67404
31	25976	67405
16	25976	67406
71	25976	67407
59	25976	67408
50	25976	67409
74	402167	68363
26	400005	75280
5	400005	75281
6	400005	75282
7	400005	75283
76	301184	75327
14	103013	68927
76	301125	69090
76	301921	75366
76	300410	75477
66	401531	69291
62	401531	69292
42	25742	69336
21	301199	70125
22	301199	70126
23	301199	70127
14	300438	70310
41	300438	70311
13	300438	70312
42	300438	70313
19	301500	70631
20	301500	70632
27	301500	70633
21	301500	70634
17	301500	70635
23	301500	70636
71	300997	75592
41	200005	76792
42	200005	76793
44	401458	76908
41	401458	76909
76	401395	77003
76	301585	77061
76	301755	77125
69	100420	77130
55	100420	77131
67	100420	77132
72	100420	77133
76	403180	78481
\.


--
-- TOC entry 2192 (class 0 OID 58941)
-- Dependencies: 208
-- Data for Name: rel_institution_project; Type: TABLE DATA; Schema: public; Owner: addition
--

COPY rel_institution_project (fkinstitution, fkproject, id) FROM stdin;
1010027	300152	107614
1011475	402960	107824
18259	402960	107825
10565	402960	107826
11652	402960	107827
10737	401324	109772
100770	402735	102993
1010838	402735	102994
90038	402747	93567
1011180	402735	102995
18547	101539	99585
100859	301875	103329
11264	301875	103330
12407	301875	103331
1010376	301875	103332
15976	101539	99586
12407	401324	109773
15925	101539	99587
11196	101298	99833
13710	300254	103702
100936	300254	103703
12407	300254	103704
15350	101298	99834
12406	300254	103705
12374	300254	103706
13810	26213	104090
11318	26213	104091
10883	26213	104092
13081	26213	104093
100770	402747	93568
11083	402195	100895
13143	402195	100896
13617	401539	109585
100721	300484	108404
11560	402195	100897
13460	401302	108932
13123	402195	100898
17039	402326	100899
1010195	402326	100900
1010194	402326	100901
10515	401539	109586
12239	402326	100902
18239	401539	109587
13660	401324	109774
100444	401539	109588
11992	101298	99835
13697	401539	109589
11036	401324	109775
17693	401539	109590
17406	401539	109591
10524	401539	109592
11159	26213	104094
12990	402326	100903
11551	402326	100904
12166	26213	104095
13143	401539	109593
10388	26213	104096
10198	401324	109776
11178	26213	104097
11250	401992	110127
11178	101298	99836
12848	26213	104098
10882	26213	104099
10131	401992	110128
100763	401992	110129
11099	401992	110130
11178	401539	109594
11729	401523	100523
1009699	402194	104341
11196	25643	100282
12990	25643	100283
11086	25643	100284
18428	25643	100285
1010270	401374	110480
1010479	402194	104342
10902	402194	104343
100071	402194	104344
1010482	402194	104345
11114	402194	104346
1010477	402194	104347
1010492	402194	104348
15025	300100	101644
10006	25643	100286
12991	25643	100287
1010024	300100	101645
13252	25643	100288
11813	26155	102051
10006	26155	102052
13451	26155	102053
13863	26155	102054
13531	26155	102055
11488	26155	102056
11458	25643	100289
12845	25643	100290
11368	26155	102057
11434	26155	102058
12924	26155	102059
16935	401625	110728
11862	26155	102060
11148	401625	110729
12912	401625	110730
100537	401625	110731
10473	26155	102061
1009695	402194	104349
1011090	402765	111158
12700	402765	111159
1010960	402765	111160
13796	26155	102062
13160	26155	102063
13660	26155	102064
13199	26155	102065
12693	26155	102066
1010844	402765	111161
13143	402765	111162
1009725	402765	111163
1011243	402765	111164
12991	26155	102067
10161	26155	102068
11744	26155	102069
13135	402194	104350
13654	26155	102070
10744	25643	100291
11178	25643	100292
15041	25643	100293
11174	26155	102071
13096	25643	100294
11100	25643	100295
12796	25643	100296
13095	101495	102507
11868	25643	100297
11368	25643	100298
13143	101495	102508
100732	401948	102744
100733	401948	102745
100734	401948	102746
12018	401948	102747
12407	401948	102748
10565	401523	100524
13540	401523	100525
18465	401523	100526
10669	401523	100527
100708	401920	102749
1010347	401920	102750
13548	401523	100528
13262	401523	100529
13713	401523	100530
11368	401523	100531
100356	401523	100532
100398	401523	100533
18523	401523	100534
12263	401523	100535
10006	401523	100536
100356	402199	100822
12994	402199	100823
16619	402199	100824
11618	402199	100825
11368	402199	100826
12262	402199	100827
11619	402199	100828
10637	402199	100829
12990	402199	100830
12245	402199	100831
13234	402199	100832
12262	401901	98788
100770	402739	102996
10942	25743	101210
10000	25743	101211
100721	300160	107615
10006	300160	107616
11178	25743	101212
10784	25743	101213
1010449	402265	109777
12276	402265	109778
13713	402265	109779
10412	25743	101214
15348	402265	109780
11070	25743	101215
1009773	402265	109781
13810	402265	109782
11822	25743	101216
13514	25743	101217
1009774	402265	109783
100117	402265	109784
1009772	402265	109785
18428	25743	101218
10216	402265	109786
11671	402265	109787
1009775	402265	109788
100721	402265	109789
1010071	300494	108405
1009777	402265	109790
1010051	300494	108406
12827	402265	109791
12991	100552	99588
12910	402146	108934
10040	402146	108935
16765	102151	99837
100845	402146	108936
11293	25743	101219
1011451	402739	102997
15853	402739	102998
100206	402265	109792
13401	402739	102999
12553	302020	103333
1010409	302020	103334
15513	302020	103335
15750	302020	103336
1010408	302020	103337
1010410	302020	103338
1010411	302020	103339
1010407	302020	103340
100656	302020	103341
100936	300282	103707
13710	300282	103708
13810	40016	104100
11241	40016	104101
13565	40016	104102
13761	25743	101220
12693	25743	101221
13660	40016	104103
13652	40016	104104
12913	40016	104105
12407	40016	104106
11178	40016	104107
11368	40016	104108
12395	40016	104109
10524	400046	109281
11526	40016	104110
10216	40016	104111
10006	40016	104112
11671	400046	109282
13036	40016	104113
12693	40016	104114
10637	25855	101222
12991	40016	104115
10040	25855	101223
13671	25855	101224
1010487	402194	104351
11178	25855	101225
1009701	402194	104352
11162	402194	104353
18428	25855	101226
1009693	402194	104354
13143	25855	101227
11196	402194	104355
1010488	402194	104356
1010481	402194	104357
11992	30106	101228
12231	30106	101229
10040	30106	101230
13691	30106	101231
10497	400046	109283
13710	30106	101232
12990	30106	101233
10006	30106	101234
13242	30106	101235
13036	30106	101236
1010028	300153	101646
13657	300121	102072
12374	300121	102073
1010491	402194	104358
1010067	402194	104359
10537	402194	104360
1010490	402194	104361
13143	402194	104362
10616	402194	104363
1009691	402194	104364
11812	402194	104365
1009694	402194	104366
100299	400046	109284
11043	400046	109285
100321	400046	109286
100205	400046	109287
11178	101901	100537
12990	102411	54025
16141	102411	54026
12032	101901	100538
10522	101901	100539
13757	101901	100540
13224	101901	100541
10563	101901	100542
100206	400046	109288
100287	400046	109289
13036	400046	109290
10561	101901	100543
10111	101901	100544
11533	101901	100545
15739	101901	100546
13606	101901	100547
15563	101901	100548
10157	402120	100833
13390	402120	100834
12262	402120	100835
16076	402120	100836
100880	402120	100837
13388	402120	100838
13640	402120	100839
1009700	402194	104367
1010489	402194	104368
1009696	402194	104369
1010190	402423	76816
1010484	402194	104370
1010476	402194	104371
1010720	402423	76817
18539	402423	76818
15000	402423	76819
1009769	402423	76820
11068	402423	76821
1010485	402194	104372
18515	402423	76822
18461	402423	76823
11064	402423	76824
100064	402423	76825
12107	402423	76826
13095	402423	76827
15339	402423	76828
1010718	402423	76829
11038	402423	76830
11992	402423	76831
18436	402423	76832
1009953	402423	76833
17511	402423	76834
17229	102411	54024
13081	402751	109611
13483	402751	109612
15439	402751	109613
11393	402751	109614
11137	402751	109615
10201	402751	109616
1010889	402751	109617
1011226	402751	109618
1009949	402751	109619
11393	402750	103000
17653	300161	107617
1010660	402932	107837
1011484	402932	107838
13452	402265	109793
1011092	402750	103001
1009776	402265	109794
1011074	402750	103002
1011093	402750	103003
13585	402750	103004
1011012	402750	103005
1011016	402750	103006
1011009	402750	103007
13675	402750	103008
13521	401694	98790
1010571	401320	110481
1010965	402750	103009
10637	101584	420
11368	26035	79484
11196	26035	79485
13629	26035	79486
18428	26035	79487
1010265	401320	110482
100052	401320	110483
13440	26035	79488
1010264	401320	110484
13593	401320	110485
10045	401320	110486
13427	402750	103010
12231	403107	105819
10201	402750	103011
1011182	402750	103012
13591	403107	105820
1010912	402750	103013
12805	401419	103342
100355	401419	103343
16646	300627	103709
13460	300627	103710
1010575	401320	110487
12409	300627	103711
10669	101584	444
100481	401320	110488
13486	401320	110489
1010032	300627	103712
10198	401320	110490
12394	300627	103713
12406	300627	103714
12407	402623	99123
12403	301690	106459
100673	401432	106622
1010162	301117	99838
10006	301117	99839
11178	301117	99840
11086	301117	99841
13691	300595	106741
12395	300595	106742
18428	301117	99842
1010097	300595	106743
11226	30158	107021
11070	301117	99843
1010164	301117	99844
15350	301117	99845
13834	30158	107022
1010163	301117	99846
12990	301117	99847
11458	301117	99848
12320	301117	99849
13850	30158	107023
1010474	402194	104373
1010262	402194	104374
11482	26035	79489
1010478	402194	104375
1009698	402194	104376
100721	402194	104377
13262	402194	104378
1010483	402194	104379
10291	402194	104380
1010480	402194	104381
13233	30158	107024
12862	30158	107025
16884	100004	81752
11083	100004	81753
13670	100004	81754
10780	30158	107026
11649	30158	107027
13020	30158	107028
1010160	301117	99850
11992	301117	99851
13566	100004	81755
13336	30158	107029
12661	30158	107030
11057	30158	107031
10114	30158	107032
12378	30158	107033
13534	402185	104644
13162	30158	107034
100721	103089	100549
10637	402116	100840
12994	402116	100841
100356	402116	100842
13548	402185	104645
10486	402185	104646
13386	100417	108168
12532	402185	104647
11744	100417	108169
11618	402116	100843
12990	402116	100844
12262	402116	100845
12991	402185	104648
17236	100417	108170
13103	402185	104649
12031	402185	104650
13427	402185	104651
13123	402185	104652
16437	402185	104653
13089	300605	101656
1010047	300605	101657
100618	300605	101658
16949	100417	108171
15203	100417	108172
16499	100417	108173
12242	100417	108174
17099	100417	108175
17022	100417	108176
17196	100417	108177
10590	100417	108178
11356	100417	108179
13439	100417	108180
17082	100417	108181
15542	100417	108182
11813	401356	102083
17762	100417	108183
11618	100417	108184
13489	100417	108185
16660	100417	108186
16453	100417	108187
1010092	300548	108407
10010	300168	108638
13152	100383	108937
13095	101463	102751
13096	101463	102752
13652	100383	108938
13580	100383	108939
17009	100383	108940
12060	101463	102753
13723	101463	102754
17893	401622	84687
11083	401622	84688
17514	401622	84689
11062	401622	84690
100535	401622	84691
16945	401622	84692
1010363	401622	84693
100534	401622	84694
12407	101463	102755
13143	101463	102756
12394	101463	102757
100580	401785	102758
16399	401785	102759
100582	401785	102760
100581	401785	102761
17528	401622	84695
13536	401785	102762
17334	100383	108941
16993	100383	108942
11174	100383	108943
11369	100383	108944
320	100383	108945
11736	100383	108946
17879	100383	108947
90027	100383	108948
13403	100383	108949
18336	100383	108950
13661	100383	108951
13401	100383	108952
13498	100383	108953
12407	100383	108954
17454	100383	108955
10565	100383	108956
13585	403002	103014
10744	402321	77676
12395	300709	107618
100721	300709	107619
11527	30120	101264
12706	30120	101265
13647	401692	98791
13439	25741	99124
16203	25881	79074
11026	30120	101266
13427	30120	101267
12539	26212	107839
11502	26212	107840
13613	26212	107841
11039	26212	107842
12214	26212	107843
10142	26212	107844
10153	30120	101268
11015	30120	101269
10817	30120	101270
11368	26212	107845
10157	26212	107846
12181	26212	107847
11608	26212	107848
12626	26212	107849
12395	300812	108188
1010120	300849	108408
100083	300849	108409
10010	300936	108410
12403	300433	108639
100345	300433	108640
1010063	300433	108641
100750	300433	108642
1011168	402511	110135
12031	402511	110136
10157	402511	110137
10045	402321	77677
1010173	402321	77678
10662	402511	110138
10364	401320	110491
100740	401320	110492
11747	30120	101271
1010576	401320	110493
13096	401320	110494
1010574	401320	110495
10924	30120	101272
1010551	401320	110496
100117	401320	110497
1010573	401320	110498
1010572	401320	110499
16535	401320	110500
12991	402189	110732
12403	100383	108957
13502	100383	108958
12172	100383	108959
18013	100383	108960
13708	30120	101273
13691	401322	109291
1010599	401322	109292
100540	401322	109293
12214	25741	99125
12991	25741	99126
10056	102208	99590
1011164	403002	103015
12409	401890	109620
18168	102208	99591
12267	401890	109621
13091	102208	99592
320	102208	99593
13460	102208	99594
13540	102208	99595
12990	401890	109622
11135	30120	101274
100678	401890	109623
16506	402189	110733
10616	30120	101275
1009673	402189	110734
13460	301724	111168
12406	301724	111169
13350	301724	111170
12455	30120	101276
11953	30120	101277
11642	30120	101278
13254	30120	101279
12407	30120	101280
12383	30120	101281
13828	30120	101282
10930	30120	101283
11250	401329	103344
100900	102208	99596
13588	401329	103345
13548	102208	99597
12214	401329	103346
10010	300886	99852
15730	25896	100304
1009895	25896	100305
15682	25896	100306
15679	25896	100307
12994	402065	100846
15255	402065	100847
16695	402065	100848
13657	401329	103347
11099	401329	103348
13350	401329	103349
11565	402065	100849
10010	300879	103715
15087	100501	104124
12414	100501	104125
16422	100501	104126
13135	100501	104127
12031	100501	104128
12827	100501	104129
16190	100501	104130
12533	100501	104131
11368	100501	104132
11945	100501	104133
15116	100501	104134
15117	100501	104135
15086	100501	104136
15530	100798	104140
16684	100798	104141
18438	100798	104142
18415	101295	104143
1011412	402892	104382
18523	402892	104383
11567	25881	79071
13524	25881	79072
10531	25881	79073
12320	301210	100914
10744	301210	100915
1010169	301210	100916
13569	301210	100917
13536	301210	100918
10437	25857	47721
12661	25857	47722
11427	25857	47723
11178	301210	100919
12286	301210	100920
15274	101773	85752
11100	301210	100921
15350	101773	85753
11226	25857	47724
15407	101773	85754
12622	25857	47725
12394	300764	107620
11480	25857	47726
13439	301210	100922
13314	25857	47727
11979	25857	47728
15001	101773	85755
12407	301746	59417
12347	25857	47729
13233	25857	47730
100033	301746	59418
12524	25857	47731
12406	301746	59419
12374	300764	107621
10844	301210	100923
100716	401951	109800
11123	30120	101284
10925	30120	101285
13143	30120	101286
17898	102080	99598
1011068	403003	103016
18175	102080	99599
11657	30120	101287
10861	30120	101288
12250	30120	101289
100740	401951	109801
1009972	102080	99600
13613	30120	101290
12378	300819	101659
12409	300845	101660
1010044	300845	101661
12406	401951	109802
12374	300845	101662
100741	401951	109803
10198	401951	109804
15351	401609	102084
12780	401609	102085
12553	401609	102086
12409	401388	103350
16760	102205	99853
12374	401609	102087
100507	401609	102088
11661	25690	78450
10802	25690	78451
13607	102989	100308
13239	102989	100309
15533	100195	100573
15544	100195	100574
13476	100195	100575
17119	100195	100576
10539	100195	100577
17229	100195	100578
11178	100195	100579
11196	100195	100580
11043	100195	100581
13545	100195	100582
100710	401983	100850
10131	401983	100851
100653	401983	100852
10006	401983	100853
100508	401609	102089
13663	401983	100854
100502	401609	102090
17723	401609	102091
11137	401534	102538
100435	401534	102539
11178	401534	102540
13370	40179	110139
13368	40179	110140
13601	40179	110141
10370	40179	110142
10372	25690	78452
12844	401534	102541
13601	25690	78453
100428	401534	102542
11976	401534	102543
13710	25690	78454
12083	25690	78455
100434	401534	102544
11992	401534	102545
11667	25690	78456
13489	401534	102546
100431	401534	102547
100425	401534	102548
18428	401534	102549
10111	401534	102550
100433	401534	102551
13677	401534	102552
11196	401534	102553
13710	401534	102554
13460	401534	102555
12031	401534	102556
12990	401534	102557
100159	401534	102558
13691	401534	102559
100432	401534	102560
12060	401534	102561
100424	401534	102562
100426	401534	102563
100429	401534	102564
100430	401534	102565
13663	401534	102566
100584	401855	102763
100645	401855	102764
100496	401855	102765
1010270	401388	103351
11989	401388	103352
18523	401377	103353
12277	401377	103354
10010	300901	103716
12244	40179	110143
10900	40179	110144
10974	40179	110145
1011076	402634	104384
1010925	402634	104385
1011155	402634	104386
1011227	402634	104387
1010937	402634	104388
1011241	402634	104389
1011159	402634	104390
1010864	402634	104391
1010983	402634	104392
1011216	402634	104393
13350	300764	107622
1010941	402634	104394
17992	402634	104395
1010885	402634	104396
1010957	402634	104397
1011178	402634	104398
1011110	402634	104399
100845	402074	104654
100846	402074	104655
100847	402074	104656
13135	40179	110146
10169	40179	110147
10056	40179	110148
13869	40179	110149
10374	40179	110150
10499	40179	110151
11479	40179	110152
13662	40179	110153
13723	402976	105093
1011535	402976	105094
15351	402976	105095
13518	40179	110154
12409	300764	107623
100721	300764	107624
11458	103115	107850
11099	103115	107851
13524	103115	107852
10006	103115	107853
16774	100782	108189
1010068	301562	108411
12396	301562	108412
11562	101584	984
12391	301562	108413
13580	40179	110155
13447	40179	110156
13588	401358	110501
11565	101584	992
1010027	300171	110736
15742	100198	111171
13692	300836	107625
90013	26052	99129
90070	26052	99130
13524	402767	103017
100761	402767	103018
12395	402767	103019
13096	402767	103020
13524	103124	107854
17723	102921	99854
320	103124	107855
11569	102921	99855
13239	103124	107856
15325	403108	105821
13510	403108	105822
11569	300674	87084
15369	403108	105823
12394	300674	87085
12991	30095	80516
1010959	402767	103021
1010112	300674	87086
12039	30095	80517
10791	402767	103022
11836	401431	103355
100366	401431	103356
12409	401431	103357
12913	401431	103358
100365	401431	103359
100112	401431	103360
11593	30095	80518
11178	103124	107857
13691	402264	109805
100128	402264	109806
100859	401497	103361
17693	402264	109807
12407	401497	103362
11104	30095	80519
100860	401497	103363
12910	401497	103364
100861	401497	103365
100112	300409	103717
100721	300409	103718
1010060	300409	103719
100159	300661	104144
11178	300661	104145
16421	300661	104146
13692	300661	104147
10565	30095	80520
10010	103061	104400
13726	30095	80521
13346	402136	104657
100584	401854	61178
13474	402136	104658
13696	102921	99856
16368	401854	61179
13637	30095	80523
13455	30095	80524
13460	30095	80525
11174	30095	80526
13252	30095	80527
1010064	402911	107035
10201	402911	107036
10648	402325	107386
10006	30095	80528
11823	402325	107387
11368	402325	107388
17624	100653	101663
17639	100653	101664
18536	402423	76835
13156	100653	101665
10045	402325	107389
12573	100653	101666
13233	100653	101667
13081	100653	101668
10201	100653	101669
1010192	402325	107390
1010193	402325	107391
12214	402325	107392
10820	402325	107393
12740	402325	107394
361	402325	107395
11083	402325	107396
12392	402325	107397
360	402325	107398
13234	402325	107399
12991	402325	107400
11619	402325	107401
13228	402423	76836
1010717	402423	76837
1009768	402423	76838
1010719	402423	76839
362	402325	107402
18499	402423	76840
12262	402423	76841
17289	402423	76842
14042	402423	76843
10007	402325	107403
13546	402325	107404
12553	402325	107405
18428	402325	107406
100749	402325	107407
12031	301720	108414
100083	301720	108415
12991	401522	108961
100721	401522	108962
11368	401522	108963
100316	401522	108964
1010199	401522	108965
11178	401522	108966
10216	401522	108967
12990	401522	108968
11826	301544	100583
100759	301544	100584
12407	401522	108969
12395	401522	108970
11569	401522	108971
11241	401522	108972
11526	401522	108973
10006	401522	108974
10980	401522	108975
13653	401522	108976
13565	401522	108977
13660	401522	108978
13143	401522	108979
10565	401522	108980
1010333	402012	109294
1010332	402012	109295
100145	402012	109296
12406	402012	109297
12395	402012	109298
11793	403011	109624
1011086	403011	109625
15518	301544	100585
11826	301665	100588
12187	301665	100589
12766	301665	100590
100719	401925	100855
100718	401925	100856
100720	401925	100857
100079	401925	100858
15041	401925	100859
11579	401345	102099
11671	401345	102100
13489	401345	102101
11311	401339	102567
13460	401339	102568
12990	401339	102569
11356	401339	102570
11458	401339	102571
1010353	401865	102766
11186	401865	102767
13654	402780	103023
100117	402780	103024
13239	402780	103025
15350	401616	103366
12380	401616	103367
100523	401616	103368
13692	301624	107626
13233	401616	103369
13081	401616	103370
11856	401616	103371
10152	401616	103372
12533	300416	103720
1010061	300416	103721
13699	402264	109808
1010075	402264	109809
11983	402959	104148
1010683	402418	104401
1010685	402418	104402
1010686	402418	104403
1010684	402418	104404
100244	402418	104405
10109	402418	104406
13388	402067	104659
100827	402067	104660
100829	402067	104661
15931	402067	104662
100826	402067	104663
13401	402067	104664
100828	402067	104665
12262	402067	104666
100830	402067	104667
389	402890	105116
15139	402890	105117
11671	402890	105118
13378	402890	105119
13448	402890	105120
12406	401422	110502
320	402890	105121
13607	402890	105122
13123	402890	105123
15290	402890	105124
11178	402890	105125
13427	402890	105126
1011409	402890	105127
17213	102320	105190
17105	100198	111172
13427	100198	111173
15605	100198	111174
1011557	403068	108192
15000	101699	98794
11983	101699	98795
15286	101699	98796
11178	400023	99131
18523	400023	99132
100573	400023	99133
1010896	403068	108193
13691	300352	108416
100082	300458	108417
1010067	300458	108418
12406	300507	108646
100721	300507	108647
10006	300507	108648
11217	40257	108981
13273	40257	108982
10223	40257	108983
11593	40257	108984
11368	40257	108985
10718	40257	108986
12988	40257	108987
13657	301612	109299
13452	403110	105824
13677	403110	105825
13442	403110	105826
13641	403158	106233
10774	403158	106234
1009949	403158	106235
10140	40072	101313
11340	403158	106236
1010273	301612	109300
100706	402863	106463
1010946	402659	106637
1010874	402598	106638
13442	100198	111175
11671	100198	111176
13600	100198	111177
15239	100198	111178
100574	400023	99134
13494	400023	99135
11368	400023	99136
1010738	400023	99137
13390	402895	107037
11740	400023	99138
16093	401509	99603
10637	401509	99604
18523	402895	107038
13390	401509	99605
14094	401509	99606
12239	40072	101314
1011409	402895	107039
15938	402902	107408
100397	401509	99607
10669	401509	99608
16760	102260	99857
100770	402902	107409
1011425	402902	107410
13691	301612	109301
13607	301612	109302
11143	40077	109626
13081	40077	109627
13168	40077	109628
10081	40077	109629
10217	40077	109630
13538	40077	109631
13233	40077	109632
10197	40077	109633
11618	40072	101315
11368	40072	101316
10900	40072	101317
11349	40077	109634
12861	40077	109635
10169	40072	101318
11826	40072	101319
12111	40072	101320
12990	40072	101321
10669	40072	101322
12227	40072	101323
11551	40072	101324
11178	40072	101325
15057	40072	101326
12991	40072	101327
12983	40072	101328
12262	40072	101329
12796	40072	101330
15078	40072	101331
11619	40072	101332
11532	40072	101333
12407	103014	101670
13488	103014	101671
13239	103014	101672
16650	103014	101673
16653	103014	101674
11671	300087	101675
11043	300087	101676
11579	300087	101677
12805	401611	102102
13624	401611	102103
446	401611	102104
100512	401611	102105
445	401611	102106
443	401611	102107
444	401611	102108
17174	401611	102109
12374	401611	102110
15369	401611	102111
100514	401611	102112
449	401611	102113
448	401611	102114
13455	401611	102115
100513	401611	102116
14119	401611	102117
15152	401815	102768
100613	401815	102769
13524	401815	102770
100612	401815	102771
13096	401815	102772
17858	401815	102773
10045	401815	102774
11560	401815	102775
12406	301840	107627
100936	301840	107628
13670	402406	107863
18428	102113	98797
11100	102113	98798
12845	102113	98799
320	102113	98800
11178	102113	98801
11992	102113	98802
1010886	402781	103026
1010997	402781	103027
13660	402781	103028
10007	402781	103029
1010037	402781	103030
13493	401531	99609
10231	401531	99610
12262	401531	99611
13675	401531	99612
100416	401531	99613
100415	401531	99614
13460	401301	105191
1010551	401301	105192
11569	102153	99858
12262	101584	1447
320	102153	99859
10108	102153	99860
11562	102153	99861
100481	401301	105193
12913	401476	109636
13086	102153	99862
18428	102153	99863
11384	402406	107864
11671	401618	103373
11174	401618	103374
12277	100941	100586
100877	100941	100587
100466	401798	100860
12845	401798	100861
13053	401798	100862
13096	401798	100863
11945	401798	100864
15041	401798	100865
13536	401798	100866
11771	401798	100867
10010	301005	103722
10006	301916	104149
1010400	301916	104150
15530	301916	104151
12407	301916	104152
13143	401798	100868
13723	401798	100869
10216	26178	109810
17495	401798	100870
100342	401301	105194
10208	301916	104153
13695	402406	107865
1010399	301916	104154
100032	301916	104155
100033	301916	104156
13439	30095	80522
11152	300093	104407
15352	403044	104668
15233	403044	104669
10032	403044	104670
1010896	403044	104671
13442	403044	104672
18153	100349	105128
17495	100349	105129
320	100349	105130
13670	100349	105131
18190	100349	105132
13540	100349	105133
11772	100349	105134
13096	100349	105135
18316	100152	101334
17264	100152	101335
1010020	300089	101678
15364	300089	101679
15352	300089	101680
10613	401525	102118
100404	401525	102119
13491	401525	102120
12991	401525	102121
16421	401525	102122
16188	401525	102123
10006	401525	102124
16263	401525	102125
11196	401525	102126
1010263	301559	87494
12780	401525	102127
11178	26178	109811
12480	26178	109812
13427	401525	102128
1010265	301559	87495
100402	401525	102129
100159	401525	102130
11178	401525	102131
16104	401525	102132
100403	401525	102133
11137	401525	102134
12395	301559	87496
1010264	301559	87497
100479	401583	102575
15085	401583	102576
18523	401583	102577
13053	402406	107866
15213	100349	105136
100584	100349	105137
10505	26178	109813
16761	100349	105138
12717	26178	109814
16577	100349	105139
18177	100349	105140
13788	26178	109815
100745	401301	105195
13691	401301	105196
12913	401301	105197
11943	402406	107867
12395	300714	108194
1009878	25543	108419
15369	403111	105827
1010896	403111	105828
10329	26178	109816
1011276	402805	106237
1010934	402805	106238
1011278	402805	106239
12271	402805	106240
1011282	402805	106241
12407	402805	106242
10768	26178	109817
11300	26178	109818
10040	400024	110165
16793	400024	110166
1010533	400024	110167
100312	400024	110168
100226	400024	110169
100283	400024	110170
17562	402008	107040
100569	402008	107041
12262	402008	107042
100796	402008	107043
15968	402008	107044
100566	402008	107045
10658	402008	107046
12990	402008	107047
100797	402008	107048
10906	402008	107049
10666	402008	107050
100798	402008	107051
1010324	401831	107411
1010325	401831	107412
13691	401831	107413
15350	25543	108420
1009880	25543	108421
15538	400024	110171
13226	400024	110172
12406	401434	110503
1009879	25543	108422
1009877	25543	108423
11178	25543	108424
10590	25543	108425
100369	401434	110504
12409	300636	108649
90058	103193	108988
11989	401434	110505
13460	103193	108989
1010793	402571	109303
13607	402571	109304
1010856	402571	109305
13691	401476	109637
12374	401476	109638
13607	401476	109639
10131	401476	109640
12407	401476	109641
13460	401476	109642
100368	401434	110506
13548	301223	110738
18454	100909	107629
16476	100909	107630
10815	103035	98803
13239	103035	98804
17657	103035	98805
17682	103035	98806
16466	100909	107631
13091	402407	107868
12845	402407	107869
11822	402407	107870
10056	402407	107871
13524	402407	107872
11771	402407	107873
13143	402407	107874
16768	402407	107875
15025	401619	103375
15332	401619	103376
12403	300601	103723
100673	300601	103724
10526	300601	103725
11671	402964	104157
13452	402964	104158
15730	100160	101336
13078	25586	101681
10198	25586	101682
11931	25586	101683
11921	25586	101684
13670	402407	107876
13536	402407	107877
11043	402964	104159
13053	402407	107878
100584	400042	104408
11083	402407	107879
10006	402023	108195
1010334	402023	108196
12060	402023	108197
18085	100603	108198
13810	100603	108199
12031	100603	108200
15203	100603	108201
90068	102344	86190
90084	102344	86191
12142	102344	86192
13239	103073	86305
10006	103073	86306
100239	400042	104409
13089	100603	108202
11077	100603	108203
12746	25586	101685
10314	25586	101686
17650	100603	108204
10477	25586	101687
11574	25586	101688
12949	25586	101689
12863	25586	101690
11593	25586	101691
16161	100603	108205
15178	401603	102135
100499	401603	102136
100288	400042	104410
100201	400042	104411
13143	401740	102155
100237	401740	102156
13548	401347	99615
15194	100603	108206
15100	401347	99616
16109	100603	108207
15227	100603	108208
13774	400042	104412
11178	401572	88615
15193	100603	108209
15466	402392	109819
1010653	402392	109820
1010339	401347	99617
12388	300387	108426
12085	401572	88616
12409	300786	108650
12407	30129	108990
13766	30129	108991
13675	401572	88617
11178	30129	108992
13810	30129	108993
12910	30129	108994
12913	30129	108995
13096	401740	102157
18428	26234	48744
12406	401347	99618
11368	100563	99864
100646	402847	109306
13372	100563	99865
13660	401391	109643
13606	100563	99866
12204	100563	99867
15092	100563	99868
13652	401740	102158
11745	401740	102159
100576	401740	102160
12533	401391	109644
10000	401740	102161
10157	100563	99869
100340	401391	109645
100338	400042	104413
100278	400042	104414
100229	400042	104415
11671	403045	104673
10006	401391	109646
12394	401391	109647
12409	401391	109648
13427	100421	83683
90025	100421	83684
13643	401391	109649
13810	402392	109821
10979	100421	83685
15582	100421	83686
15581	100421	83687
10662	100421	83688
11178	100421	83689
11689	26234	48743
1011232	403112	105829
10045	401740	102162
10637	401740	102163
100240	401740	102164
11178	401740	102165
13810	401740	102166
10685	100421	83690
16234	100421	83691
15580	100421	83692
10263	100421	83693
15815	100421	83694
1009730	402210	102197
15351	301936	100591
1010299	301742	100871
13249	301742	100872
13036	100421	83695
13546	301742	100873
13262	301742	100874
90036	100421	83696
15537	100421	83697
13774	100421	83698
13382	100421	83699
17098	100421	83700
1010300	301742	100875
12401	301742	100876
1010270	301742	100877
15513	301742	100878
10131	301742	100879
13460	301742	100880
13403	301742	100881
11937	402210	102198
1009731	402210	102199
16838	402210	102200
13149	402210	102201
10006	402235	102202
100673	402235	102203
12409	402235	102204
10759	401620	84702
100531	401620	84703
12487	401620	84704
100530	401620	84705
16607	401620	84706
12227	401620	84707
16606	401620	84708
11619	401620	84709
16621	401620	84710
12924	402235	102205
100032	402235	102206
10010	302053	102578
1010790	402515	102780
1011135	402515	102781
1010284	402515	102782
10131	402515	102783
100369	402515	102784
13460	402515	102785
1011175	402515	102786
12401	402159	105211
11758	402159	105212
13143	402159	105213
100939	402159	105214
11241	402159	105215
12277	402159	105216
15100	402923	103053
11062	402159	105217
10006	402923	103054
12409	402923	103055
1009858	402293	103377
260	402392	109822
12392	402159	105218
10157	402159	105219
11826	103161	98807
12179	103161	98808
13249	103161	98809
13143	402280	99162
11619	402280	99163
1009859	402293	103378
11558	402392	109823
1010652	402392	109824
100876	402746	100978
1010354	402746	100979
1010955	402746	100980
17663	300657	103726
18489	102284	107632
13614	25877	47788
1011327	402968	110173
100879	402746	100981
11806	25877	47790
13608	402968	110174
100356	402746	100982
15111	402968	110175
11369	402746	100983
12409	300657	103727
10598	25877	47791
16203	25877	47816
11641	25877	47792
16077	402741	107889
13021	402741	107890
10943	25877	47793
100770	402741	107891
13093	25877	47794
100588	401789	104160
100589	401789	104161
11618	402746	100984
320	102168	99870
10006	402280	99164
12728	25877	47795
1010875	402597	108210
12332	102847	54139
10584	25877	47796
1011111	402597	108211
1010064	402597	108212
10108	102168	99871
10637	402746	100985
13431	402280	99165
10809	25877	47797
11097	25877	47798
100357	402280	99166
13427	402280	99167
11115	402280	99168
12262	402280	99169
13598	25877	47799
16421	402280	99170
13377	25877	47800
11368	402280	99171
13691	25877	47801
11393	402280	99172
11196	402280	99173
11963	25877	47802
17723	402280	99174
12730	402280	99175
1010888	402597	108213
1010353	401789	104162
1010973	402597	108214
1010877	402597	108215
1011244	402595	108216
10580	25877	47803
1010961	402595	108217
16859	402746	100986
10522	25877	47804
12031	301378	108218
10854	25877	47805
13685	25877	47806
1010229	301378	108219
320	301378	108220
11692	25877	47807
10006	301378	108221
11648	25877	47808
100721	300467	108427
100082	300467	108428
1011070	402746	100987
17653	301585	108651
11636	25877	47809
17022	301585	108652
1010039	301585	108653
12606	25877	47810
100049	301585	108654
1010269	301585	108655
15369	402968	110176
1011123	402746	100988
11178	402746	100989
361	402968	110177
1011518	402968	110178
13657	25877	47811
13223	402280	99176
12227	402746	100990
17858	402280	99177
12374	402280	99178
11241	402280	99179
11569	102168	99872
13488	25877	47812
12184	25877	47813
18428	102168	99873
11992	100991	100372
100590	401789	104163
16681	402162	100882
10632	25877	47814
13671	25877	47815
12275	25877	47817
12605	25877	47818
12227	402162	100883
1010354	402162	100884
12990	402162	100885
100356	402162	100886
10029	25877	47819
10637	402162	100887
11618	402162	100888
12262	402162	100889
100945	402162	100890
100742	301585	108656
13439	301983	108996
12172	301983	108997
10006	301983	108998
1010494	402140	108999
13143	402140	109000
11186	402140	109001
100895	402140	109002
100338	402140	109003
13489	402140	109004
16749	402140	109005
16761	402140	109006
11368	402162	100891
11619	402162	100892
12395	25776	101692
12409	25776	101693
11086	25776	101694
1010168	301459	110739
1010234	301459	110740
13548	301459	110741
13660	25776	101695
13036	25776	101696
13523	25776	101697
11178	25776	101698
13372	401606	102137
11992	401606	102138
18428	25877	47789
100825	402066	104674
12262	402066	104675
12910	401839	109650
12533	401839	109651
100526	402159	105220
11569	402159	105221
10010	103269	98810
12407	402159	105222
13262	402159	105223
13670	402869	99180
1011364	402869	99181
1011036	402786	103043
1011349	402869	99182
1011343	402869	99183
13252	402869	99184
1011360	402869	99185
10010	102722	107633
100877	402109	107883
10637	402869	99186
1009884	402869	99187
13810	402869	99188
13427	402109	107884
10942	402109	107885
320	102105	108222
1011475	402869	99189
14094	402869	99190
13663	402869	99191
11178	402869	99192
11772	402869	99193
1009949	402869	99194
10783	402869	99195
11992	402869	99196
11369	402869	99197
13710	402869	99198
10010	103153	108429
100262	401882	109825
1011299	402869	99199
11174	401882	109826
100281	401882	109827
12214	40249	109007
11174	40249	109008
11689	402869	99200
11196	402869	99201
100673	402786	103044
12402	401399	99620
12990	25844	99874
10006	25844	99875
13565	25844	99876
12395	40249	109009
10111	25844	99877
13489	40249	109010
1010913	402786	103045
10006	40249	109011
11241	40249	109012
100721	402786	103046
11098	25844	99878
13407	40249	109013
1010903	402786	103047
1011010	402786	103048
11551	25844	99879
12230	25844	99880
10561	25844	99881
13629	25844	99882
15627	401882	109828
11178	25844	99883
10649	25844	99884
12032	25844	99885
100888	402138	103379
13489	302075	100594
12330	302075	100595
100028	302075	100596
12730	402138	103380
100863	402138	103381
11558	402138	103382
11562	302075	100597
100892	402138	103383
13810	401882	109829
100889	402138	103384
11889	40249	109014
13254	401882	109830
11891	401882	109831
12407	300745	103728
13036	40249	109015
17663	300745	103729
10178	401882	109832
10000	401882	109833
11178	401882	109834
13810	40249	109016
11647	401882	109835
11724	302075	100598
100294	401882	109836
13614	401882	109837
15350	403113	105830
13111	401882	109838
15351	403113	105831
15310	403113	105832
17080	401882	109839
1010655	402395	104164
11833	301827	104418
18523	302075	100599
11079	401882	109840
10356	40249	109017
11005	401882	109841
15824	401882	109842
1010445	401882	109843
12406	401882	109844
11368	401882	109845
13762	401882	109846
13652	401882	109847
13589	100500	110179
12031	100500	110180
10209	100500	110181
15238	100500	110182
15439	100500	110183
16437	100500	110184
13427	100500	110185
16343	100500	110186
16477	100500	110187
10216	100500	110188
13710	302075	100600
12844	302075	100601
12532	100500	110189
11558	302075	100602
10108	302075	100603
11178	302075	100604
90024	103102	100626
90083	103102	100627
13239	103102	100628
10808	402126	104676
10006	103102	100629
10752	402126	104677
12239	40249	109018
10010	103167	100630
11446	402126	104678
100881	402126	104679
13607	402126	104680
16821	402126	104681
10040	402126	104682
13135	402126	104683
17753	100500	110190
15621	100500	110191
12214	100500	110192
13143	100500	110193
13445	100500	110194
17252	100500	110195
13692	401413	68959
100617	401413	68960
12407	40249	109019
13447	402126	104684
100338	40249	109020
15073	100500	110196
13707	100500	110197
11021	402126	104685
13516	100500	110198
13710	100500	110199
11393	100500	110200
100721	300311	106642
1010040	300311	106643
1010588	401470	110510
1010589	401470	110511
13460	401470	110512
100549	401919	110742
100565	100320	111191
10104	100320	111192
1009940	100320	111193
16028	100320	111194
1009943	100320	111195
1009944	100320	111196
1009939	100320	111197
11945	25893	107064
13670	25893	107065
13724	25893	107066
13400	25893	107067
12990	25893	107068
13711	25893	107069
12262	25893	107070
13021	25893	107071
1009938	100320	111198
16019	100320	111199
1009941	100320	111200
15959	100320	111201
100560	100320	111202
100350	402963	109652
17171	402963	109653
100580	401809	109848
100610	401809	109849
13536	401809	109850
16399	401809	109851
13691	300185	98811
1010021	300096	54790
1010341	401988	105224
100770	402909	99202
100609	401809	109852
320	102278	99621
100582	401809	109853
11992	402253	110513
100643	401852	110743
1009902	26002	99886
11100	26002	99887
17954	402831	103049
1011374	402831	103050
10744	26002	99888
1010626	402831	103051
1010340	401988	105225
15100	401988	105226
1010342	401988	105227
1009908	26002	99889
1009903	26002	99890
10108	26002	99891
1009906	26002	99892
100889	402840	103052
1010504	402144	103385
13671	100007	81851
13540	100007	81852
1010503	402144	103386
10045	402144	103387
100901	402144	103388
16836	402144	103389
13095	101387	74386
11083	101891	52728
13670	101891	52729
90058	101387	74387
18201	101891	52730
16941	101891	52731
1010623	401590	84712
16765	26002	99893
12320	26002	99894
1010624	401590	84713
16093	401590	84714
11703	401590	84715
1010505	402144	103390
13234	401590	84716
100492	401590	84717
100490	401590	84718
1010502	402144	103391
13096	100007	81853
18428	26002	99895
11070	26002	99896
1009907	26002	99897
1010501	402144	103392
100902	402144	103393
1009909	26002	99898
10006	26002	99899
12388	26002	99900
1009900	26002	99901
13427	25989	100605
13242	25989	100606
12395	402144	103394
13563	25989	100607
11100	25989	100608
12844	25989	100609
13096	25989	100610
10900	25989	100611
1010286	301704	106466
10254	402599	104165
1010853	402599	104166
12910	402599	104167
1010961	402599	104168
12262	25989	100612
11368	25989	100613
11115	25989	100614
11086	25989	100615
10006	25989	100616
1010888	402599	104169
13252	25989	100617
12991	25989	100618
10676	25989	100619
1011096	402599	104170
1010288	301704	106467
1010287	301704	106468
17654	301704	106469
1010376	301802	104419
1010379	301802	104420
1010374	301802	104421
12406	301704	106470
1010068	300470	106644
1010381	301802	104422
11087	25893	107072
12277	25893	107073
13540	25893	107074
13498	402832	107075
100468	402832	107076
13143	25989	100620
13489	25989	100621
12231	25989	100622
11724	25989	100623
11196	25989	100624
11178	25989	100625
1010383	301802	104423
1010377	301802	104424
1010382	301802	104425
1010378	301802	104426
11989	301802	104427
1010380	301802	104428
1010375	301802	104429
12407	301802	104430
15126	402124	104686
10531	402124	104687
12214	402124	104688
10832	402124	104689
15905	402124	104690
16657	402124	104691
15045	402124	104692
16414	402124	104693
15556	402124	104694
13142	402124	104695
15129	402124	104696
15478	402124	104697
15130	402124	104698
17858	402124	104699
10006	402124	104700
13156	402832	107077
11338	402832	107078
1011356	402832	107079
1011379	402832	107080
13141	402832	107081
10216	30028	107414
13143	30028	107415
11086	30028	107416
11178	30028	107417
11083	30028	107418
12262	30028	107419
13427	30028	107420
11772	30028	107421
12231	30028	107422
10006	30028	107423
13036	30028	107424
13242	30028	107425
13546	25877	47820
18446	102967	107634
17803	102967	107635
12123	102967	107636
12740	102967	107637
12096	102967	107638
13469	25877	47822
18529	102967	107639
10471	25877	47823
12407	402930	103056
1010899	402930	103057
13691	402930	103058
10131	402013	103395
12395	300186	98812
12913	300186	98813
12730	101837	99203
13657	402013	103396
10006	402013	103397
12910	402013	103398
11558	403014	105228
13096	403014	105229
12694	101837	99204
11241	101837	99205
1011013	402579	99622
1011194	402579	99623
11992	26009	99902
13036	26009	99903
10006	26009	99904
11100	26009	99905
12407	402013	103399
101005	402183	96623
11558	402183	96624
10595	402183	96625
101004	402183	96626
1010117	300782	103732
100038	300782	103733
12913	300800	103734
13058	300800	103735
13810	102967	107640
13565	403014	105230
100338	30007	101699
11178	30007	101700
15466	30007	101701
13445	102967	107641
12693	30007	101702
13692	30007	101703
10979	30007	101704
13661	30007	101705
10006	300800	103736
12330	102967	107642
11558	26009	99906
13375	26009	99907
1010030	300800	103737
12403	300800	103738
13692	300381	104171
13629	26009	99908
12407	300381	104172
1010058	300381	104173
18512	102967	107643
17730	102967	107644
12913	300381	104174
100721	300646	104431
13455	26009	99909
15051	402124	104701
12407	403014	105231
12845	26009	99910
1009711	402203	105618
13262	26009	99911
13242	26009	99912
1009717	402203	105619
1009713	402203	105620
13096	26009	99913
12231	26009	99914
13614	402203	105621
11565	402300	87832
16203	26009	99915
17595	402300	87833
15950	402203	105622
11618	402300	87834
16859	402300	87835
13650	402203	105623
100782	402203	105624
1009715	402203	105625
1009714	402203	105626
1009712	402203	105627
12324	102967	107645
17709	102967	107646
17773	102967	107647
10759	401643	107886
15350	30007	101706
11736	401643	107887
10515	401643	107888
11804	401613	108223
15093	401613	108224
17461	401613	108225
100516	401613	108226
100517	401613	108227
1010025	300115	54679
12060	300115	54680
12231	401613	108228
1010026	300115	54681
13691	300115	54682
12991	26009	99916
11178	26009	99917
13598	401613	108229
15047	401613	108230
13489	26009	99918
11368	30007	101707
10000	30007	101708
100518	401613	108231
13540	26009	99919
11086	26009	99920
11482	26009	99921
11368	26009	99922
11567	26009	99923
11149	26009	99924
11196	26009	99925
10040	26009	99926
13439	25877	47821
11562	26009	99927
18549	101553	100375
15100	30007	101709
17169	30007	101710
10975	30007	101711
10216	30007	101712
11989	30007	101713
13810	401613	108232
15083	401613	108233
17462	401613	108234
13491	401623	109316
100456	401623	109317
100033	401623	109318
12356	401623	109319
18256	401623	109320
11729	25817	109654
13111	25817	109655
13273	25817	109656
12056	25817	109657
10860	25817	109658
10223	25817	109659
13697	25817	109660
1010070	300491	106645
12912	300491	106646
1010260	402616	106772
100515	401612	107082
100706	401612	107083
15369	401612	107084
17175	401612	107085
13427	401612	107086
12395	401597	107426
13382	401597	107427
16323	401597	107428
10590	401597	107429
100471	401597	107430
11689	401597	107431
10000	401597	107432
13439	401597	107433
11137	401597	107434
100493	401597	107435
10006	401597	107436
13660	401597	107437
11368	401597	107438
100403	401597	107439
17460	401597	107440
13053	401597	107441
17022	401597	107442
12991	401597	107443
12060	401597	107444
12031	401597	107445
13794	25817	109661
12988	25817	109662
11174	25817	109663
11891	25817	109664
13239	300260	98814
1010035	300260	98815
100095	300260	98816
1010036	300260	98817
13395	402908	99206
100356	402908	99207
100342	300825	107648
18523	402908	99208
13640	402908	99209
1010204	402340	99624
1010205	402340	99625
11196	30042	99928
12231	30042	99929
11482	30042	99930
13242	30042	99931
13629	30042	99932
11458	30042	99933
10006	30042	99934
100374	403004	109854
18415	101294	51569
1010356	402119	110203
1010357	402119	110204
12131	30042	99935
11368	30042	99936
13548	30042	99937
1011230	402796	107892
13053	402796	107893
12990	30042	99938
1011065	402796	107894
1011046	402796	107895
1010703	402796	107896
11992	30042	99939
12388	30076	99940
11056	30076	99941
13691	30076	99942
12975	30076	99943
1011237	402796	107897
1011050	402796	107898
100745	402796	107899
15325	402796	107900
13084	30076	99944
12262	401884	108235
12479	30076	99945
10675	30076	99946
12674	30076	99947
13143	30076	99948
12991	30076	99949
10142	30076	99950
11196	30076	99951
12171	30076	99952
11869	30076	99953
100681	401894	108432
17574	30076	99954
13143	402187	108665
1009672	402187	108666
11276	30076	99955
13460	26018	109022
12746	26018	109023
11858	30076	99956
12384	30076	99957
13143	402018	109665
12111	30076	99958
13438	30076	99959
12409	402018	109666
11868	30076	99960
13430	401941	110514
11565	30076	99961
10252	30076	99962
11532	30076	99963
11992	401941	110515
12395	402783	111209
1011187	402783	111210
12991	402783	111211
1010969	402783	111212
12407	402783	111213
10040	30076	99964
10963	30076	99965
1010342	402783	111214
12673	30076	99966
100568	401650	84520
15968	401650	84519
12204	401650	84523
12271	401650	84521
13670	30076	99967
13571	30076	99968
13686	401650	84522
15966	101554	100376
18523	302163	100633
1011505	402949	103062
1011506	402949	103063
100569	401650	84524
100567	401650	84525
100565	401650	84526
100566	401650	84527
11703	401592	84722
100491	401592	84723
10010	300965	103739
13805	402991	104175
1011544	402991	104176
1011542	402991	104177
1011532	402991	104178
11241	402991	104179
18264	402991	104180
100745	402991	104181
13524	402991	104182
12061	402991	104183
12865	402991	104184
13677	402991	104185
13565	402991	104186
11864	25668	104432
11480	25668	104433
10437	25668	104434
15019	25668	104435
12851	25668	104436
12524	25668	104437
12661	25668	104438
12991	401909	104702
418	401909	104703
13021	401909	104704
12035	401909	104705
10499	401909	104706
16356	401909	104707
12532	401909	104708
10329	401909	104709
100726	401909	104710
11178	401909	104711
11368	401909	104712
100413	401909	104713
15131	401909	104714
12031	401909	104715
13482	401910	109855
11644	30081	98818
13234	402108	79624
100874	402108	79625
11618	402108	79626
12407	301871	107649
13643	401910	109856
100770	402108	79627
12214	30081	98819
12567	401910	109857
12753	30081	98820
13686	30081	98821
11393	30081	98822
13390	401910	109858
10499	401910	109859
11241	401910	109860
10148	401910	109861
13606	401910	109862
11312	401910	109863
16732	402108	79628
10637	402108	79629
100704	401910	109864
12263	402220	110205
100875	402108	79630
1010123	300891	55776
1010125	300891	55777
1010124	300891	55778
13469	402854	105236
1011373	402854	105237
17229	102486	54064
12910	301871	107650
10010	25707	107901
12853	101376	108236
100682	401895	108433
12242	300364	108667
12540	30081	98823
1009745	402220	110206
100690	402220	110207
12039	30081	98824
11882	30081	98825
11178	30081	98826
12251	30081	98827
13234	30081	98828
12406	300364	108668
13455	30081	98829
12827	30081	98830
13469	30081	98831
10142	30081	98832
10486	30081	98833
13506	30081	98834
12740	30081	98835
13677	30081	98836
10006	30081	98837
13691	30081	98838
13524	30081	98839
11368	30081	98840
12277	30081	98841
12734	30081	98842
13578	30081	98843
13452	30081	98844
13427	30081	98845
12050	30081	98846
13361	30081	98847
12262	30081	98848
13439	30081	98849
11241	30081	98850
13654	30081	98851
10220	30081	98852
10695	30081	98853
12991	30081	98854
11760	30081	98855
13427	100668	109024
16772	100668	109025
16194	100668	109026
13286	100471	101354
13149	100471	101355
12374	100471	101356
16695	402108	79631
100876	402108	79632
100336	402108	79633
14126	402108	79634
15176	100668	109027
10621	100668	109028
13036	100668	109029
17081	100668	109030
13242	100668	109031
15580	100668	109032
10018	100668	109033
15190	100668	109034
10636	100668	109035
11368	100471	101357
13643	100668	109036
11368	401699	81891
1010421	401699	81892
15940	402220	110208
15157	100471	101358
15191	100668	109037
15206	100668	109038
1011166	402610	99626
1010914	402610	99627
100721	402610	99628
13252	100507	99969
13242	100507	99970
11482	100507	99971
10216	100507	99972
15577	100507	99973
11178	100507	99974
12642	100507	99975
12553	100507	99976
10648	100507	99977
15505	103360	2934
13036	100507	99978
11772	100507	99979
13559	100507	99980
11196	100507	99981
12990	100507	99982
11992	100507	99983
16794	100507	99984
1011058	402570	109326
11368	100507	99985
11658	25620	77241
10942	25620	77242
11178	25620	77243
1010372	402361	77427
11744	402361	77428
18527	402361	77429
1010373	402361	77430
15096	401699	81893
15142	401699	81894
15959	401699	81895
11618	401699	81896
16732	401699	81897
1010793	402570	109327
17840	100507	99986
15085	100507	99987
100345	402570	109328
18038	100507	99988
13536	100507	99989
12845	100507	99990
15042	100507	99991
10006	100507	99992
17130	100111	109667
13489	100507	99993
13378	100507	99994
13647	100111	109668
12407	100507	99995
1010367	402361	77431
1010365	402361	77432
1010188	402361	77433
13228	402361	77434
1010369	402361	77435
13239	402361	77436
15107	100507	99996
10040	100507	99997
16743	402361	77437
1010368	402361	77438
1010366	402361	77439
17202	100111	109669
15339	402361	77440
15108	100507	99998
13177	402361	77441
1010371	402361	77442
15425	402361	77443
12116	402361	77444
11590	402361	77445
15066	100111	109670
1010442	302163	100634
1010443	302163	100635
10669	302163	100636
12798	302163	100637
1010441	302163	100638
1010370	402361	77446
15912	103360	3002
12695	402361	77447
15730	302163	100639
12676	302163	100640
1010440	302163	100641
13444	100111	109671
16997	100111	109672
10006	300598	109676
13460	300598	109677
11992	401621	89023
13578	401621	89024
10254	402107	109865
10633	402107	109866
13643	402107	109867
11288	402107	109868
12006	402107	109869
100532	401621	89025
100159	402107	109870
100757	401982	103406
100655	401982	103407
15536	401621	89026
100159	401621	89027
100031	401982	103408
12875	401621	89028
12395	401982	103409
1010339	401982	103410
13460	401982	103411
12204	300981	103740
1010146	300981	103741
17212	100112	98856
13378	402980	104187
1011541	402980	104188
18415	101296	104439
15325	402972	105238
16678	402209	105637
16054	402209	105638
15950	402209	105639
13534	401909	104716
1009713	402209	105640
15809	402209	105641
13614	402209	105642
100770	402209	105643
16079	101584	3041
10142	401909	104717
12820	401909	104718
11991	401909	104719
10695	402209	105644
13427	401909	104720
417	401909	104721
11703	100112	98857
17229	100112	98858
13217	401909	104722
17134	100112	98859
13469	401909	104723
11689	401909	104724
13254	100471	101359
1010271	301601	87521
13828	100471	101360
10420	100471	101361
11162	100471	101362
10867	100471	101363
13252	301601	87522
17492	301601	87523
11368	301601	87524
15171	100471	101364
11527	100471	101365
10977	402209	105645
13223	402107	109871
10457	100471	101366
90074	301605	87525
10932	100471	101367
15228	100471	101368
13663	100471	101369
13143	100471	101370
12407	30007	101714
10590	30007	101715
12913	30007	101716
12380	402107	109872
13427	402107	109873
17454	401606	102139
100503	401606	102140
100505	401606	102141
100502	401606	102142
90057	301605	87526
10201	401606	102143
12553	401606	102144
12394	401606	102145
13600	401606	102146
100506	401606	102147
13810	401606	102148
100504	401606	102149
11368	401606	102150
320	102269	102579
12395	402519	102787
12374	402519	102788
12991	401648	84528
16477	401909	104725
10647	401909	104726
1010434	401909	104727
11112	401909	104728
11178	401648	84529
11013	401909	104729
12263	401909	104730
11983	401909	104731
100555	401648	84530
11618	401648	84531
11169	401909	104732
12695	401648	84532
12232	401648	84533
17579	401648	84534
1010190	401648	84535
100602	402700	106273
11558	102010	86003
16423	402183	96627
12262	402183	96628
1011162	402700	106274
12214	401648	84536
1009970	102010	86004
1010992	402700	106275
1011169	402700	106276
11368	401648	84537
11178	401608	84724
11111	102010	86005
13585	401608	84725
15957	401608	84726
11241	102010	86006
12992	401608	84727
11368	401608	84728
1010622	401608	84729
10977	401608	84730
18523	401608	84731
10142	402700	106277
1010348	401843	106647
100627	401843	106648
100626	401843	106649
10759	403052	106773
17054	403052	106774
100505	403052	106775
12730	403052	106776
1010896	403052	106777
12845	25798	99629
13810	25798	99630
13036	403052	106778
1011589	403052	106779
11482	25798	99631
10006	25798	99632
18428	25798	99633
11196	25798	99634
11100	25798	99635
11368	25798	99636
12943	25798	99637
10269	25798	99638
16421	100868	99999
100536	403052	106780
1011591	403052	106781
11026	403052	106782
18168	403052	106783
13602	403052	106784
13691	402793	93898
13586	402793	93899
1011585	403052	106785
100721	300610	100642
13427	403052	106786
10010	103346	107087
382	400048	107446
388	400048	107447
100721	400048	107448
11200	400048	107449
381	400048	107450
10595	400048	107451
11162	400048	107452
100277	400048	107453
385	400048	107454
10201	400048	107455
11368	100418	98860
13143	100418	98861
1011537	402985	105239
13559	100526	101371
10193	402107	109874
90036	301605	87527
16784	100418	98862
12467	100418	98863
17034	100418	98864
11100	100418	98865
15716	100418	98866
16836	100418	98867
15226	100418	98868
15970	100418	98869
10267	402107	109875
1010586	401462	110209
10045	100418	98870
13489	100418	98871
17201	100526	101372
11992	402254	107651
12924	100526	101373
13607	401462	110210
12395	401462	110211
17693	401462	110212
1010405	401462	110213
90016	102281	74395
13691	402029	110516
10198	402029	110517
90074	102281	74396
90024	102281	74397
90058	102281	74398
18112	100418	98872
10006	100418	98873
11036	402029	110518
12407	402029	110519
10006	402029	110520
100908	402027	110521
15990	100418	98874
100721	402027	110522
16826	100418	98875
13143	401646	102153
13439	100418	98876
100553	401646	102154
100656	401926	103412
1010326	402027	110523
12407	402027	110524
18236	100418	98877
320	102254	102580
13096	100418	98878
1010550	401306	111215
11178	401306	111216
12262	100418	98879
1011173	402538	102807
12406	402538	102808
13460	100382	83373
100112	402538	102809
13524	402538	102810
1009751	402538	102811
10364	402538	102812
11178	30099	100643
10006	402538	102813
11989	401926	103413
13430	401926	103414
18336	100382	83371
100307	100418	98880
11178	100418	98881
11992	100418	98882
12853	101375	108237
18289	100418	98883
13242	100418	98884
11115	100418	98885
18242	100418	98886
100362	401926	103415
17775	100418	98887
16039	100418	98888
10329	100418	98889
13460	402590	108434
100112	402546	108669
17704	100418	98890
17839	100418	98891
1010034	402538	102814
100673	402538	102815
12924	402538	102816
100754	402539	102817
1010808	402539	102818
100673	402546	108670
100087	402546	108671
100117	301876	109039
12407	301537	109041
15000	101636	100000
12230	101636	100001
15355	101636	100002
13238	401926	103416
12407	401926	103417
1010224	301274	103742
1010223	301274	103743
12913	301274	103744
11458	301274	103745
1010260	301537	109042
1010401	402512	109329
13506	402512	109330
1010842	402512	109331
1011104	402512	109332
13143	402512	109333
12407	402512	109334
11162	402512	109335
13404	402512	109336
11129	30099	100644
13420	30099	100645
13380	30099	100646
11368	30099	100647
13617	30099	100648
12166	30099	100649
12885	30099	100650
11196	30099	100651
100947	30099	100652
10214	30099	100653
10006	30099	100654
100745	402539	102819
1011033	402539	102820
1010985	402539	102821
100721	402539	102822
100389	402539	102823
100032	402539	102824
13563	100177	82908
1010064	402539	102825
100709	401916	109673
13474	401916	109674
11937	401916	109675
15768	100177	82909
11178	100177	82910
15350	100177	82911
10590	100177	82912
15712	100177	82913
13600	100177	82914
15393	100177	82915
10013	100177	82916
10662	100177	82917
15764	100177	82918
17454	100382	83372
13208	100382	83374
16993	100382	83375
12242	100382	83376
16523	100382	83377
16681	100382	83378
15041	100382	83379
13491	100382	83380
11241	100382	83381
11174	100382	83382
13774	100382	83383
15233	100382	83384
17879	100382	83385
18239	100382	83386
10759	100382	83387
1010870	402580	107652
16422	401624	89034
10815	402580	107653
100153	402580	107654
15351	101791	98892
18448	103360	3402
15111	402953	109876
11174	401624	89035
10759	401624	89036
10111	101791	98893
100466	401781	107659
11671	402953	109877
11618	402870	99235
1010890	402678	108238
1010837	402678	108239
100345	402569	91295
10006	402569	91296
100770	402870	99236
13686	402870	99237
1010034	402569	91297
100673	402569	91298
12214	402870	99238
11593	403053	105240
1010981	402678	108240
13135	402678	108241
13169	402678	108242
10210	402678	108243
1011146	402678	108244
100602	401803	106278
10142	401803	106279
13234	402870	99239
12227	402870	99240
1010248	402678	108245
1010940	402614	108435
13409	400052	67778
16409	400052	67779
10333	400052	67780
13350	400052	67781
10603	400052	67782
11646	400052	67783
13489	400052	67784
11619	402870	99241
10637	402870	99242
100742	301789	108672
15041	400052	67785
90025	25621	106650
1011558	403072	106787
1010896	403072	106788
1011582	403078	106804
13452	403078	106805
1011571	403078	106806
16749	102194	107088
15395	100414	107089
1011109	402569	91299
11937	401918	103418
18422	101275	101374
12407	402015	110525
12242	402015	110526
12395	401401	110750
12913	401401	110751
11241	402183	96629
10669	402870	99243
1011445	402870	99244
11369	402870	99245
100356	402870	99246
11086	30068	99643
11196	30068	99644
13252	30068	99645
12214	30068	99646
11560	30068	99647
13657	30068	99648
11196	401530	100003
13536	30068	99649
12990	30068	99650
10006	30068	99651
11427	301274	103746
12407	300412	104189
100721	300412	104190
15763	401530	100004
13489	30068	99652
12245	403021	111217
100876	403021	111218
100929	403021	111219
1011550	403021	111220
13242	30068	99653
18569	403021	111221
13559	30068	99654
11560	400052	67786
100874	403021	111222
11178	30068	99655
11569	30068	99656
16421	401530	100005
18428	401530	100006
12262	401530	100007
11822	100414	107090
10689	100414	107091
16221	100414	107092
13143	401530	100008
13524	102100	100395
320	102100	100396
16201	103281	100661
15910	100000	100662
10669	100000	100663
15809	100000	100664
15997	100000	100665
15796	100000	100666
15942	100000	100667
12409	300412	104191
10560	400052	67787
13382	400052	67788
11551	400052	67789
11195	400052	67790
12540	400052	67791
11532	400052	67792
13219	400052	67793
13634	400052	67794
13559	400052	67795
100230	400052	67796
13810	400052	67797
15055	403049	104733
100317	400052	67798
13420	400052	67799
16659	403049	104734
12214	401908	104797
11531	401908	104798
13710	401908	104799
1010307	401908	104800
100672	401908	104801
12035	401908	104802
12991	401908	104803
12262	401908	104804
12532	401908	104805
11366	401908	104806
15364	403050	104807
1010896	403050	104808
15025	403050	104809
17537	100414	107093
13286	100414	107094
15783	100414	107095
10595	100414	107096
13654	100414	107097
15784	100414	107098
18173	100414	107099
11819	100414	107100
13745	100414	107101
1010018	103351	107102
18428	103351	107103
13629	103351	107104
1010017	103351	107105
13624	103351	107106
11532	103351	107107
11689	103351	107108
12991	103351	107109
12066	103351	107110
384	400048	107456
17036	400048	107457
12271	400048	107458
13594	400048	107459
13643	400048	107460
383	400048	107461
100300	400048	107462
13578	400048	107463
1010096	402591	101009
12142	101290	101375
13691	402604	107655
10006	402604	107656
1010932	402604	107657
100543	101937	99247
100686	101937	99248
12239	101937	99249
100866	402099	103075
100721	402604	107658
12262	101937	99250
10006	402032	109878
15271	100128	105650
11174	40098	99657
12990	40098	99658
11086	40098	99659
15346	100128	105651
13084	40098	99660
11097	40098	99661
10231	40098	99662
11482	40098	99663
11992	40098	99664
12991	40098	99665
10018	40098	99666
11099	40098	99667
15401	100128	105652
11689	40098	99668
12983	100093	99669
11592	100093	99670
10382	100093	99671
11619	100093	99672
15369	100128	105653
13660	402032	109879
10515	100093	99673
13460	402032	109880
1011174	402596	108246
1010998	402596	108247
1011583	403058	105890
1011202	402795	108436
1011201	402795	108437
1011154	402795	108438
1010904	402795	108439
12031	402795	108440
12990	101938	100009
1010924	402795	108441
1011167	402795	108442
11149	301789	108673
100543	101938	100010
15915	101938	100011
12406	301789	108674
11551	101938	100012
12910	401980	108675
1010896	403084	109040
1009703	402200	109337
10006	301995	62906
13143	402200	109338
1009704	402200	109339
100908	402200	109340
11241	402200	109341
1010618	401349	109678
14011	401349	109679
1010617	401349	109680
10198	402032	109881
12407	402032	109882
15966	101938	100013
13810	402032	109883
11036	402032	109884
11569	26210	110226
12239	101938	100014
12553	26210	110227
13048	26210	110228
10006	26210	110229
10267	26210	110230
13210	26210	110231
10621	26210	110232
10046	26210	110233
12827	26210	110234
12990	403058	105891
11854	26210	110235
12978	26210	110236
1011584	403058	105892
10685	26210	110237
1010075	401952	110527
1010765	402488	110536
100686	101938	100015
1010060	402488	110537
18417	101938	100016
1010795	402488	110538
11178	101938	100017
15763	403058	105893
17099	403058	105894
1011580	403058	105895
13452	403058	105896
15369	403058	105897
13643	403058	105898
13477	403058	105899
1011554	403058	105900
1011593	403058	105901
11992	402227	100397
13096	301995	62907
13217	301995	62908
11174	301995	62909
11086	301995	62910
11891	401883	102167
11368	401883	102168
12409	401883	102169
10157	401883	102170
100345	402487	103434
10900	401883	102171
12247	401883	102172
11196	401883	102173
1010037	402487	103435
1010748	402487	103436
13578	301187	100668
13427	301187	100669
11992	301187	100670
11070	301187	100671
11137	401883	102174
13810	401883	102175
11149	401883	102176
13143	401883	102177
13710	401883	102178
11745	401883	102179
13489	401883	102180
11647	401883	102181
1010304	401883	102182
11430	401883	102183
13372	401883	102184
100029	300472	106651
1010896	403074	106789
1009734	403074	106790
10006	300633	107111
13443	300633	107112
12394	300633	107113
1011491	402918	107464
1011490	402918	107465
1010750	402918	107466
17411	402918	107467
16693	402918	107468
13286	402918	107469
1011421	402918	107470
11131	402918	107471
18486	402918	107472
1011069	402918	107473
16661	402918	107474
1010775	402918	107475
100769	402918	107476
11384	401635	107478
12012	401635	107479
10045	401635	107480
11560	401635	107481
18096	401635	107482
100544	401635	107483
1010285	401635	107484
13692	301247	101010
10010	102720	103076
15001	402966	109885
13460	402487	103437
1010943	402522	103447
1011530	403056	107660
100800	402219	107911
100761	402522	103448
18547	101560	101376
13460	301608	103747
1010270	301608	103748
13143	301608	103749
13723	301608	103750
100721	300413	104192
17677	402219	107912
100936	402219	107913
13559	402219	107914
1011528	402966	109886
13511	302023	87856
15025	402966	109887
1011521	402966	109888
10131	402966	109889
1011523	402966	109890
1011525	402966	109891
15325	402966	109892
11174	302023	87857
1011518	402966	109893
15242	302023	87858
1011527	402966	109894
10142	401744	89502
10045	401883	102185
100612	401744	89503
13427	302023	87859
15782	302023	87860
15243	302023	87861
11043	302023	87862
13613	302023	87863
12395	401883	102186
1011526	402966	109895
1011519	402966	109896
13254	401883	102187
1011522	402966	109897
13439	401744	89504
100671	401883	102188
100356	401883	102189
10565	401883	102190
13238	300066	109938
1010529	400009	106292
12271	400009	106293
11196	25638	99251
1010521	400009	106294
1010525	400009	106295
11057	400009	106296
1010520	400009	106297
13467	400009	106298
1010522	400009	106299
1009786	401744	89505
13724	401744	89506
16783	401744	89507
13143	401744	89508
1010517	400009	106300
1010530	400009	106301
1010524	400009	106302
1010523	400009	106303
1010518	400009	106304
12378	400009	106305
1010526	400009	106306
1010519	400009	106307
1010516	400009	106308
10254	400009	106309
1010528	400009	106310
18428	25638	99252
12402	25638	99253
13657	25638	99254
13489	25638	99255
11562	25638	99256
1010302	401883	102191
13629	25638	99257
10648	25638	99258
13710	25638	99259
13036	25638	99260
11482	25638	99261
18421	101270	99674
13483	401883	102192
12239	401883	102193
11178	401883	102194
1010303	401883	102195
11217	401883	102196
17229	102458	102581
11647	102459	102582
10006	402530	102791
100369	402530	102792
15097	402530	102793
1010763	402530	102794
100908	402530	102795
1010990	402530	102796
1011137	402530	102797
1011101	402530	102798
12407	402530	102799
12374	402530	102800
100673	402530	102801
100112	402530	102802
13135	400009	106311
1010527	400009	106312
11178	401912	78214
12910	402601	106484
12407	402601	106485
100656	402601	106486
12031	402601	106487
1010038	300476	106652
1010037	300476	106653
17761	403076	106791
1011588	403076	106792
1011560	403076	106793
12394	300724	107114
13091	401912	78215
100706	401912	78216
100707	401912	78217
10006	300724	107115
13600	401912	78218
13607	401912	78219
13443	300724	107116
13588	300724	107117
11992	402857	107477
17892	401628	107485
13087	401628	107486
13670	401628	107487
12223	401628	107488
16522	401628	107489
16888	401628	107490
11823	401628	107491
12738	401628	107492
12012	401628	107493
10326	401628	107494
17893	401628	107495
1010625	401628	107496
17538	401628	107497
100272	400052	67800
12131	400052	67801
10006	400052	67802
11556	400052	67803
10991	400052	67804
13484	400052	67805
1010323	401750	109043
100865	402098	109051
100673	402560	109690
1010396	402560	109691
1010756	402560	109692
1010826	402560	109693
1010744	402560	109694
1010374	402560	109695
15014	402204	109898
11558	102090	98901
17732	402204	109899
100410	402204	109900
1010014	103098	101011
10815	103098	101012
100618	402204	109901
1009718	402204	109902
1009719	402204	109903
15922	402204	109904
1009721	402204	109905
1009720	402204	109906
1010493	402204	109907
1009722	402204	109908
12271	402204	109909
11983	402204	109910
11593	402422	110238
1010715	402422	110239
1009974	102090	98902
443	402422	110240
1010712	402422	110241
13691	103098	101013
11558	402422	110242
1010708	402422	110243
1010669	402422	110244
10254	402422	110245
1010710	402422	110246
15344	402422	110247
13143	402422	110248
1010048	300332	103077
100083	402422	110249
13840	402422	110250
15139	403089	105655
15139	403062	105905
15351	403062	105906
13643	403062	105907
13873	403062	105908
10329	403062	105909
13477	403062	105910
1011587	403062	105911
15369	403062	105912
1011063	402600	106313
1010791	402527	103449
1010824	402600	106314
12388	301692	59231
100617	301692	59232
100095	301692	59233
11744	402422	110251
12642	402422	110252
12329	402422	110253
1010714	402422	110254
10216	402422	110255
13607	301700	103752
10006	300427	104193
1010709	402422	110256
13460	300516	104195
15111	402422	110257
10006	300516	104196
1010713	402422	110258
11671	402422	110259
1010203	402422	110260
15795	402422	110261
12991	402422	110262
1010711	402422	110263
1010706	402422	110264
1010835	402577	106491
100818	402577	106492
100083	402577	106493
1010035	300555	106654
1010093	300555	106655
1010095	300555	106656
1010094	300555	106657
1011569	403077	106794
1011562	403077	106795
1011567	403077	106796
1011599	403077	106797
1011566	403077	106798
1011570	403077	106799
100387	300516	104197
1010034	300516	104198
16409	102090	98903
10499	25724	99262
12257	25724	99263
10006	401912	78220
11532	25724	99264
12227	401912	78221
13052	401912	78222
10142	401912	78223
12260	25724	99265
12409	300516	104199
1011476	402916	104454
11196	402422	110265
1010707	402422	110266
100440	402422	110267
1010716	402422	110268
11241	402422	110269
10783	402422	110270
1010416	402422	110271
100735	401949	110528
100954	402164	110764
100950	402164	110765
1011564	403077	106800
1011565	403077	106801
1011568	403077	106802
15248	403077	106803
17649	402889	107118
1011402	402889	107119
10658	402889	107120
11262	402889	107121
1011420	402889	107122
100948	402164	110766
100946	402164	110767
100947	402164	110768
100949	402164	110769
10615	402164	110770
381	402164	110771
10522	25724	99266
11656	25724	99267
10480	25724	99268
10561	25724	99269
10040	25724	99270
100952	402164	110772
1010355	402164	110773
100951	402164	110774
13531	402164	110775
13563	402482	111243
13460	402482	111244
13143	402482	111245
13565	402482	111246
1011479	402916	104455
10007	402482	111247
15041	402482	111248
10582	25724	99271
13445	25724	99272
10016	25724	99273
13621	25724	99274
13071	25724	99275
1010822	402482	111249
13252	402482	111250
10006	402482	111251
11795	25724	99276
10669	101585	99675
10157	101585	99676
11562	101585	99677
12262	101585	99678
11532	300065	100019
12384	300065	100020
11056	300065	100021
14145	300065	100022
11196	300065	100023
10675	300065	100024
13691	300065	100025
1011478	402916	104456
10142	402916	104457
10201	402916	104458
1011419	402889	107123
1011413	402889	107124
12991	401912	78224
100544	402889	107125
10590	402889	107126
17377	402889	107127
100591	402889	107128
1010944	402889	107129
13427	402889	107130
11112	402889	107131
12262	402889	107132
13657	402889	107133
100985	402178	107498
11618	402178	107499
12675	402178	107500
16019	402178	107501
15966	402178	107502
100986	402178	107503
16732	402178	107504
100928	402178	107505
100929	402178	107506
16727	402178	107507
1009667	402178	107508
15959	402178	107509
100770	402178	107510
15971	402178	107511
15627	100416	109911
1010148	300987	103078
1010147	300987	103079
100673	402516	103444
12407	402516	103445
100112	402516	103446
13372	402241	103753
12990	402241	103754
13442	402241	103755
12407	103098	101014
10329	100416	109912
17080	100416	109913
10648	100416	109914
13607	402241	103756
13448	402241	103757
10499	100416	109915
10006	100416	109916
13660	100416	109917
11079	100416	109918
90033	103067	98904
11100	40096	99277
10975	40096	99278
100798	403127	107667
10378	40096	99279
12990	403127	107668
10906	403127	107669
10658	403127	107670
13452	403127	107671
100796	403127	107672
10565	40096	99280
17406	100416	109919
13289	100416	109920
10231	100416	109921
12262	40096	99281
13548	40096	99282
100307	40096	99283
16155	100416	109922
12181	100416	109923
11174	100416	109924
10223	100416	109925
13643	100416	109926
11594	402630	107915
1010811	402630	107916
12231	40096	99284
10590	40096	99285
12844	40096	99286
1010977	402630	107917
11974	40096	99287
13691	40096	99288
12395	40096	99289
13439	40096	99290
15000	101648	101377
12913	301924	101754
17693	301924	101755
12242	301924	101756
13691	301924	101757
10006	301924	101758
12990	101946	99679
18523	101946	99680
12263	101946	99681
11178	101946	99682
10142	300065	100026
14146	300065	100027
13036	300065	100028
12642	302024	87866
15513	302024	87867
13334	25719	78521
11565	300065	100029
14171	300065	100030
13571	300065	100031
12395	301924	101759
100600	402211	102207
17022	402211	102208
1009733	402211	102209
12479	300065	100032
10040	300065	100033
12242	402211	102210
15111	402211	102211
12833	100416	109927
11565	100416	109928
15824	100416	109929
13614	100416	109930
13111	100416	109931
1009734	402211	102212
1010737	402630	107918
1011445	402630	107919
100266	402630	107920
13388	402630	107921
17628	401823	110529
1011571	403114	105913
11114	402625	106315
1011302	402625	106316
1009757	402630	107922
11113	402625	106317
11241	402625	106318
260	402625	106319
16346	401846	106320
100634	401846	106321
100632	401846	106322
13665	401846	106323
100633	401846	106324
1010037	402602	106494
1011142	402611	106495
11356	100302	110776
11100	100302	110777
16241	100302	110778
12827	100302	110779
100658	402482	111252
361	402482	111253
1010814	402482	111254
11532	402482	111255
12991	402482	111256
13663	402482	111257
1010327	402611	106496
10006	300560	106658
100721	300560	106659
100710	403079	106807
11822	402405	107134
10056	402405	107135
11083	402405	107136
13540	402405	107137
13084	402405	107138
11992	25622	107512
10590	25622	107513
1010834	402630	107923
11368	402630	107924
11178	402482	111258
10420	402482	111259
100431	402482	111260
1011002	402630	107925
1010326	402630	107926
12409	402630	107927
13460	402529	90661
12395	402529	90662
11178	402630	107928
11217	402630	107929
100673	402630	107930
1010178	402630	107931
1009674	402630	107932
1011015	402630	107933
100797	402630	107934
13607	402482	111261
100721	402482	111262
1009965	101863	109932
13608	103172	101015
260	101863	109933
13810	101863	109934
100334	401240	101378
10783	103257	98906
13092	403156	107673
13404	101863	109935
100797	401240	101379
11647	102460	86204
100466	403156	107674
11083	403156	107675
13695	403156	107676
16765	102184	99683
11276	300065	100034
16141	101371	103080
14154	300065	100035
13810	300065	100036
13208	40019	101760
17573	100154	100676
13143	300065	100037
14143	300065	100038
13448	101863	109936
13640	100382	83392
1011286	402858	109351
10010	300885	4392
13084	300065	100039
13670	300065	100040
11858	300065	100041
13446	40019	101761
12239	40019	101762
15369	40019	101763
12112	40019	101764
1011075	402531	103450
11565	40019	101765
10216	40019	101766
11618	40019	101767
13135	403156	107677
12114	40019	101768
12214	40019	101769
14170	300065	100042
13438	300065	100043
14149	300065	100044
13540	403156	107678
12990	40019	101770
12262	402630	107935
100942	402160	110281
1011165	402630	107936
11683	402630	107937
1011005	402630	107938
1010860	402630	107939
100273	402630	107940
12395	402630	107941
1011444	402630	107942
13565	402630	107943
100237	402630	107944
12247	40019	101771
12111	300065	100045
11569	40019	101772
11368	40019	101773
11536	40019	101774
16681	40019	101775
11551	40019	101776
14155	300065	100046
10252	300065	100047
12975	300065	100048
10006	300065	100049
12673	300065	100050
12991	300065	100051
10006	402211	102213
15097	402531	103451
12376	402531	103452
12991	402211	102214
15000	103296	102583
1010744	402532	102803
100087	402532	102804
100673	402532	102805
100368	402532	102806
1010763	402531	103453
14169	300065	100052
13737	300065	100053
17756	100269	108254
13546	100269	108255
100356	401421	85149
10669	401421	85150
11618	401421	85151
18523	401421	85152
12263	401421	85153
11368	401421	85154
10131	402531	103454
11115	100269	108256
16813	100269	108257
17759	100269	108258
11960	402160	110282
11671	402241	103758
389	402241	103759
11178	402241	103760
13403	402241	103761
15139	402241	103762
11365	402241	103763
18523	402241	103764
13427	402241	103765
12553	402242	103766
12179	402242	103767
100980	402242	103768
12286	402242	103769
11558	100269	108259
100467	402160	110283
13810	402160	110284
15014	402160	110285
12388	300065	100054
13096	300065	100055
100940	402160	110286
10977	402242	103770
13350	402242	103771
13484	402242	103772
17002	402242	103773
100721	300489	104194
11699	25509	104459
13594	25509	104460
12185	25509	104461
11802	25509	104462
11365	25509	104463
10335	25509	104464
11897	25509	104465
11284	25509	104466
13816	25509	104467
100357	402062	78855
10201	402062	78856
13585	402062	78857
1010631	402062	78858
100810	402062	78859
13152	25509	104468
11980	25509	104469
11230	25509	104470
12890	25509	104471
13882	25509	104472
11613	25509	104473
13175	25509	104474
16203	25509	104475
13397	25509	104476
10363	25509	104477
12566	25509	104478
12330	25509	104479
13098	25509	104480
10006	401458	108444
12395	401458	108445
12409	301842	108693
1011514	402950	109044
12533	402950	109045
1011513	402950	109046
1011516	402950	109047
1011507	402950	109048
1011517	402950	109049
13430	402858	109352
100112	401455	109705
17377	100382	83388
12407	100382	83389
10567	100382	83390
13686	100382	83391
11937	100382	83393
18221	100382	83394
13096	100382	83395
13660	100382	83396
13652	100382	83397
13489	100382	83398
10565	100382	83399
12836	301349	101016
13382	401305	101380
16587	401305	101381
100326	401305	101382
100330	401305	101383
100333	401305	101384
100332	401305	101385
100331	401305	101386
10977	401305	101387
13452	402975	105264
11671	402975	105265
10350	400029	109937
100943	402160	110287
100410	402160	110288
100941	402160	110289
100345	402485	110530
12409	402485	110531
11618	401305	101388
16732	401305	101389
100329	401305	101390
11565	401305	101391
1010037	402485	110532
11368	401305	101392
15096	401305	101393
10006	402485	110533
1010034	402485	110534
15518	102724	103081
18515	102724	103082
16703	102724	103083
100327	401305	101394
12395	301640	101777
1010270	301640	101778
10972	402172	102215
15339	402172	102216
100544	402172	102217
1011004	402758	103455
1010929	402758	103456
13481	402485	110535
100345	402550	110539
1010568	402550	110540
12924	402550	110541
90038	101939	99298
320	402758	103457
12407	402550	110542
90013	101939	99299
90053	101939	99300
90000	101939	99301
90070	101939	99302
1010896	403116	105914
13408	100422	106325
11593	100422	106326
10216	100422	106327
100673	402550	110543
15795	100422	106328
11083	100337	100056
1011453	402912	110780
15992	402912	110781
12827	401464	88496
12394	401464	88497
1010587	401464	88498
1011459	402912	110782
13678	402912	110783
1011452	402912	110784
1011455	402912	110785
1011461	402912	110786
11112	402172	102218
100971	402172	102219
12990	402172	102220
13036	100422	106329
1009725	402542	102826
12409	100422	106330
1010552	401303	74411
11241	100422	106331
13143	100422	106332
12395	401303	74412
10198	401303	74413
1011454	402912	110787
1011456	402912	110788
100410	402974	104200
15351	402974	104201
11200	25509	104481
13499	25509	104482
11885	25509	104483
12256	25509	104484
13077	25509	104485
11875	25509	104486
12439	25509	104487
10229	25509	104488
13736	25509	104489
13698	402106	104766
13489	402106	104767
16276	402106	104768
16945	100337	100057
11823	100337	100058
13607	401303	74414
1010770	402542	102827
1011151	402542	102828
15431	402106	104769
15098	402106	104770
10499	402106	104771
10531	402106	104772
10006	402542	102829
100087	402542	102830
17693	402542	102831
1010763	402542	102832
100345	402542	102833
16112	402106	104773
18215	402106	104774
15130	402106	104775
15793	402106	104776
10329	402106	104777
16203	402106	104778
100871	402106	104779
12262	402106	104780
10157	402106	104781
11241	402106	104782
15437	402106	104783
12991	402106	104784
16513	402106	104785
10889	402106	104786
12796	402106	104787
16159	402106	104788
11587	402106	104789
11983	402106	104790
12255	402912	110789
13485	402912	110790
1011460	402912	110791
10157	402912	110792
16979	100337	100059
1011457	402912	110793
18180	100337	100060
17513	100337	100061
17892	100337	100062
16332	100337	100063
11196	100422	106333
16759	100422	106334
16883	100422	106335
15344	100422	106336
15543	100422	106337
16896	100337	100064
12012	100337	100065
15104	100422	106338
11558	100422	106339
15693	100422	106340
17174	100422	106341
100115	300447	106379
1010846	402617	106497
1010934	402617	106498
1011199	402617	106499
12395	402617	106500
11565	301029	100677
13420	401263	100678
16019	401649	107139
12611	401649	107140
100560	401649	107141
16028	401649	107142
100562	401649	107143
10666	401649	107144
12395	402790	107679
18536	100711	107945
320	102267	108260
1010884	402585	108446
13143	300141	108694
1010330	401835	106342
10254	401835	106343
1010331	401835	106344
12395	401835	106345
12407	402766	109050
15369	101653	109353
100071	300718	101017
13498	103170	101018
100012	302019	103084
13714	103170	101019
100288	401455	109706
1010579	401455	109707
100367	401455	109708
100083	401835	106346
100370	401835	106347
1011040	402609	106501
100673	401455	109709
16736	103170	101020
16713	103170	101021
90038	101940	99303
90028	101940	99304
17229	102470	99688
12397	26153	100066
320	102119	101395
11178	102119	101396
1010568	401455	109710
13027	401455	109711
12409	401455	109712
1010632	402061	89526
12917	26153	100067
12434	26153	100068
11209	26153	100069
18428	102119	101397
11196	102119	101398
11558	102119	101399
1010311	402174	102221
100723	401927	89682
100117	401927	89683
100889	402174	102222
100888	402174	102223
12395	402609	106502
15439	402174	102224
100977	402174	102225
15448	402174	102226
11241	402174	102227
15466	402174	102228
12409	300444	102585
11945	401927	89684
12031	401927	89685
100722	401927	89686
15008	26153	100070
13135	26153	100071
12527	26153	100072
1011157	402609	106503
12266	26153	100073
100754	402609	106504
1010037	402609	106505
1011102	402609	106506
1011057	402618	106507
1010580	401455	109713
10109	300066	109939
1010968	402618	106508
11036	300444	102586
10364	300444	102587
100128	300444	102588
1010793	402554	102834
100369	402554	102835
13489	300066	109940
1010075	402568	110544
1010084	402568	110545
1010037	402568	110546
100673	402568	110547
1010793	402568	110548
1010061	402568	110549
1010063	402568	110550
17411	402912	110794
1011458	402912	110795
1011462	402912	110796
11750	402912	110797
16687	402912	110798
1009678	402912	110799
18425	101829	100679
10428	30008	107514
90027	102154	100680
1010792	402618	106509
18440	102154	100681
90083	102154	100682
13439	25982	79140
10080	402912	110800
10977	402912	110801
11292	402912	110802
1010150	300988	111263
1010149	300988	111264
1010749	402618	106510
1010980	402618	106511
1010852	402618	106512
12407	402618	106513
18428	25825	104490
11178	25825	104491
12990	25825	104492
11248	402106	104791
1010431	402106	104792
13589	402106	104793
10947	402106	104794
12277	402106	104795
100873	402106	104796
100564	401649	107145
11368	401649	107146
100565	401649	107147
100563	401649	107148
13823	30008	107515
12730	30008	107516
11258	30008	107517
11083	30008	107518
17427	25982	79139
17370	25982	79141
10953	25982	79142
12548	30008	107519
12187	30008	107520
10746	30008	107521
13008	30008	107522
10227	30008	107523
11090	30008	107524
10800	30008	107525
12801	30008	107526
12553	30008	107527
10079	30008	107528
1010044	300323	98909
13736	300323	98910
11724	301252	99305
18523	402060	99689
11565	402060	99690
100770	402060	99691
12250	403060	105267
15233	403060	105268
1010062	300426	103085
1011277	402820	103467
13397	402820	103468
10201	402820	103469
1011557	403093	105664
1009747	301745	107680
1010896	403093	105665
18536	100714	107946
1011262	402820	103470
10010	200016	108261
11671	403119	105916
1010896	403119	105917
1010250	301464	106348
17660	100301	100074
1010235	301464	106349
1010246	301464	106350
1010239	301464	106351
15721	401262	109941
10595	100301	100075
1009967	401262	109942
15733	401262	109943
1010547	401262	109944
12242	300441	110291
10131	402820	103471
18184	100301	100076
18322	100301	100077
1011039	402576	110551
16197	100301	100078
100721	300647	108695
13691	103012	100414
11458	103012	100415
10109	301464	106352
1010037	402576	110552
13559	102085	86016
11879	102085	86017
11532	102085	86018
13536	102085	86019
15041	102085	86020
1010552	402576	110553
1009973	102085	86021
100673	402576	110554
12227	402872	110803
11618	402872	110804
11369	402872	110805
10669	402872	110806
13443	402872	110807
100356	402872	110808
11619	402872	110809
1010255	301464	106353
13208	301464	106354
1010251	301464	106355
11042	30139	110839
13097	30139	110840
11299	30139	110841
11701	30139	110842
12457	30139	110843
12495	30139	110844
12395	301814	62572
1010270	301814	62573
1010012	103012	100416
13124	30139	110845
11697	30139	110846
11202	30139	110847
11345	30139	110848
12920	30139	110849
10347	30139	110850
11565	301031	100683
13565	25651	101400
1010252	301464	106356
13395	101524	111265
18259	402175	102229
1010469	402175	102230
1011271	402820	103472
18547	101524	111266
1011261	402820	103473
15943	101524	111267
1011264	402820	103474
15940	101524	111268
12809	402175	102231
10497	402175	102232
13598	402175	102233
13565	402175	102234
1010468	402175	102235
15763	402175	102236
100980	402175	102237
16044	101524	111269
10142	402175	102238
100374	402820	103475
12395	401394	103798
1010556	401394	103799
1010085	401394	103800
18264	402175	102239
13143	402175	102240
12092	402175	102241
100453	402175	102242
12827	402175	102243
1009838	402175	102244
1010465	402175	102245
1010471	402175	102246
100978	402175	102247
1010037	401394	103801
1010464	402175	102248
13691	402175	102249
100981	402175	102250
1010034	401394	103802
100979	402175	102251
100206	402175	102252
10590	402175	102253
12991	402175	102254
1010467	402175	102255
1010555	401394	103803
13460	401394	103804
10006	402141	109354
1010497	402141	109355
11368	402141	109356
12860	402141	109357
12242	300546	104210
12395	300546	104211
1010297	300546	104212
10006	300546	104213
13403	402749	104493
13021	402749	104494
12245	402749	104495
10815	402583	104496
13589	401907	104810
13460	401907	104811
1010306	401907	104812
100745	401907	104813
15255	401907	104814
1010308	401907	104815
100672	401907	104816
13536	401907	104817
13427	401907	104818
12532	401907	104819
13460	402141	109358
13489	402141	109359
1010495	402141	109360
100896	402141	109361
16783	402141	109362
1010496	402141	109363
11928	401907	104820
11366	401907	104821
10157	401907	104822
1010307	401907	104823
12262	401907	104824
100699	401907	104825
12991	401907	104826
100702	401907	104827
13780	401907	104828
11760	401907	104829
18536	100715	107947
16421	102118	107948
1009975	102118	107949
100721	300501	108262
12913	300501	108263
100900	402143	108449
16421	401793	108696
320	102091	108697
12409	300440	109072
10198	300440	109073
11292	402149	109364
1010460	402149	109365
17252	102463	109945
17213	102463	109946
13431	402149	109366
100410	402149	109367
10138	25588	101401
11723	25588	101402
13455	102463	109947
11647	102463	109948
12991	102463	109949
13404	102463	109950
10719	25588	101403
11859	25588	101404
12352	402149	109368
11814	25588	101405
13735	25588	101406
13372	102463	109951
13427	25588	101407
11053	25588	101408
10149	402149	109369
12404	25588	101409
12644	25588	101410
11763	25588	101411
10405	25588	101412
13643	102463	109952
12827	400030	110292
10216	25588	101413
13442	403094	105666
13452	403094	105667
100980	403122	105918
10979	25588	101414
10716	25588	101415
12330	25588	101416
1010253	301464	106357
16203	25588	101417
11284	25588	101418
12780	25588	101419
13795	25588	101420
12628	25588	101421
1010256	301464	106358
10398	25588	101422
12029	25588	101423
10637	302074	87878
1010436	302074	87879
11368	302074	87880
10669	302074	87881
1010435	302074	87882
10355	400030	110293
11618	302011	103088
11565	302011	103089
12913	25661	103476
13096	402343	77455
100215	400054	103805
100324	400054	103806
18045	402343	77456
1010363	402343	77457
11083	402343	77458
13617	400054	103807
13233	400054	103808
13686	400054	103809
10565	400030	110294
15041	400030	110295
13524	400030	110296
13254	400030	110297
12730	400030	110298
10013	400030	110299
12406	402772	110555
10006	301920	101783
1010207	402343	77459
15369	400054	103810
17637	400054	103811
100839	402149	109370
12661	400054	103812
100252	400054	103813
15025	402973	104214
1010238	301464	106359
100721	300166	104498
12214	402149	109371
12729	402149	109372
1010309	401907	104830
100700	401907	104831
1010310	401907	104832
1010249	301464	106360
1010241	301464	106361
1010243	301464	106362
100232	301464	106363
11252	402149	109373
13467	301464	106364
1010245	301464	106365
320	102191	100079
100721	300735	55622
1010247	301464	106366
1010254	301464	106367
100082	300806	100684
18302	402092	79421
100863	402092	79422
13462	301920	101784
15439	402092	79423
13514	402149	109374
15052	402092	79424
1010242	301464	106368
1010244	301464	106369
1010237	301464	106370
13616	301464	106371
100721	300806	100685
100112	402557	109719
1009730	402772	110556
12910	402772	110557
13607	402772	110558
1010466	402175	102256
12031	402175	102257
10565	402175	102258
100745	402175	102259
11306	25505	110810
10254	25505	110811
10368	25505	110812
11100	25505	110813
1010470	402175	102260
10267	25505	110814
11043	402175	102261
11355	25505	110815
12277	25505	110816
10231	25505	110817
10621	25505	110818
10193	25505	110819
11758	402175	102262
1010759	402557	109720
100345	402557	109721
13643	25505	110820
10010	300452	102589
12407	402555	102836
13691	402555	102837
100345	402555	102838
1010034	402555	102839
100673	402555	102840
15760	100976	84294
13460	402555	102841
12827	25505	110821
15013	25505	110822
13223	25505	110823
11847	25505	110824
11682	25574	72976
12204	25574	72977
11992	100976	84295
11810	25505	110825
10365	25505	110826
10131	300457	111270
10006	300457	111271
100673	300457	111272
11368	25818	109953
1010067	301656	101026
13660	25818	109954
11049	25818	109955
10006	25818	109956
12991	25818	109957
13096	102272	103090
13111	25818	109958
10565	25818	109959
11826	25818	109960
13524	25818	109961
10718	402180	110300
1010240	301464	106372
10010	300742	55623
1010248	301464	106373
16765	102272	103091
10006	102272	103092
10040	102272	103093
11100	25845	103477
11745	25845	103478
13372	25845	103479
10367	25845	103480
13810	25845	103481
13614	25845	103482
10203	25845	103483
100338	25845	103484
10131	402180	110301
13388	402180	110302
17377	402180	110303
10228	402180	110304
17175	402180	110305
100117	402778	93794
13439	25845	103485
12407	402778	93795
11560	402197	110827
10056	402197	110828
12762	402197	110829
13091	402197	110830
12910	402778	93796
13053	402197	110831
11822	402197	110832
13518	402197	110833
16421	402419	99330
13536	402419	99331
13726	402197	110834
13389	301047	87333
13585	301047	87334
11368	402419	99332
11689	402419	99333
12991	402419	99334
13445	402419	99335
13629	402419	99336
1010236	301464	106374
13548	301464	106375
1010158	301047	87335
1010157	301047	87336
1010155	301047	87337
11565	301047	87338
1010156	301047	87339
13524	402197	110835
13143	402197	110836
11945	402197	110837
14092	301464	106376
12031	301464	106377
17265	301464	106378
100655	402620	106514
1011136	402620	106515
1010027	300125	106662
12230	403095	106831
13540	402197	110838
1009734	403095	106832
10007	403095	106833
100770	402277	107149
13810	402419	99337
12990	402419	99338
100438	402419	99339
11149	402419	99340
12262	402419	99341
11178	402419	99342
1010261	301547	111273
11174	301547	111274
13559	402419	99343
12611	402277	107150
1010412	402277	107151
13460	402419	99344
100159	402419	99345
100574	402419	99346
13386	25845	103486
100577	401780	74430
12263	401780	74431
16093	402277	107152
1009817	402277	107153
100489	402277	107154
12991	25845	103487
13404	25845	103488
13691	25845	103489
12214	25845	103490
13489	25845	103491
13521	402277	107155
12409	25636	75022
12276	25636	75023
12821	25636	75024
11139	25636	75025
10368	25636	75026
12403	25636	75027
13565	25745	107529
10635	25745	107530
11878	25745	107531
10533	25745	107532
13477	25745	107533
11788	25745	107534
11241	25745	107535
12496	25636	75028
12704	25636	75029
11178	25636	75030
13143	25501	76717
13489	25501	76718
10040	25501	76719
12990	25501	76720
11178	25501	76721
11100	25501	76722
11368	25501	76723
13810	25501	76724
18428	25501	76725
10006	25501	76726
17723	402342	77465
16421	402342	77466
1010206	402342	77467
320	402342	77468
11241	402342	77469
12913	301747	101027
16274	402419	99347
15100	301747	101028
100112	301747	101029
12031	301747	101030
10133	25828	74432
10648	402419	99348
12407	301747	101031
1010301	301747	101032
100096	301747	101033
12242	301747	101034
10329	402419	99349
100439	402419	99350
10750	402419	99351
1010687	402419	99352
10783	402419	99353
13511	103349	99706
13239	301747	101035
11083	26041	101434
13540	26041	101435
11532	26041	101436
1010896	403097	105671
1009734	403097	105672
13663	103349	99707
12736	25828	74433
13081	103349	99708
13438	25828	74434
11196	25828	74435
13603	25828	74436
12330	25828	74437
15472	101834	100080
12231	25828	74438
12395	25828	74439
11992	25828	74440
11241	101834	100081
90029	26041	101437
90039	26041	101438
18428	26041	101439
12032	26041	101440
13678	26041	101441
90078	26041	101442
11070	25828	74441
10231	26041	101443
12549	25828	74442
13455	25828	74443
12395	402547	107709
1011381	402547	107710
100673	402547	107711
12991	26041	101444
18425	101834	100082
11111	101834	100083
90004	101834	100084
18488	103260	100419
11689	301449	100686
11178	26041	101445
90011	26041	101446
90056	26041	101447
15915	101000	84588
10522	26041	101448
100345	402547	107712
90030	26041	101449
90038	26041	101450
1010004	102192	107950
90017	26041	101451
1010005	102192	107951
12395	300367	108264
90004	26041	101452
90086	26041	101453
90016	26041	101454
90077	26041	101455
11992	401749	108450
100061	401438	108698
13691	401319	109074
12395	300755	103094
12533	25845	103492
12403	25845	103493
10006	401319	109075
12409	401319	109076
13585	30127	101795
13762	25845	103494
11186	25845	103495
12395	401959	109375
12407	401959	109376
11232	25845	103496
13582	25845	103497
10238	400047	103814
12395	400047	103815
13641	401959	109377
17639	400047	103816
15466	400047	103817
12860	400047	103818
12522	400047	103819
13491	400047	103820
1011474	402913	104215
10201	402913	104216
13491	30127	101796
12827	30127	101797
12604	402135	104499
13548	402135	104500
13607	402135	104501
100672	401887	104833
12262	401887	104834
15125	401887	104835
11562	302080	87886
10675	302080	87887
18523	302080	87888
12991	401887	104836
13110	401887	104837
10690	401887	104838
11169	401887	104839
100744	401959	109378
100743	401959	109379
13516	401887	104840
13143	401887	104841
10045	401887	104842
10531	401887	104843
10329	401887	104844
11382	401887	104845
11318	25828	74444
10595	25828	74445
13643	25828	74446
100083	25828	74447
13710	25828	74448
12785	25828	74449
13353	25828	74450
12913	300283	106380
11174	25828	74451
15745	402720	106516
10871	25828	74452
13014	25828	74453
12991	25828	74454
13656	25828	74455
13523	25828	74456
12407	25828	74457
10100	25828	74458
100338	25828	74459
13810	25828	74460
13430	25828	74461
13524	25828	74462
18349	25828	74463
11744	25828	74464
18428	25828	74465
11720	25828	74466
11596	25828	74467
13427	25828	74468
11185	25828	74469
13252	25828	74470
10754	25828	74471
10013	25828	74472
12406	402019	109723
13724	101527	109734
13489	401745	106845
1010499	401745	106846
1009815	402276	107156
11736	402276	107157
11757	402276	107158
13003	402276	107159
16619	402276	107160
12753	402276	107161
12991	402276	107162
12238	402276	107163
11618	402276	107164
13234	402276	107165
11551	402276	107166
10380	402276	107167
16687	402276	107168
13585	402276	107169
12232	402276	107170
10627	402276	107171
15186	402276	107172
16351	402276	107173
12553	402276	107174
10977	402276	107175
13491	402276	107176
12085	402276	107177
11100	301384	57794
10006	103145	103095
12399	103145	103096
13476	100055	109962
11826	103145	103097
12214	100055	109963
10263	25828	74473
12231	100055	109964
13455	100055	109965
11178	25828	74474
11956	25828	74475
12031	25828	74476
12913	25828	74477
11777	25828	74478
11178	100055	109966
13880	25828	74479
13540	25828	74480
11109	25828	74481
12910	401976	110306
10198	300620	110561
12329	25828	74482
10827	25828	74483
13563	25828	74484
11036	300620	110562
11605	25828	74485
1011071	402582	110851
11992	30127	101798
11368	30127	101799
12395	30127	101800
12394	30127	101801
13565	30127	101802
13443	30127	101803
100593	401796	103498
100583	401796	103499
13164	30127	101804
11241	402177	102263
1010896	403098	105673
10045	25828	74486
1011397	403126	105926
13288	25828	74487
12990	403126	105927
12604	25828	74488
11241	25828	74489
11036	25828	74490
13452	403126	105928
100984	402177	102264
10208	25828	74491
13762	401872	103821
1010313	402177	102265
12991	402993	99709
1011548	402993	99710
13578	403126	105929
100796	403126	105930
100798	403126	105931
16104	403126	105932
11196	401872	103822
100660	401872	103823
13476	401872	103824
10254	401872	103825
13096	402993	99711
13378	401872	103826
1011549	402993	99712
1011543	402993	99713
11558	101838	100085
100667	401872	103827
11241	101838	100086
100661	401872	103828
11558	401872	103829
100662	401872	103830
1010314	402177	102266
1010099	300603	102590
100432	401872	103831
12004	25828	74492
1010098	300603	102591
100666	401872	103832
1010850	402556	102842
1010568	402556	102843
12374	402556	102844
1010398	402556	102845
12694	101838	100087
100673	402556	102846
1010967	402556	102847
11469	25828	74493
10062	25828	74494
10686	25828	74495
11095	25828	74496
11569	101838	100088
100369	402556	102848
100665	401872	103833
100664	401872	103834
100663	401872	103835
100532	403126	105933
12395	300357	106381
10254	300357	106382
12389	300197	106665
17653	300197	106666
13607	401393	100687
1010106	300629	104233
12912	300682	104503
378	401886	104846
377	401886	104847
12991	401886	104848
13226	401886	104849
379	401886	104850
12262	401886	104851
376	401886	104852
380	401886	104853
11750	402276	107178
13405	402276	107179
11619	402276	107180
15138	402276	107181
15229	402276	107182
13573	402276	107183
13493	402276	107184
100821	402276	107185
13675	402276	107186
13726	402276	107187
12204	402276	107188
13455	402276	107189
11729	402276	107190
100707	402276	107191
12214	402276	107192
13535	402276	107193
17723	402276	107194
12990	402276	107195
13624	402276	107196
15867	402276	107197
12245	402276	107198
12227	402276	107199
11863	25828	74497
11274	25828	74498
10975	25828	74499
11992	25636	75031
13234	25636	75032
13021	402276	107200
11178	402276	107201
10648	402276	107202
17054	402276	107203
12262	402276	107204
12446	402276	107205
13535	25745	107536
13491	25745	107537
12503	25745	107538
13372	25745	107539
11196	25745	107540
10201	25745	107541
12406	25745	107542
13050	25745	107543
13069	25745	107544
13455	25745	107545
10664	25745	107546
12244	25745	107547
12827	25745	107548
13124	25745	107549
13297	25745	107550
10350	25745	107551
13657	25745	107552
10295	25745	107553
17673	300681	98916
13460	103032	107952
12845	25934	99367
11100	25934	99368
13629	25934	99369
100598	401800	103500
13084	25934	99370
11882	25934	99371
10006	25934	99372
11086	25934	99373
12286	25934	99374
18428	25934	99375
12107	402433	76744
11067	402433	76745
18499	402433	76746
1010733	402433	76747
1010188	402433	76748
12332	402433	76749
13536	25934	99376
11178	25934	99377
100879	402118	100688
13692	401369	108265
1010187	402433	76750
12396	300626	104226
1010561	401369	108266
11671	301716	103836
1010446	402248	99714
13144	25934	99378
13810	25934	99379
12277	25934	99380
1010558	401369	108267
12407	300773	101037
11178	100512	101466
1010560	401369	108268
13710	100512	101467
13036	100512	101468
100085	401369	108269
1010717	402433	76751
12193	402433	76752
18518	402433	76753
17579	402433	76754
10216	100512	101469
1010734	402433	76755
11992	402433	76756
1009952	402433	76757
15000	402433	76758
11038	402433	76759
13239	402433	76760
11368	100512	101470
11562	100512	101471
11992	402248	99715
1010009	102554	100089
1010559	401369	108270
1010294	401369	108271
1010562	401369	108272
15100	401369	108273
1010007	102554	100090
11551	102554	100091
11196	100512	101472
13559	100512	101473
10382	100512	101474
1010006	102554	100092
1010008	102554	100093
15506	401369	108274
13629	100512	101475
11994	100512	101476
17209	100512	101477
11992	100512	101478
15089	100512	101479
15687	100512	101480
16741	100512	101481
13476	102554	100094
17213	102590	100095
13489	100512	101482
13143	100512	101483
12277	100512	101484
15522	102590	100096
12395	300380	100428
13390	402118	100689
18296	100512	101485
10040	100512	101486
13548	100512	101487
1010557	401369	108275
15042	100512	101488
10648	100512	101489
15065	100502	101805
12076	100502	101806
10223	100502	101807
12111	100502	101808
11729	100502	101809
12504	100502	101810
12924	100502	101811
10010	102078	102267
10010	300906	102592
1010962	402559	102849
1010291	301716	103837
100038	301716	103838
1010939	402559	102850
100345	402559	102851
12406	402559	102852
100112	402559	102853
1010292	301716	103839
11989	300626	104227
100936	300626	104228
10006	300626	104229
12409	300626	104230
1010104	300626	104231
1010978	402559	102854
10010	103151	44448
1010883	402559	102855
1011059	402559	102856
1010105	300626	104232
1010326	401494	104504
100908	401494	104505
10045	401369	108276
11863	402151	108451
320	402151	108452
13407	402151	108453
100926	402151	108454
10157	402151	108455
12031	402151	108456
13095	402839	106518
100083	300274	106667
100345	300274	106668
11870	402432	107206
18175	402432	107207
18154	402432	107208
17524	402432	107209
17893	402432	107210
17892	402432	107211
11062	402432	107212
11823	402432	107213
10326	402432	107214
11822	100350	107554
10965	100350	107555
17876	100350	107556
13641	100350	107557
12377	100350	107558
16478	100350	107559
10975	100350	107560
15152	100350	107561
17514	100350	107562
17496	100350	107563
12395	300671	55552
1010111	300671	55553
13427	401607	109077
12277	401607	109078
13111	401607	109079
11569	401607	109080
10142	401607	109081
13690	401607	109082
10006	401607	109083
11992	401607	109084
12991	401607	109085
12214	401607	109086
13143	401607	109087
10287	401607	109088
12642	401607	109089
11593	401607	109090
13390	401607	109091
12403	300744	98917
1010847	402548	107700
12262	26199	99381
13372	26199	99382
1009925	26199	99383
11131	26199	99384
100087	402548	107701
12406	402548	107702
10565	25868	109970
15744	100182	99385
100345	402548	107703
1010568	402548	107704
100673	402548	107705
1010807	402548	107706
12374	403099	105676
11369	403099	105677
18523	302070	101038
13452	403128	105940
1011563	403128	105941
12991	25868	109971
11174	25868	109972
13591	100182	99386
13828	403128	105942
100085	300385	106384
13378	402989	106520
1010403	301929	110307
13828	100182	99387
1010402	301929	110308
1011541	403104	106857
15658	100182	99388
16768	102280	101490
13091	102280	101491
13460	301929	110309
1009734	403104	106858
13489	102280	101492
1010886	402548	107707
1011224	402548	107708
10006	103075	107953
90084	102280	101493
100745	103169	107954
12394	103169	107955
320	102280	101494
13657	102280	101495
90024	102280	101496
100338	102126	101812
10356	102126	101813
18425	101831	107564
100095	300249	108277
100721	300249	108278
100907	102126	101814
1009982	102126	101815
13489	102126	101816
1011379	402860	108712
1010353	402261	103501
11880	402261	103502
100584	402261	103503
12403	301571	103840
13143	402860	108713
12910	402860	108714
13460	301571	103841
12395	301571	103842
13691	301571	103843
12395	300680	104234
1010745	402784	110563
1010075	402784	110564
100673	402784	110565
1010113	300680	104235
11241	300680	104236
15000	101622	97241
13504	402784	110566
12376	301685	87573
11186	301685	87574
11178	301685	87575
13148	301685	87576
15542	301685	87577
11532	301685	87578
1010742	402784	110567
1011188	402593	110852
1011340	402860	108715
1010037	402593	110853
1011030	402593	110854
100584	401788	104506
1009747	402221	111280
1009861	402294	104861
100291	402294	104862
13489	402221	111281
11569	402338	77477
100269	402093	102268
1010833	402860	108716
90028	100800	86541
1010944	402860	108717
1011317	402860	108718
1009862	402294	104863
1011346	402860	108719
1011480	402860	108720
1011366	402860	108721
13427	402860	108722
13810	402860	108723
13439	402860	108724
13614	401607	109092
15627	401607	109093
10783	401607	109094
12395	401607	109095
13578	401607	109096
10040	402158	109380
100117	402158	109381
100937	402158	109382
100938	402158	109383
12738	402158	109384
100345	402572	109724
1011170	402572	109725
100673	402572	109726
10006	402572	109727
11036	402221	111282
16076	401698	79188
13868	25681	75069
12214	25681	75070
10254	25681	75071
10900	25681	75072
11024	25681	75073
11595	25681	75074
12642	25681	75075
10593	25681	75076
13096	402221	111283
1009860	402294	104864
10040	402294	104865
11945	402294	104866
12277	402221	111284
11261	402294	104867
1009864	402294	104868
1009863	402294	104869
100112	402572	109728
1010082	402572	109729
100112	402558	109730
13761	402558	109731
1010978	402558	109732
10815	401488	88526
13691	401488	88527
100385	401488	88528
100345	402558	109733
1010018	402421	109747
13119	402421	109748
13489	402421	109749
13491	402421	109750
1010202	402338	77470
10744	402338	77471
11100	402338	77472
12836	402338	77473
15575	402338	77474
11178	402338	77475
16765	402338	77476
1009908	402338	77478
1009751	402421	109751
1010700	402421	109752
1010695	402421	109753
11178	402421	109754
1010693	402421	109755
1010702	402421	109756
11368	402421	109757
1010704	402421	109758
1010699	402421	109759
1010705	402421	109760
1010272	402421	109761
1010703	402421	109762
1010562	402421	109763
13565	402421	109764
13600	402421	109765
10486	402421	109766
16403	401806	73875
100384	401488	88529
1010698	402421	109767
1010694	402421	109768
1010701	402421	109769
1010696	402421	109770
1010697	402421	109771
100605	401806	73876
10340	401806	73877
1010614	401383	107713
1010896	403101	105678
11671	403129	105943
100064	300609	106385
18523	401542	103100
10142	301118	98919
13262	301118	98920
11566	301118	98921
10783	301118	98922
11663	402329	103504
13452	301118	98923
12991	301118	98924
11822	301118	98925
100507	301118	98926
12942	100182	99389
15401	100182	99390
13489	402329	103505
10010	300406	106671
10010	300233	99716
1010196	402329	103506
11368	402329	103507
13084	402329	103508
1011132	403157	106859
12395	401383	107714
1010616	401383	107715
1010611	401383	107716
1010609	401383	107717
1010560	401383	107718
1011463	403017	107565
1011469	403017	107566
10201	403017	107567
1010612	401383	107719
1010613	401383	107720
1010726	402428	76468
100466	402428	76469
1010610	401383	107721
1010615	401383	107722
10006	401396	107956
11099	401396	107957
17289	402428	76471
11647	402428	76472
12332	402428	76473
1010437	302097	101039
18523	302097	101040
12705	302097	101041
18499	402428	76474
1010438	302097	101042
13540	401396	107958
11178	401411	100690
1010602	401411	100691
13493	102301	101497
10737	401396	107959
1010049	300349	108279
13675	102301	101498
13494	102301	101499
1010198	402329	103509
1010718	402428	76475
12116	402428	76477
11038	402428	76479
11558	402428	76480
17552	402428	76481
100071	402581	102269
12406	402563	102863
13224	402428	76470
10783	402428	76482
1010723	402428	76483
11068	402428	76484
1009953	402428	76485
13588	402563	102864
11064	402428	76486
12114	402428	76487
15966	402428	76476
1010724	402428	76488
13607	402563	102865
13378	402329	103510
13095	402428	76478
11724	402329	103511
1010200	402329	103512
100417	401532	88829
11178	402329	103513
11562	402329	103514
13143	403010	110017
1010201	402329	103515
13482	403010	110018
1011233	403010	110019
1011215	403010	110020
13654	100463	110021
15048	100463	110022
15105	100463	110023
10223	401532	88830
100420	401532	88831
11086	402329	103516
11162	100463	110024
15103	100463	110025
100418	401532	88832
100419	401532	88833
11786	401532	88834
12736	402005	77918
10595	402005	77919
17546	402329	103517
100793	402005	77920
1010359	402005	77921
100794	402005	77922
100431	402005	77923
100785	402005	77924
18037	402005	77925
100432	402005	77926
100791	402005	77927
11196	402005	77928
100421	401532	88835
1010199	402329	103518
1010360	402005	77929
10108	402329	103519
16113	402192	103844
12262	402192	103845
18238	100463	110026
13239	402428	76489
1010725	402428	76490
17174	403006	110310
1011029	403006	110311
100967	403006	110312
1010722	402428	76491
12107	402428	76492
12214	402192	103846
11178	402192	103847
11112	402192	103848
11020	402192	103849
13143	402192	103850
1009687	402192	103851
15000	402192	103852
12820	402192	103853
1011382	402875	104237
15853	403006	110313
13573	403006	110314
1011256	402804	110568
1011254	402804	110569
13513	402804	110570
15745	402859	110571
11833	402594	110855
1011192	402594	110856
1011128	402594	110857
1010096	402594	110858
1010049	402594	110859
1011052	402594	110860
18359	25590	111285
11630	25590	111286
12286	25590	111287
11368	25590	111288
13614	25590	111289
10565	25590	111290
12356	25590	111291
10499	25590	111292
12553	25590	111293
10543	25590	111294
12277	25590	111295
11178	25590	111296
13723	25590	111297
12991	25590	111298
13439	25590	111299
13810	25590	111300
10493	301216	98927
320	102262	99391
100382	300276	99717
100721	300276	99718
12912	300276	99719
12567	403130	105944
12913	300276	99720
12910	301649	106524
100288	301649	106525
1010037	402486	103520
100075	301649	106526
11178	26191	79831
100721	300614	106672
100655	300614	106673
1010101	300614	106674
1010100	300614	106675
11020	26191	79832
11368	26191	79833
11213	26191	79834
12396	26191	79835
18428	26191	79836
100345	402486	103521
12406	402486	103522
1010444	302164	100100
11771	302164	100101
13536	302164	100102
12913	302164	100103
1010198	302164	100104
1010821	402486	103523
12266	300451	107225
100907	402299	102270
15111	402299	102271
16761	402299	102272
10356	402299	102273
1010034	402486	103524
1011191	402631	103854
1011446	402631	103855
1010894	402631	103856
1010879	402631	103857
12407	300451	107226
12913	300451	107227
13103	300671	55554
1011447	402631	103858
1010919	402631	103859
1009708	402631	103860
1011007	402631	103861
17265	402631	103862
10662	101293	73366
12990	101293	73367
17227	101293	73368
13656	402631	103863
1011018	402631	103864
100906	402299	102274
100903	402299	102275
12245	402166	107568
100929	402166	107569
16695	402166	107570
100327	402166	107571
16732	402166	107572
16736	402166	107573
11178	400032	102600
17048	400032	102601
11627	402166	107574
100958	402166	107575
15059	402166	107576
100770	402166	107577
12924	400032	102602
100316	400032	102603
1009681	402190	108725
1009682	402190	108726
100250	402190	108727
12409	402190	108728
13388	400032	102604
13143	400032	102605
100211	400032	102606
100259	400032	102607
13660	402190	108729
11057	400032	102608
100264	400032	102609
11174	402190	108730
1009680	402190	108731
13135	402190	108732
13143	402190	108733
100319	400032	102610
10045	400032	102611
1009675	402190	108734
17005	402190	108735
10254	400032	102612
11992	402190	108736
1009674	402190	108737
1009686	402190	108738
1009677	402190	108739
13686	402190	108740
1009676	402190	108741
100466	402190	108742
12991	402190	108743
13390	402190	108744
1009679	402190	108745
13439	400032	102613
13036	400032	102614
1010938	402631	103865
1009678	402190	108746
100249	402190	108747
1009684	402190	108748
100347	402190	108749
13499	402190	108750
100087	402190	108751
1009683	402190	108752
12262	402190	108753
10006	402145	79192
100908	402145	79193
12392	402145	79194
1009826	402278	109097
1010679	402417	109100
11241	402094	110004
1010535	402417	109101
100785	402417	109102
1010682	402417	109103
11750	402417	109104
1010680	402417	109105
1010681	402417	109106
1010678	402417	109107
12409	402033	109385
100764	402033	109386
13135	402033	109387
18569	101527	109735
1009670	402184	110315
1009668	402184	110316
1009669	402184	110317
100345	402955	110572
10637	401510	110861
100356	401510	110862
18523	401510	110863
13489	401923	111301
10131	401923	111302
13810	401923	111303
100717	401923	111304
10006	401923	111305
100716	401923	111306
100715	401923	111307
100789	402004	77941
100655	402004	77942
100785	402004	77943
13524	402541	109996
100787	402004	77944
100790	402004	77945
13491	402004	77946
100786	402004	77947
100751	402004	77948
10231	402004	77949
100788	402004	77950
13699	402004	77951
1010032	402541	109997
13661	402541	109998
10006	402541	109999
13588	402541	110000
1010876	402541	110001
13504	402541	110002
13559	301501	101044
13565	102596	101506
10662	102596	101507
13460	402541	110003
11174	26214	110009
1010027	26214	110010
10006	102596	101508
12990	102596	101509
1010039	301643	101820
10643	26214	110011
1010737	26214	110012
100974	402173	110318
13444	402173	110319
11671	101649	85651
15369	101649	85652
13556	301992	107724
11992	402246	107961
100975	402173	110320
12988	402173	110321
18523	402904	103103
12407	402504	103525
320	102207	86134
260	402388	108485
11241	402388	108486
100998	402182	108754
101002	402182	108755
100976	402173	110322
13660	402504	103526
1011161	402504	103527
1010830	402631	103866
1011003	402631	103867
1010878	402631	103868
1011042	402631	103869
10010	300768	104238
10329	402182	108756
100996	402182	108757
13135	402182	108758
100997	402182	108759
100706	402173	110323
13585	402173	110324
101003	402182	108760
101001	402182	108761
100999	402182	108762
1010473	402182	108763
13707	402182	108764
101000	402182	108765
1010472	402182	108766
100672	402934	109388
1011196	402566	109736
100673	402566	109737
13571	402566	109738
1010037	402566	109739
1010793	402566	109740
1009923	26180	48582
13671	26180	48583
11562	26180	48584
1009922	26180	48585
11567	26180	48586
13643	26180	48587
1009921	26180	48588
1010862	402756	105681
15292	403133	105946
13660	402566	109741
1010495	402566	109742
10006	103103	110864
1010648	402389	111308
100863	402389	111309
1010649	402389	111310
100412	402389	111311
100888	402389	111312
15052	402389	111313
1010896	403133	105947
10900	402271	104870
11162	402271	104871
1009797	402271	104872
13545	402271	104873
1009792	402271	104874
10537	402271	104875
13395	401906	81092
1010428	401906	81093
1010429	401906	81094
100691	401906	81095
100692	401906	81096
100698	401906	81097
100694	401906	81098
13389	401906	81099
1010424	401906	81100
100697	401906	81102
1010425	401906	81103
1010427	401906	81104
1009798	402271	104876
1010420	402271	104877
100690	401906	81101
100695	401906	81105
1010430	401906	81106
100693	401906	81107
100696	401906	81108
12262	401906	81109
1010035	301824	62614
100082	301824	62615
1010388	301824	62616
1010389	301824	62617
1010064	300442	86864
100721	300442	86865
1009910	26071	101045
13183	26071	101046
1009912	26071	101047
15872	26071	101048
13694	26071	101049
1011120	402774	103104
12395	402774	103105
100356	402745	101514
10669	402745	101515
12262	402745	101516
10637	402745	101517
11178	402745	101518
13643	402816	105682
1011268	402816	105683
100673	301820	103870
100227	400032	102615
11729	400032	102616
100304	400032	102617
100280	400032	102618
100266	400032	102619
13370	400032	102620
18433	102624	86239
1010102	301725	108284
11847	301725	108285
10006	300370	108286
100249	400032	102621
13710	101903	99392
12098	101903	99393
15575	101903	99394
100765	300280	99721
13460	401829	100105
1010019	300047	108767
13233	300047	108768
14168	300047	108769
10844	300047	108770
13081	300047	108771
13810	401829	100106
10045	401829	100107
10905	400032	102622
10010	300883	104239
1009875	401810	104525
100202	400032	102623
1010102	300618	100432
1010103	300618	100433
100218	400032	102624
100210	400032	102625
100260	400032	102626
18336	400032	102627
100242	400032	102628
11593	400032	102629
100721	300624	100434
11250	300624	100435
12407	300624	100436
12913	301820	103871
12403	301820	103872
13663	301820	103873
12406	301820	103874
1010037	301820	103875
100254	400032	102630
12990	400032	102631
11368	300047	108772
14142	300047	108773
13742	300047	108774
13514	300047	108775
14151	300047	108776
12242	400032	102632
10006	400032	102633
17081	400032	102634
12245	301042	109108
1011283	402816	105684
12700	402816	105685
12394	301820	103876
11786	301042	109109
10104	301042	109110
1010032	301820	103877
100721	301820	103878
1009794	402271	104878
15911	402271	104879
13213	402271	104880
1009796	402271	104881
15478	402271	104882
100273	400032	102635
100837	402271	104883
13588	300672	55555
13382	301042	109111
11565	301042	109112
1010154	301042	109113
14142	402271	104884
10045	402816	105686
1010568	401385	102636
12407	401385	102637
100112	401385	102638
1010570	401385	102639
100345	401385	102640
100037	401385	102641
1010569	401385	102642
12913	401385	102643
100936	401451	102644
12395	401451	102645
100345	402564	102866
13460	402564	102867
1010568	402564	102868
12407	402564	102869
1011061	402564	102870
13596	402271	104885
10355	402271	104886
1010152	301042	109114
11196	401578	109389
16515	401578	109390
10178	401578	109391
12734	401578	109392
1010283	401578	109393
100472	401578	109394
1010284	401578	109395
13439	401578	109396
100476	401578	109397
12604	401647	106527
100558	401647	106528
12407	401647	106529
100556	401647	106530
12395	401647	106531
100559	401647	106532
12031	401647	106533
1010627	401647	106534
100557	401647	106535
12378	300697	106676
13697	401578	109398
18428	401578	109399
11526	401578	109400
10216	401578	109401
17441	401578	109402
13143	401578	109403
100473	401578	109404
11368	401578	109405
11618	401578	109406
16968	101310	107238
17160	101310	107239
17148	101310	107240
12577	101310	107241
16961	101310	107242
12924	401578	109407
100471	401578	109408
13660	401578	109409
17403	401578	109410
13460	401578	109411
11647	401578	109412
10157	401578	109413
13643	401578	109414
13810	401578	109415
13489	401578	109416
13810	301907	109743
12406	301907	109744
11627	402635	107596
1009667	402635	107597
16019	402635	107598
1010873	402635	107599
10977	402635	107600
1011129	402635	107601
11565	402635	107602
11618	402635	107603
15959	402635	107604
10157	402635	107605
15847	402635	107606
1011406	402635	107607
100985	402635	107608
16732	402635	107609
15971	402635	107610
10104	402635	107611
1011117	402635	107612
12675	402635	107613
13692	300331	101050
1010047	300331	101051
13504	402929	110005
11880	402929	110006
12910	402947	101512
10157	403001	103106
100114	402947	101513
10871	403001	103107
1011069	403001	103108
1011044	403001	103109
10006	26232	79845
13589	403001	103110
13607	402929	110007
1011028	403001	103111
12056	403001	103112
12409	301908	103879
12719	301908	103880
1009868	302047	101824
12262	302047	101825
17693	402929	110008
12407	301623	110325
10006	301305	98933
15513	302047	101826
11178	302047	101827
1010270	302047	101828
10142	302047	101829
12913	301623	110326
1009867	302047	101830
15755	302047	101831
100745	402944	110575
13460	301305	98934
11458	301305	98935
12991	301305	98936
12910	402944	110576
1010656	402398	110865
15041	402398	110866
12262	402748	102290
12031	401889	107971
100335	401889	107972
12738	401889	107973
13690	401889	107974
1011449	402748	102291
11196	402748	102292
15933	402748	102293
10157	402748	102294
1010927	402748	102295
100333	402748	102296
100677	401889	107975
10010	103303	99395
90013	301025	99722
11771	402336	100108
100654	402336	100109
1010396	301908	103881
11989	301908	103882
13388	402748	102297
17898	402336	100110
12204	402748	102298
1010010	402748	102299
13252	103173	100702
11565	402748	102300
11618	402748	102301
13234	402748	102302
12232	402748	102303
12407	401889	107976
1010074	300504	108287
1010072	300504	108288
11458	103173	100703
11569	103173	100704
1010278	103173	100705
18428	103173	100706
10006	103173	100707
1010073	300504	108289
11569	26232	79846
12990	26232	79847
11196	26232	79848
11100	26232	79849
11826	26232	79850
12845	26232	79851
1010343	401955	108494
1010218	401955	108495
11162	402398	110867
100594	402398	110868
17637	401955	108496
1010744	402567	102871
1010037	402567	102872
10040	26232	79852
13629	26232	79853
18428	26232	79854
13660	401955	108497
13143	26232	79856
13460	26232	79857
13536	26232	79858
11178	26232	79859
11882	26232	79860
100742	401955	108498
1010113	401955	108499
100087	401955	108500
12406	402523	108777
13660	401975	109417
12395	401975	109418
12242	401975	109419
1010113	401975	109420
13607	401975	109421
12374	401975	109422
10364	401975	109423
13723	401975	109424
90074	301907	109745
13489	301907	109746
10198	402552	111314
1011109	402552	111315
1011187	402552	111316
100345	402552	111317
1010398	301908	103883
13439	26232	79855
18461	499	73659
1010279	103173	100708
11368	103173	100709
13489	103173	100710
11689	499	73656
13691	402567	102873
100095	300841	106389
13460	402567	102874
1010759	402567	102875
1010397	301908	103884
10010	300905	104240
1010096	300593	104526
12232	402236	104887
11778	402236	104888
10915	402236	104889
11134	402236	104890
12472	402236	104891
13810	402236	104892
100468	401947	106870
100731	401947	106871
12910	401947	106872
11480	401947	106873
13239	499	73655
13036	499	73657
11565	499	73658
11992	499	73660
320	499	73661
12990	499	73662
100095	499	73663
11038	499	73664
17653	402017	107733
100288	402017	107734
15325	402017	107735
13691	402017	107736
13678	401761	98937
12990	401761	98938
15675	100214	99396
13442	100214	99397
17419	100214	99398
17085	100214	99399
11649	100214	99400
100374	402181	107977
12263	402732	105688
100444	403136	105968
15348	403136	105969
1011552	403136	105970
1009720	403136	105971
12567	403136	105972
11671	403136	105973
11043	403136	105974
15111	403136	105975
1009734	403136	105976
100083	402615	101052
17219	101309	101519
10131	301897	103113
13460	301897	103114
13556	402288	110027
11723	302028	103885
1010511	302028	103886
15949	100214	99401
15692	100214	99402
1010512	302028	103887
10356	402288	110028
100466	402288	110029
12314	40233	102304
13305	40233	102305
11816	40233	102306
11569	40233	102307
13337	40233	102308
13172	40233	102309
12738	402288	110030
1009834	402288	110031
11770	40233	102310
10130	40233	102311
1009835	402288	110032
1010785	402573	102876
12409	402573	102877
12394	402573	102878
100345	402573	102879
12407	402573	102880
100673	402573	102881
1009836	402288	110033
13691	301683	110327
1010277	301683	110328
13506	402283	110577
1011305	402862	104241
13021	402862	104242
1011365	402862	104243
1011285	402862	104244
12204	402862	104245
13647	402862	104246
12532	402862	104247
100833	402862	104248
1011319	402862	104249
12031	402862	104250
11945	402862	104251
1011367	402862	104252
1010279	402862	104253
10855	402862	104254
10010	301100	104255
15365	402856	104256
100410	402856	104257
10246	402856	104258
17137	100214	99403
17341	100214	99404
11833	300446	99723
100721	300446	99724
17673	402339	100111
12141	101098	84603
18428	402339	100112
1011352	402856	104259
1011293	402856	104260
1011350	402856	104261
1011333	402856	104262
1011330	402856	104263
1011288	402856	104264
1011339	402856	104265
15369	403136	105977
100467	402283	110578
1011308	402856	104266
15745	402339	100113
1011409	402886	110869
12844	402339	100114
12395	300635	100439
13591	403136	105978
13395	402886	110870
13452	403136	105979
13458	301144	106390
100995	402181	107978
100993	402181	107979
12250	402856	104267
13400	402886	110871
100770	402886	110872
1010215	301248	108290
11427	301248	108291
1010107	300635	100440
13754	400034	108501
16859	401420	100711
100224	400034	108502
100293	400034	108503
100241	400034	108504
18523	401420	100712
13234	401420	100713
11618	401420	100714
11368	25848	104527
11178	25848	104528
12991	25848	104529
11196	25848	104530
16103	402275	104893
15056	402275	104894
12262	402275	104895
15439	402275	104896
16265	402275	104897
13691	402275	104898
13143	402275	104899
16656	402275	104900
15131	402275	104901
13427	402275	104902
15038	402275	104903
1009811	402275	104904
15101	402275	104905
13021	402275	104906
13685	402275	104907
15039	402275	104908
16113	402275	104909
13439	402275	104910
13643	402275	104911
16692	402275	104912
16651	402275	104913
13143	400034	108505
10006	402231	108778
11369	402231	108779
12991	402231	108780
13143	402231	108781
12990	402231	108782
13565	402231	108783
13660	402231	108784
11178	402231	108785
10980	402231	108786
12910	402231	108787
1009759	402231	108788
12407	402231	108789
12395	402231	108790
13694	402231	108791
13652	402231	108792
13810	402231	108793
1009734	402231	108794
100403	402231	108795
1010064	402809	109425
1011267	402809	109426
100391	402809	109427
11064	499	73665
10783	499	73666
1009953	499	73667
1009958	499	73668
16760	499	73669
11178	499	73670
1009884	499	73671
1009960	499	73672
1009952	499	73673
1009957	499	73674
13228	499	73675
11368	499	73676
11196	499	73677
10637	402121	107737
12262	402121	107738
100799	402010	105691
15369	101719	105706
15279	101719	105707
15354	101719	105708
10669	402121	107739
12994	402121	107740
13081	403137	105980
12245	402121	107741
10815	402589	101053
15785	403137	105981
100463	403137	105982
11671	403137	105983
13442	403137	105984
100357	402057	98939
11565	402057	98940
13403	402900	106391
13390	402900	106392
12990	402121	107742
1010633	402057	98941
12263	402057	98942
15142	402057	98943
13159	25530	99405
11268	25530	99406
11082	25530	99407
11102	25530	99408
10774	25530	99409
10791	25530	99410
12173	25530	99411
13691	402589	101054
100721	402589	101055
11368	402121	107743
11826	402589	101056
1011043	402587	101057
1011225	402587	101058
12214	100517	110034
11178	402121	107744
17136	100517	110035
15079	100517	110036
11174	401888	110329
12924	401888	110330
12214	401888	110331
100673	401888	110332
100674	401888	110333
1010887	402587	101059
18523	402900	106393
13565	401888	110334
1010075	402416	77179
10157	402416	77180
457	402416	77182
1010675	402416	77183
1010676	402416	77184
1010668	402416	77185
10152	402416	77186
12397	25530	99412
11339	25530	99413
15466	401888	110335
1010075	401888	110336
13686	402416	77187
1010673	402416	77188
1010667	402416	77189
100675	401888	110337
100676	401888	110338
11178	401888	110339
10010	300083	100115
100107	300676	100441
11196	401528	100715
11178	401528	100716
100159	401528	100717
16073	401888	110340
1010038	300273	106538
1010037	300273	106539
1010039	300273	106540
100370	300706	106689
18428	401528	100718
12356	402416	77181
10000	402416	77208
13337	100602	102312
12395	401888	110341
11689	401528	100719
100273	402416	77190
13403	402416	77191
1010674	402416	77192
13535	402416	77193
1010671	402416	77194
11745	402416	77195
11217	402416	77196
100082	301568	108292
1010672	402416	77197
1010669	402416	77198
13096	402416	77199
100787	402416	77200
1010677	402416	77201
10006	103031	54224
13691	103031	54225
100112	402416	77202
13143	402416	77203
1010670	402416	77204
12913	301568	108293
11162	400036	101840
100207	400036	101841
13578	400036	101842
13015	400036	101843
10637	402416	77205
13810	402416	77206
11368	402416	77207
11569	401528	100720
10590	403061	108796
12990	401528	100721
11558	401528	100722
13143	401528	100723
15369	401528	100724
11618	401517	100725
12406	403061	108797
12910	403061	108798
12991	401888	110342
13111	401888	110343
13660	401888	110344
13254	401888	110345
100033	401888	110346
11079	401888	110347
15111	401888	110348
13810	401888	110349
100112	400036	101844
10899	400036	101845
18099	403051	110579
11671	403051	110580
1010896	403051	110581
18523	401517	100726
13233	400036	101846
100212	400036	101847
100291	400036	101848
12395	100654	109428
16182	100654	109429
16793	100654	109430
1009950	100654	109431
100338	100654	109432
17681	100654	109433
15538	100654	109434
100356	401517	100727
10669	401517	100728
1009959	499	73678
15000	499	73679
17246	100602	102313
15170	100602	102314
12395	100602	102315
15816	100602	102316
10234	100602	102317
15230	100602	102318
15213	100602	102319
17770	100602	102320
16779	100602	102321
15224	100602	102322
12688	100665	102323
13810	100665	102324
10006	100665	102325
18549	101545	102649
11565	101545	102650
17074	402179	102882
13484	402179	102883
14114	402179	102884
100992	402179	102885
12557	402179	102886
100989	402179	102887
100988	402179	102888
100817	402179	102889
12827	402179	102890
100990	402179	102891
11992	402179	102892
100338	402168	110037
100963	402168	110038
100965	402168	110039
100245	402168	110040
100964	402168	110041
13233	402168	110042
13691	401332	101060
15352	403081	105327
1009723	402987	105690
10197	402168	110043
13691	402565	103115
1010871	402565	103116
1010741	402565	103117
1010959	402565	103118
1010060	402565	103119
13460	402565	103120
100745	402565	103121
1010825	402535	103534
1010463	402168	110044
15141	402168	110045
90058	402952	106394
12913	300388	106541
100962	402168	110046
11178	101934	85859
13262	101934	85860
13660	101934	85861
100345	402535	103535
1010794	402535	103536
1010757	402535	103537
1011170	402535	103538
100673	402536	103539
12912	300388	106542
12380	100598	107243
1011198	402536	103540
10621	100598	107244
10633	100598	107245
12277	100598	107246
18187	100598	107247
15226	100598	107248
13546	100598	107249
1010751	402536	103541
12913	401332	101061
13233	100598	107250
12377	100598	107251
18132	100598	107252
11671	101934	85862
11196	101934	85863
1009969	101934	85864
100305	400049	103896
1010534	400049	103897
14168	400049	103898
100217	400049	103899
15648	400049	103900
13168	400049	103901
100282	400049	103902
15959	402167	98944
13477	101913	101523
100960	402167	98945
10197	400049	103903
100782	402167	98946
1010566	401332	101062
1010096	401332	101063
10104	402167	98947
12262	402167	98948
100822	402167	98949
15216	100598	107253
1009948	100598	107254
15910	402167	98950
10828	25672	99414
10519	25672	99415
12077	25672	99416
10010	102355	102326
1009966	101913	101524
11565	301023	102652
12277	101934	85865
11496	25672	99417
11429	25672	99418
100991	402179	102893
10781	25672	99419
10849	25672	99420
10201	25672	99421
14157	400049	103904
13578	400049	103905
100296	400049	103906
12524	25672	99422
100980	402179	102894
100209	400049	103907
1011324	402853	104268
10142	402853	104269
16356	301578	104531
1010268	301578	104532
1009805	402273	104914
100707	402273	104915
13444	402273	104916
12030	25672	99423
10697	402179	102895
11794	402273	104917
1009806	402273	104918
11196	402212	107989
1009967	101913	101525
13800	25672	99424
1009968	101913	101526
10109	401537	101861
18256	401537	101862
12085	402212	107990
11178	401537	101863
11368	401537	101864
11937	401537	101865
13524	100598	107255
11178	402212	107991
13559	402212	107992
1009736	402212	107993
1009735	402212	107994
13536	402212	107995
15911	402273	104919
11671	402273	104920
12640	402273	104921
15025	402273	104922
13613	402273	104923
13489	402273	104924
13514	402273	104925
13081	100598	107256
100936	402212	107996
12436	402212	107997
12912	300497	108294
13143	402752	108510
12031	402752	108511
1010935	402752	108512
1011029	402752	108513
1011021	402752	108514
13585	402752	108515
10537	402752	108516
1010896	403071	108799
15369	401537	101866
100444	401537	101867
12406	402755	109435
13439	402755	109436
1010920	402755	109437
1009751	402755	109438
100820	402179	102896
1010896	403082	105328
100721	401964	110047
320	102242	101527
10006	300547	101528
100832	402068	105692
15079	402068	105693
12395	300547	101529
12913	300547	101530
100721	300547	101531
12407	300547	101532
1010608	401414	101878
1010607	401414	101879
18524	101141	110350
16367	403051	110582
100833	402068	105694
13538	403051	110583
15369	101709	107998
15271	101709	107999
100838	402068	105695
100834	402068	105696
100837	402068	105697
10889	402068	105698
13691	402034	98951
13617	402068	105699
18254	101709	108000
15000	101709	108001
100836	402068	105700
17074	402068	105701
13698	402068	105702
15052	403138	105987
100642	401851	103122
10006	101709	108002
12395	300208	108295
12330	403138	105988
10930	403138	105989
12242	301879	108517
100924	402150	103908
100923	402150	103909
13660	301706	87603
10006	301706	87604
11777	301706	87605
11457	301706	87606
100918	402150	103910
100739	402150	103911
100919	402150	103912
18523	302094	87897
100765	402034	98952
12060	402034	98953
12910	402034	98954
12214	401984	98955
13691	401984	98956
11826	401984	98957
100759	401984	98958
13666	402150	103913
100922	402150	103914
100758	401984	98959
1010461	402150	103915
100916	402150	103916
10006	401984	98960
12477	25672	99425
10321	25672	99426
1010462	402150	103917
11665	25672	99427
100721	300459	99726
1011289	402864	106395
100357	401529	100729
11169	402150	103918
100917	402150	103919
17770	402150	103920
100761	402150	103921
15460	401526	88866
14158	401526	88867
13657	401526	88868
100405	401526	88869
100407	401526	88870
16395	403051	110584
100414	401529	100730
11618	401529	100731
16093	401529	100732
100356	401529	100733
12245	401529	100734
13234	401529	100735
18032	401526	88871
10109	401526	88872
13510	401526	88873
13397	401526	88874
12406	401414	101880
12330	402150	103922
11992	402150	103923
100925	402150	103924
100920	402150	103925
100915	402150	103926
12913	401414	101881
100459	401414	101882
12031	401414	101883
1010606	401414	101884
100408	401526	88875
90016	25514	45474
100921	402150	103927
12271	402150	103928
12767	402848	104270
1010605	401414	101885
100374	401414	101886
90058	25514	45475
90083	25514	45476
1011553	403051	110585
13467	402848	104271
10045	401526	88876
10524	401414	101887
1010603	401414	101888
10157	401526	88877
11537	401526	88878
1010604	401414	101889
13563	401261	104533
12214	401261	104534
12407	401414	101890
12394	300245	86747
10045	301879	108518
13642	401261	104535
13600	401261	104536
1011579	403051	110586
1011291	402864	106396
12533	402037	109142
100766	402037	109143
100068	402037	109144
1010351	401784	109439
11185	401784	109440
1010352	401784	109441
10216	100492	106924
13382	100492	106925
12406	402762	109442
100052	401414	101891
15104	401414	101892
1010393	401414	101893
100466	402762	109443
12262	100492	106926
10972	402742	107257
11369	402742	107258
13580	402742	107259
1010822	402742	107260
10571	402742	107261
1010574	402762	109444
12409	401357	101894
12374	401357	101895
100292	400028	102327
100253	400028	102328
11178	402742	107262
100207	400028	102329
100309	400028	102330
1010951	402742	107263
1010831	402742	107264
13442	402742	107265
10007	402742	107266
13478	402742	107267
1010950	402742	107268
1010898	402742	107269
13578	400028	102331
10689	400028	102332
100219	400028	102333
1010863	402742	107270
12374	402742	107271
1011094	402742	107272
1011197	402742	107273
11264	402742	107274
15896	402742	107275
11083	402742	107276
1010987	402742	107277
13395	402888	102897
1011390	402888	102898
1011422	402888	102899
1011409	402888	102900
1011392	402888	102901
1010933	402584	101065
100594	401790	98961
100597	401790	98962
100592	401790	98963
100591	401790	98964
10010	300821	107750
12395	101125	108003
320	101125	108004
18524	101125	108005
90046	101125	108006
90027	101125	108007
10815	401504	103123
100385	401504	103124
17613	101125	108008
13143	101125	108009
100384	401504	103125
13691	401504	103126
11384	401790	98965
100595	401790	98966
100593	401790	98967
100596	401790	98968
100721	402584	101066
1010892	402545	103545
100345	402545	103546
12913	301744	108296
1011064	402545	103547
16403	401790	98969
1011143	402584	101067
1010907	402584	101068
1011066	402584	101069
100359	301744	108297
10364	402545	103548
10010	301296	101070
12395	301744	108298
1011079	402603	108519
1010982	402603	108520
12796	402877	101534
11406	25502	101896
11104	25502	101897
10032	25502	101898
11911	25502	101899
13405	25502	101900
13272	25502	101901
13629	25502	101902
13325	25502	101903
10202	25502	101904
11671	25502	101905
12395	402575	109145
13691	402575	109146
100673	402575	109147
11945	402500	109445
13540	402500	109446
100969	402171	110351
100618	402171	110352
1011577	403051	110587
1011552	403051	110588
1011574	403051	110589
260	403051	110590
1011575	403051	110591
1011573	403051	110592
1011038	402500	109447
13427	302022	102656
11992	402718	106397
1009873	302022	102657
15785	302022	102658
100714	401921	103929
100713	401921	103930
100994	402827	104272
100912	401446	104537
1010115	300748	106692
100470	401577	106927
100914	401446	104538
100913	401446	104539
11740	401922	104935
1010345	401922	104936
13397	401922	104937
1010346	401922	104938
18523	401922	104939
100468	401577	106928
13143	401577	106929
1010344	401922	104940
11196	401577	106930
100469	401577	106931
11162	401577	106932
13614	25778	102911
10231	25778	102912
12166	25778	102913
11100	25778	102914
11660	25778	102915
100112	402553	111318
1010568	402553	111319
100673	402553	111320
13613	25778	102916
13489	402553	111321
10516	25778	102917
13548	25778	102918
11178	25778	102919
10006	402553	111322
12438	25837	73680
13536	401790	98970
1009678	403086	107751
1009734	403086	107752
15369	403086	107753
1010896	403086	107754
13713	25799	108010
16511	401790	98971
16453	401790	98972
11945	25799	108011
16598	403103	105709
15111	403103	105710
1010499	403103	105711
11788	403139	105999
1009898	25991	99428
13565	25991	99429
13692	300460	99727
1010051	300360	100118
12913	300360	100119
12913	401454	101071
10010	301004	101535
1010050	300360	100120
1010052	300360	100121
12913	300362	100122
13670	403139	106000
100570	403139	106001
1010053	300362	100123
11241	401751	103127
11562	401571	100736
10006	25799	108012
13810	25799	108013
13084	25799	108014
11178	25799	108015
11412	25799	108016
13096	403139	106002
17504	403139	106003
12730	301222	87394
12320	301222	87395
18428	301222	87396
11689	25799	108017
11458	25799	108018
12395	402606	108299
1010845	402606	108300
1011019	402606	108301
100721	300617	108521
15000	101635	108802
10515	26290	101906
11178	401571	100737
100450	401571	100738
13455	401571	100739
13551	401571	100740
13405	401571	100741
13778	26290	101907
13653	26290	101908
11464	26290	101909
11605	26290	101910
14126	26290	101911
11937	26290	101912
12900	26290	101913
11178	26290	101914
12003	26290	101915
11706	26290	101916
12693	26290	101917
11618	26290	101918
11515	26290	101919
1010171	301222	87397
11569	26290	101920
10612	26290	101921
11368	401564	100742
12012	403139	106004
11870	403139	106005
16342	403139	106006
15152	403139	106007
13810	26290	101922
11100	301891	87765
10006	301891	87766
11798	26290	101923
13148	301891	87767
1010439	302145	87902
10744	302145	87903
18523	302145	87904
100734	302145	87905
100345	402574	103931
10006	402574	103932
100673	402574	103933
1010034	402574	103934
1010824	402622	106398
11809	26290	101924
12409	402021	102352
100083	402622	106399
1011055	402622	106400
11241	402025	109448
12407	402021	102353
13607	402021	102354
100888	402137	102659
100889	402137	102660
16761	102131	110353
100890	402137	102661
11241	402137	102662
100338	102131	110354
1009986	102131	110355
15350	401564	100743
11178	401564	100744
15052	402137	102663
11989	402025	109449
11558	402025	109450
11196	401564	100745
100863	402624	102920
12374	402025	109451
1009985	102131	110356
1010642	402624	102921
100889	402624	102922
1011109	402574	103935
13448	301703	104273
13691	301703	104274
13607	301703	104275
12407	301703	104276
1010075	402025	109452
12406	402025	109453
15441	402258	109495
16173	402258	109496
13460	301703	104277
13578	301703	104278
1010111	301703	104279
13647	402207	104540
1009728	402207	104541
1009729	402207	104542
1009723	403008	104941
16115	402258	109497
13643	403008	104942
13652	403008	104943
1011206	403008	104944
12407	403008	104945
1011228	403008	104946
11793	402258	109498
16199	402258	109499
15462	402258	109500
13430	402258	109501
12827	402258	109502
11112	402258	109503
13036	402258	109504
1009767	402258	109505
12642	402258	109506
15423	402258	109507
13489	102131	110357
15025	403118	110593
10524	402258	109508
12553	402258	109509
1010305	402258	109510
12277	402258	109511
11241	402258	109512
11368	401651	107296
13499	401651	107297
100570	401651	107298
10887	401651	107299
100571	401651	107300
18523	401651	107301
10142	401651	107302
13265	401651	107303
12012	401651	107304
100593	401812	103128
13536	401812	103129
10056	401816	98973
1010264	301825	107755
1010390	301825	107756
11989	301825	107757
1010391	301825	107758
12991	25800	108019
13143	401816	98974
13670	401816	98975
1009898	25992	99430
18452	402324	101074
16409	402324	101075
12262	402873	101536
12375	30131	101925
12991	30131	101926
13660	30131	101927
12778	30131	101928
13810	30131	101929
12963	30131	101930
10565	30131	101931
11104	30131	101932
13565	25992	99431
1009915	26113	99432
10590	26113	99433
11196	26113	99434
1009916	26113	99435
1009917	26113	99436
10499	25800	108020
11178	25800	108021
10006	25800	108022
11100	25800	108023
12231	25800	108024
13607	25800	108025
13774	30131	101933
12485	30131	101934
10084	30131	101935
12065	30131	101936
11711	30131	101937
10032	30131	101938
13460	401993	102355
13588	401993	102356
100894	402139	102664
15481	402139	102665
100888	402139	102666
100893	402139	102667
1011041	402627	102923
1011027	402627	102924
1010994	402627	102925
1011218	402627	102926
16351	402627	102927
13657	402627	102928
100889	402627	102929
1011220	402627	102930
100611	401812	103130
11772	25800	108026
13476	26113	99437
13545	26113	99438
1011022	402627	102931
18302	402627	102932
1009918	26113	99439
1011141	402627	102933
12730	402627	102934
1011150	402627	102935
13691	25800	108027
13143	25800	108028
10329	25800	108029
10006	300145	110060
12910	300145	110061
16774	102139	110358
90002	102139	110359
1010645	402627	102936
10045	102139	110360
15544	26113	99440
13810	25800	108030
10045	402761	103936
12230	26113	99441
1009919	26113	99442
1010896	403131	110594
100466	402761	103937
15170	402761	103938
17992	402825	104280
1011316	402825	104281
13427	402217	104543
100726	402217	104544
10010	300931	100746
1010077	300523	99728
1010076	300523	99729
1010078	300523	99730
12913	300532	100124
1010089	300532	100125
1010090	300532	100126
1009734	402217	104545
11593	402217	104546
13524	402217	104547
10216	402217	104548
13691	402134	104947
11241	402134	104948
13353	402134	104949
100095	300403	111323
1011219	402627	102937
13427	402134	104950
100614	401822	108302
12407	401822	108303
12407	402921	108803
90034	301616	108804
12031	401822	108304
100615	401822	108305
1010995	402544	108522
100673	402544	108523
1010084	402544	108524
13691	402562	109454
1010568	402562	109455
100345	402562	109456
1010656	402627	102938
12332	402627	102939
1011193	402627	102940
1010832	402627	102941
100570	402627	102942
1010836	402627	102943
1011025	402627	102944
1011242	402627	102945
1010949	402627	102946
11241	402627	102947
1010462	402627	102948
1009949	402627	102949
1009726	402562	109457
13524	402562	109458
100772	402001	98976
17411	402001	98977
18569	402001	98978
13401	402001	98979
100774	402001	98980
16855	402001	98981
10637	402117	101076
12262	402117	101077
100356	402117	101078
12406	300246	110062
12913	25781	103131
10590	25781	103132
100721	300284	107759
100082	300284	107760
13439	30037	108031
12734	30037	108032
13427	30037	108033
12464	30037	108034
11178	30037	108035
11458	30037	108036
13469	30037	108037
11368	30037	108038
10007	30037	108039
13234	30037	108040
17248	102477	110361
10045	30037	108041
13198	25986	103133
12740	30037	108042
17207	102477	110362
15055	100663	101939
13691	30037	108043
13886	30037	108044
17030	100663	101940
13489	100663	101941
16599	100663	101942
17602	100663	101943
15049	100663	101944
17021	100663	101945
13629	100663	101946
15118	100663	101947
17020	100663	101948
12112	100663	101949
15910	400072	100141
15950	400072	100142
1010156	400072	100143
10675	400072	100144
100635	401848	108306
12406	301755	108805
13439	100420	108806
17056	100420	108807
13660	100420	108808
1010536	400072	100145
13489	100420	108809
16515	100420	108810
17403	100420	108811
17663	100420	108812
13226	100420	108813
12335	100663	101950
16652	100663	101951
11681	100663	101952
16761	100420	108814
11805	100663	101953
15100	100663	101954
17026	100663	101955
13460	401328	102357
11036	401328	102358
16822	100420	108815
17177	100420	108816
15097	401328	102359
12406	401328	102360
13455	401328	102361
1010597	401328	102362
11241	25986	103134
13405	25986	103135
1010537	400072	100146
12277	401328	102363
17213	102477	110363
15100	401328	102364
17654	401328	102365
11592	100506	100147
10006	100506	100148
13786	100506	100149
100813	402063	102668
100816	402063	102669
12845	100506	100150
11562	100506	100151
12613	100506	100152
10975	100506	100153
12990	100506	100154
10988	25986	103136
10263	25986	103137
11174	25986	103138
10267	25986	103139
100453	402063	102670
12693	25986	103140
17454	402063	102671
17074	402063	102672
11368	402063	102673
18515	102745	86257
10216	25986	103141
13660	25986	103142
13523	25986	103143
11647	100420	108817
100745	402063	102674
13143	25986	103144
12396	25986	103145
13460	402063	102675
100820	402063	102676
11992	25986	103146
13232	25986	103147
13810	25986	103148
10464	25986	103149
15170	402063	102677
10995	25986	103150
11002	25986	103151
10000	25986	103152
100618	402578	103556
1010047	402578	103557
13745	402263	103939
16111	100420	108818
11186	100420	108819
11745	100420	108820
13372	100420	108821
13404	100420	108822
13143	100420	108823
16227	100420	108824
16924	100420	108825
16783	100420	108826
13386	100420	108827
12403	100420	108828
12531	301866	110595
12409	301866	110596
100818	402063	102678
100145	301866	110597
100088	301866	110598
12403	301866	110599
100815	402063	102679
100817	402063	102680
12374	403083	110953
18428	403083	110954
1011596	403083	110955
11083	403083	110956
16773	403083	110957
13452	403083	110958
1011572	403083	110959
11565	403083	110960
11099	403083	110961
1009949	403083	110962
11369	403083	110963
1011595	403083	110964
11772	403083	110965
13675	403083	110966
1011594	403083	110967
12991	403083	110968
1010822	403083	110969
12820	403083	110970
362	403083	110971
10407	30086	110987
10933	30086	110988
13300	30086	110989
12027	30086	110990
13032	30086	110991
12266	30086	110992
10919	30086	110993
10433	30086	110994
11962	30086	110995
13460	300297	110063
1009758	402230	110364
1010292	402230	110365
13254	402230	110366
100262	402230	110367
10198	402230	110368
13643	402230	110369
13465	402230	110370
100445	401560	85716
12403	26008	103153
13491	26008	103154
11368	26008	103155
11178	26008	103156
13455	402230	110371
1009756	402230	110372
10108	26008	103157
12849	30025	103169
13233	30025	103170
12504	402230	110373
13439	402230	110374
13460	401409	107761
11368	402230	110375
11013	402230	110376
10234	30025	103171
11226	30025	103172
12852	30025	103173
10717	30025	103174
11108	30025	103175
13167	30025	103176
1010630	402130	79000
13502	402130	79001
13149	402130	79002
13612	402130	79003
1010629	402130	79004
13556	402130	79005
13062	30025	103177
11083	402130	79006
11569	402230	110377
13510	402438	98982
13378	402438	98983
15617	402438	98984
13452	402438	98985
12540	402438	98986
10451	30025	103178
1011450	402711	103558
1011073	402711	103559
13614	402230	110378
11992	402711	103560
11992	402263	103940
12356	402230	110379
11038	402263	103941
100064	402263	103942
13239	402263	103943
13228	402263	103944
16743	402263	103945
13095	402263	103946
1009768	402263	103947
11112	402263	103948
17213	402263	103949
13143	402263	103950
12031	402263	103951
15000	402263	103952
1009770	402263	103953
12214	402263	103954
12338	402263	103955
11068	402263	103956
1009769	402263	103957
12262	402263	103958
10010	301784	104282
1009757	402230	110380
13577	401935	104549
13548	402165	104951
100955	402165	104952
100910	402165	104953
11934	26112	48327
10750	26112	48328
13671	26112	48329
11567	26112	48330
13143	402165	104954
12031	402165	104955
17677	402165	104956
11945	402165	104957
15667	402147	104958
1010433	402147	104959
13252	402147	104960
1009751	402230	110381
13111	402230	110382
10013	402147	104961
10198	301877	110600
1010432	402147	104962
100794	403020	96937
11594	403020	96938
15086	402147	104963
100910	402147	104964
11627	402147	104965
12774	402147	104966
15238	402147	104967
12031	402147	104968
100758	402147	104969
12186	402147	104970
13723	402147	104971
13601	402147	104972
11689	26112	48331
100374	403020	96939
1011210	403020	96940
1010709	403020	96941
100341	403020	96942
10965	403020	96943
12031	300480	111327
10040	300480	111328
13692	300480	111329
100542	401634	100750
11551	401634	100751
12239	401634	100752
11178	401634	100753
15966	401634	100754
15222	40549	81695
13360	40549	81696
13194	40549	81697
11097	40549	81698
11532	40549	81699
11148	40549	81700
12262	40549	81701
12204	40549	81702
11137	40549	81703
10934	40549	81704
10580	40549	81705
11018	40549	81706
12910	402461	101079
100031	402461	101080
320	402461	101081
1010182	402461	101082
12407	301539	101540
10006	301539	101541
100673	402551	107762
1010779	402551	107763
1010824	402551	107764
12406	300506	110064
10364	300506	110065
1010792	402551	107765
11178	26244	103158
12991	26244	103159
10516	26244	103160
11100	26244	103161
100050	402613	98987
1010075	300506	110066
100380	402613	98988
1011114	402613	98989
1011153	402613	98990
16921	100012	99457
12403	26244	103162
10006	402757	110383
11608	26244	103163
16902	100012	99458
16907	100012	99459
16913	100012	99460
16972	100012	99461
1011196	402757	110384
10131	402757	110385
100369	402757	110386
12403	301918	110601
1010401	301918	110602
1010031	301918	110603
16933	100012	99462
16926	100012	99463
16922	100012	99464
13372	26244	103164
11368	26244	103165
18428	103280	99735
11393	103280	99736
18428	401570	100155
11178	401570	100156
13810	26244	103166
13524	26244	103167
1010761	402551	107766
13614	401631	108046
12263	401631	108047
11565	401631	108048
18428	26244	103168
13643	30135	103179
13036	30135	103180
13111	30135	103181
13524	401570	100157
12262	25686	78349
12991	30135	103182
13629	25686	78350
11724	25686	78352
320	25686	78353
13578	25686	78354
15745	401570	100158
13477	30135	103183
10329	30135	103184
12231	30135	103185
12805	30135	103186
13460	30135	103187
12944	30135	103188
13614	30135	103189
12406	402788	103561
13452	401570	100159
13629	401570	100160
11100	25686	78355
10006	25686	78356
11178	25686	78357
18428	25686	78358
11115	25686	78359
12404	402788	103562
100742	402788	103563
13460	402788	103564
13489	402788	103565
1011195	402788	103566
11137	403140	106038
13430	402274	103959
1009810	402274	103960
10934	403140	106039
1010578	401430	111038
100860	401430	111039
100673	401430	111040
11532	403140	106040
15222	403140	106041
1010577	401430	111041
12910	401430	111042
100984	402176	102681
1010619	403140	106042
15369	401570	100161
11992	401570	100162
11368	401570	100163
13397	401570	100164
12204	403140	106043
100269	402176	102682
10639	403140	106044
11689	403140	106045
12557	403140	106046
100417	403140	106047
1011246	402621	106401
12395	300415	106552
12395	300833	106696
13438	401570	100165
12203	401570	100166
13654	401570	100167
12991	401570	100168
18491	401634	100755
100543	401634	100756
100541	401634	100757
12990	401634	100758
100983	402176	102683
1010312	402176	102684
11241	402176	102685
260	402176	102686
13710	402710	102980
10565	402710	102981
13660	402710	102982
1011000	402710	102983
11178	402710	102984
1011134	402710	102985
1011449	402710	102986
100403	402710	102987
100706	402710	102988
13427	402710	102989
10045	402710	102990
12395	402710	102991
13439	25686	78351
1010833	402710	102992
13692	300537	110067
12395	301622	110387
10006	301927	110604
13660	301927	110605
13524	26112	48332
11101	26112	48333
13705	301927	110606
90016	103037	107767
90064	103037	107768
90033	103037	107769
18523	401629	108049
13081	30151	103190
13233	30151	103191
13742	30151	103192
13273	30151	103193
17227	101302	108354
11569	300108	108359
12231	30151	103194
12912	300108	108360
12546	30151	103195
12407	300108	108361
12462	40217	108527
13081	40217	108528
12546	40217	108529
446	402800	103567
12214	402274	103961
1009809	402274	103962
12991	402274	103963
10531	402274	103964
1009807	402274	103965
13572	402274	103966
11965	40217	108530
12231	40217	108531
10267	40217	108532
12845	402679	98991
16509	402679	98992
11868	402679	98993
1010387	402679	98994
11538	402679	98995
13233	40217	108533
12396	402679	98996
1010918	402679	98997
12844	402679	98998
13378	402679	98999
1011080	402679	99000
1010163	402679	99001
1009957	402679	99002
11562	402679	99003
11178	402679	99004
17546	402679	99005
10884	402679	99006
1011056	402679	99007
12320	25567	99465
13229	25567	99466
12382	25567	99467
18428	25567	99468
12388	40217	108534
11723	40217	108535
1010437	402508	90357
1010754	402508	90358
1011238	402508	90359
1010910	402508	90360
12843	40217	108536
11100	100420	108829
12031	300813	106553
1010095	300837	106697
10737	401338	106944
12407	401338	106945
13660	401338	106946
11196	402420	107305
10420	402420	107306
1010690	402420	107307
10142	402420	107308
1010226	402818	94109
1010639	402818	94110
10201	402818	94111
13021	402818	94112
12031	402818	94113
12924	102076	101969
16259	100420	108830
13762	100420	108831
100338	100420	108832
13666	402274	103967
1009808	402274	103968
1011272	402810	104283
100628	402810	104284
1011270	402810	104285
12642	401942	104550
15754	401942	104551
12845	329	96963
16649	100420	108833
11174	100420	108834
100608	401808	109160
13430	401942	104552
12277	401942	104553
11671	402979	104554
15369	402979	104555
1010692	402420	107309
100707	402420	107310
1010691	402420	107311
11368	402420	107312
12991	402420	107313
16496	401808	109161
13641	102076	101970
15042	102076	101971
1009900	102076	101972
1009971	102076	101973
10142	102076	101974
10881	25554	102375
13460	25554	102376
12320	25554	102377
12774	25554	102378
12904	25554	102379
10032	25554	102380
10131	25554	102381
11082	401911	104978
100690	401911	104979
13880	25554	102382
13395	401911	104980
12262	401911	104981
13389	401911	104982
13420	402420	107314
17723	402420	107315
13489	402420	107316
11149	402936	111331
11771	329	96964
13084	329	96965
11868	329	96966
18428	329	96967
13577	402163	107770
100611	402163	107771
1011257	402803	110068
17377	402882	99008
12239	402882	99009
13390	402882	99010
1011396	402884	99011
1011409	402884	99012
11369	402884	99013
13511	402884	99014
11565	402884	99015
11671	300094	101086
1011488	402920	101546
1009700	402920	101547
10157	402920	101548
13650	402920	101549
15815	402920	101550
13427	402163	107772
100802	402920	101551
12796	402920	101552
1011486	402920	101553
13536	402163	107773
17187	102405	101975
1011255	402803	110069
100727	402163	107774
100073	402163	107775
10131	401924	108050
100936	401924	108051
13427	40038	103196
12214	40038	103197
10006	401924	108052
13607	401924	108053
13691	401924	108054
12991	401924	108055
100341	401924	108056
12245	402155	108341
10287	40038	103198
11618	402155	108342
100928	402155	108343
100874	402155	108344
100931	402155	108345
100933	402155	108346
11992	100983	51512
17180	102405	101976
18503	102405	101977
16993	102405	101978
17186	102405	101979
13233	25684	102383
12564	25684	102384
12838	25684	102385
12860	25684	102386
13081	25684	102387
13614	40038	103199
11992	40038	103200
13242	40038	103201
12991	40038	103202
100927	402155	108347
16732	402155	108348
100932	402155	108349
10279	25684	102388
13777	25684	102389
10388	25684	102390
13300	25684	102391
11961	25684	102392
100930	402155	108350
10157	402803	110070
13427	402803	110071
13691	301633	110388
12409	301933	110607
12493	25684	102393
12524	25684	102394
13390	40038	103203
13036	40038	103204
100929	402155	108351
100770	402155	108352
12675	402155	108353
11593	40038	103205
12406	402938	103568
10131	402938	103569
12262	402244	103969
10329	402244	103970
12396	301332	105718
1010228	301332	105719
12320	301332	105720
15350	301332	105721
11070	301332	105722
11196	301332	105723
13875	402244	103971
11241	402244	103972
10157	402244	103973
1010640	402382	77324
90002	25513	108835
90019	25513	108836
90017	25513	108837
90005	25513	108838
90003	25513	108839
12330	402382	77325
1010638	402382	77326
12174	402244	103974
90000	25513	108840
1009763	402244	103975
13419	402244	103976
12991	402244	103977
13142	402244	103978
10889	402244	103979
17128	403013	104286
1011207	403013	104287
11897	403013	104288
12374	403013	104289
1011205	403013	104290
13135	402382	77327
17030	403013	104291
1010639	402382	77328
1010637	402382	77329
13589	402382	77330
1999849	402382	77331
13478	402396	104556
13388	402396	104557
12262	402396	104558
13395	402396	104559
13389	402396	104560
100842	402070	104983
10744	301332	105724
18549	101570	111332
15902	101570	111333
1010982	402605	106416
1010037	402605	106417
100721	300817	106554
10254	300817	106555
12395	300817	106556
1010122	300856	106698
100673	300856	106699
1010037	300856	106700
100087	300856	106701
100083	300856	106702
10010	25891	106947
1010387	102666	107317
18096	102666	107318
13091	102666	107319
11090	102666	107320
10010	300878	87194
11992	402226	101087
13699	301678	110389
11178	402919	101554
11729	402919	101555
13523	301678	110390
1011408	402884	99016
12239	402884	99017
11366	402919	101556
13388	402919	101557
13476	402919	101558
13321	402919	101559
100686	402919	101560
11608	402919	101561
10635	40239	103206
13565	40239	103207
1010270	301678	110391
1010275	301678	110392
1010276	301678	110393
1010393	301845	110608
100083	301845	110609
1011400	402884	99018
13565	402884	99019
13699	402884	99020
18421	402884	99021
100114	402894	99022
10436	25754	111043
13027	25754	111044
17175	102461	101982
11647	102461	101983
10010	301003	101986
10224	26288	102395
11462	26288	102396
10565	26288	102397
11911	26288	102398
10329	26288	102399
10422	26288	102400
10524	26288	102401
10207	26288	102402
10350	26288	102403
10110	26288	102404
11368	30091	80493
10803	30091	80494
10006	30091	80495
13143	30091	80496
13670	30091	80497
10040	30091	80498
13540	30091	80499
12429	25754	111045
1010082	402894	99023
100745	402894	99024
12244	40239	103208
13096	402956	103572
11412	402956	103573
100071	402894	99025
13460	402894	99026
1011418	402894	99027
1010492	402894	99028
10691	25567	99469
13629	30091	80500
13242	30091	80501
12308	25567	99470
13290	25567	99471
11532	25567	99472
13550	25567	99473
12427	25567	99474
1010645	402387	102689
1010646	402387	102690
10648	25567	99475
11310	25567	99476
13270	25567	99477
11311	25567	99478
11100	25567	99479
10248	25754	111046
1010644	402387	102691
11241	402387	102692
1010643	402387	102693
1010647	402387	102694
13524	402956	103574
11717	25754	111047
10136	25754	111048
12524	25754	111049
13233	25754	111050
13276	402415	90090
11367	25754	111051
11979	25754	111052
16695	402201	111103
11565	402201	111104
13617	301331	105725
13810	301331	105726
10783	301331	105727
12231	301331	105728
1010227	301331	105729
12329	301331	105730
13616	401575	105731
17022	401575	105732
12060	401575	105733
11174	401575	105734
13548	401575	105735
13096	26091	100169
100452	401575	105736
17460	401575	105737
1009706	402201	111105
12395	401575	105738
11628	26091	100170
10563	26091	100171
12786	30142	81183
10006	30142	81184
10112	30142	81185
12175	30142	81186
11862	30142	81187
10526	30142	81188
11990	30142	81189
10198	30142	81190
100454	401575	105739
13620	401575	105740
12277	26091	100172
13692	401575	105741
10787	26091	100173
13660	401575	105742
100453	401575	105743
18428	26091	100174
11992	26091	100175
10006	401538	100204
10040	401575	105744
10590	401575	105745
13670	402196	104563
13053	402196	104564
11898	402196	104565
11560	402196	104566
13540	402196	104567
12738	402196	104568
11178	401538	100205
11196	401538	100206
13536	401538	100207
17514	403143	106048
16945	403143	106049
11458	401540	100759
100546	401540	100760
10515	401540	100761
12227	401540	100762
100545	401540	100763
100570	403143	106050
17524	403143	106051
18175	403143	106052
10040	403143	106053
12766	403143	106054
12395	402619	106408
1011246	402619	106409
16732	402201	111106
11618	402201	111107
10010	300917	106557
11457	301171	106703
12242	301171	106704
1010168	301171	106705
13548	301171	106706
13705	301171	106707
100437	401535	106948
13810	401535	106949
100440	401535	106950
100436	401535	106951
13234	401535	106952
10006	401535	106953
11809	401535	106954
1010281	401535	106955
12780	401535	106956
10783	401535	106957
13091	401535	106958
13143	401535	106959
15369	401535	106960
16421	401535	106961
13546	401535	106962
13840	401535	106963
10759	401535	106964
12553	401535	106965
100958	402905	99029
16019	402905	99030
1011426	402905	99031
18523	402905	99032
15761	100381	99480
11178	100381	99481
10006	100381	99482
10010	100988	51515
15350	100381	99483
11618	100381	99484
10141	40250	103209
18428	100381	99485
13537	100381	99486
13314	25678	46405
11110	25678	46406
11989	25678	46407
11894	25678	46408
12493	25678	46409
10234	25678	46410
1010290	301707	105746
11843	40250	103210
11226	25678	46411
11772	100381	99487
11100	100381	99488
12913	301707	105747
12263	101523	106055
15927	101523	106056
18550	101523	106057
10744	100381	99489
15351	100381	99490
15926	101523	106058
12407	401348	106060
12502	25678	46412
10279	25678	46413
13233	25678	46414
12524	25678	46415
17878	401348	106061
1010600	401348	106062
1010601	401348	106063
11569	100381	99491
1010549	401536	107776
15507	101753	108057
13460	100381	99492
10662	100381	99493
13439	100381	99494
90075	100381	99495
11369	100381	99496
15749	100381	99497
11882	100381	99498
18091	100381	99499
13234	100381	99500
13535	301017	100764
13573	100381	99501
16598	101753	108058
15369	101753	108059
10010	200008	108355
13491	100381	99502
13671	100381	99503
12990	100381	99504
90058	300704	99741
12395	300704	99742
13242	30176	100176
10202	100669	108548
13643	100669	108549
11640	30176	100177
12885	30176	100178
11482	30176	100179
13126	30176	100180
13053	30176	100181
11551	30176	100182
13484	30176	100183
15205	100669	108550
12848	100669	108551
10638	30176	100184
13495	30176	100185
100721	402957	103575
15178	100669	108552
12031	402817	106418
10109	402817	106419
13548	402817	106420
12407	402817	106421
1011284	402817	106422
10010	301293	106558
1010225	301319	106708
100557	301319	106709
15334	101754	100479
90002	101754	100480
13510	101754	100481
15293	101754	100482
11565	301017	100765
1010215	301319	106710
11427	301319	106711
1010226	301319	106712
11368	401535	106966
12276	401535	106967
12990	401535	106968
100439	401535	106969
11178	401535	106970
15177	100669	108553
10032	100669	108554
13036	100669	108555
15192	100669	108556
12031	100669	108557
13629	100669	108558
12395	100669	108559
12904	100669	108560
13641	100345	108841
15043	100345	108842
17874	100345	108843
12744	100345	108844
16823	100345	108845
13123	100345	108846
13095	101455	43066
11823	100345	108847
16893	100345	108848
11882	100345	108849
11819	100345	108850
16359	100345	108851
18126	100345	108852
16319	100345	108853
18158	100345	108854
17514	100345	108855
17496	100345	108856
11083	100345	108857
16800	100345	108858
10341	25674	104004
11039	25674	104005
12380	25674	104006
11178	102259	101562
13143	102259	101563
12031	102259	101564
18428	102259	101565
12990	102259	101566
10040	102259	101567
11569	102259	101568
18483	103282	101984
13711	25674	104007
11729	30056	102405
13774	30056	102406
10199	30056	102407
10223	30056	102408
13401	30056	102409
12150	30056	102410
12678	30056	102411
13498	30056	102412
12827	30056	102413
12214	30149	102414
11178	30149	102415
11368	30149	102416
13388	30149	102417
13524	101455	43063
11366	30149	102418
12076	30149	102419
13476	30149	102420
11729	30149	102421
10475	30149	102422
12111	30149	102423
13321	30149	102424
12166	30149	102425
13096	101455	43064
13096	101455	43065
13096	101455	43067
13390	403016	109180
10006	25674	104008
1011181	402502	102695
12922	25674	104009
12924	30149	102426
10142	25674	104010
1010822	403016	109181
11178	403016	109182
15853	403016	109183
12501	25674	104011
15736	403016	109184
11594	403016	109185
17504	100010	103211
17507	100010	103212
16944	100010	103213
13386	101947	103576
10728	25674	104012
11333	25674	104013
11789	25674	104014
12990	25674	104015
10109	25675	104016
12778	25675	104017
13794	25675	104018
11395	25675	104019
12781	25675	104020
10228	25675	104021
13460	25675	104022
12684	25675	104023
10876	25788	104024
13472	25788	104025
13021	25788	104026
11573	25788	104027
12039	25788	104028
100673	301857	104294
12403	301857	104295
100756	401977	104569
100755	401977	104570
13439	401977	104571
1011531	402984	110394
12990	402122	107777
12994	402122	107778
10010	300240	111334
1011443	402910	99061
1011439	402910	99062
15041	402910	99063
1011440	402910	99064
1011438	402910	99065
100601	401802	105748
100600	401802	105749
10010	300015	106059
1011393	402883	108561
12374	402910	99066
10639	402910	99067
13585	402910	99068
100936	402910	99069
12990	402910	99070
1011442	402910	99071
13058	40053	102427
12693	40053	102428
13754	40053	102429
13774	40053	102430
13502	403144	106076
100544	403144	106077
10006	25594	45838
11196	25594	45839
13815	402502	102696
1010836	403144	106078
13726	403144	106079
12460	25594	45840
13691	25594	45841
13810	25594	45842
13550	25594	45843
11943	25594	45844
13143	25594	45845
10040	25594	45846
12845	25594	45847
11100	25594	45848
10648	25594	45849
13489	25594	45850
15369	402971	108356
15355	402971	108357
11639	402971	108358
1011422	402883	108562
100026	402883	108563
11265	403144	106080
12262	403144	106081
11627	402846	106423
13810	26167	108859
12806	26167	108860
13460	26167	108861
11824	26167	108862
11627	26167	108863
12572	26167	108864
12912	301525	106713
100438	401535	106971
12991	401535	106972
16188	401535	106973
11410	40022	106974
12039	26167	108865
10372	26167	108866
12991	26167	108867
17087	100242	97136
12416	40022	106975
11992	40022	106976
11178	40022	106977
11653	40022	106978
12231	40022	106979
12827	40022	106980
12421	40022	106981
13008	40022	106982
15605	100242	97137
12990	40022	106983
10972	30103	107321
12740	26167	108868
13123	26167	108869
12532	26167	108870
15732	100242	97138
16073	401905	109513
100689	401905	109514
11935	30143	107779
15097	100395	103214
12391	100395	103215
13774	100395	103216
16678	100395	103217
13427	30143	107780
10663	30143	107781
12038	300721	110077
1011530	402982	105750
1011534	402982	105751
100673	300721	110078
13460	300721	110079
16067	402266	110395
1009780	402266	110396
12860	402266	110397
100401	402266	110398
100215	402266	110399
10109	402266	110400
1009779	402266	110401
15742	402266	110402
1009778	402266	110403
1009782	402266	110404
13489	402514	106424
100003	402514	106425
11945	402514	106426
1010839	402514	106427
1011375	402830	101572
12407	401481	101992
12913	401481	101993
12524	40431	102431
12860	40431	102432
11811	40431	102433
11707	40431	102434
10279	40431	102435
12787	40431	102436
13233	40431	102437
1010806	402483	102697
11889	100395	103218
10199	100395	103219
13535	100395	103220
15900	100395	103221
16188	100395	103222
16684	100395	103223
16266	100395	103224
10736	100395	103225
17485	100395	103226
1009781	402266	110405
12271	402266	110406
13442	402967	110612
13390	100395	103227
11992	30143	107782
12642	30143	107783
13081	30143	107784
320	102234	103577
11777	25894	104029
13734	25894	104030
10147	25894	104031
11712	25894	104032
11106	25894	104033
13661	25894	104034
10284	30143	107785
10006	25894	104035
13096	25894	104036
11427	25894	104037
12031	25894	104038
13607	30110	80805
11658	30110	80806
12990	30110	80807
12277	30110	80808
12112	101286	84662
18555	101286	84663
12232	101286	84665
11100	30143	107786
12262	401582	84868
11562	401582	84869
10157	401582	84870
11107	25894	104039
12409	301867	104296
12994	402157	104572
10800	30110	80809
11898	30110	80810
13607	402157	104573
10669	401582	84871
11676	30143	107787
13695	30143	107788
13750	30143	107789
11383	402157	104574
100936	402157	104575
13498	402828	105011
11671	402798	107322
13164	402798	107323
1011053	402798	107324
1010822	402798	107325
15736	402798	107326
1011048	402798	107327
1011047	402798	107328
1011241	402798	107329
1011045	402798	107330
13034	402798	107331
13511	30143	107790
11239	30143	107791
11086	30143	107792
1011214	402798	107332
1011049	402798	107333
13585	402798	107334
1011179	402798	107335
1009932	26209	99505
1009933	26209	99506
11131	26209	99507
1009929	26209	99508
12402	300408	111335
13660	300408	111336
1010059	300408	111337
13692	300408	111338
13260	30110	80811
13617	26209	99509
1009927	26209	99510
16993	26209	99511
13021	30110	80812
12642	30110	80813
13711	30110	80814
1009931	26209	99512
1009934	26209	99513
12994	331	99743
10675	331	99744
11368	331	99745
10603	40434	100186
13404	40434	100187
13630	40434	100188
13726	40434	100189
10704	40434	100190
11130	40434	100191
12558	40434	100192
13690	40434	100193
10854	40434	100194
12952	40434	100195
10142	40434	100196
12202	40434	100197
13499	40434	100198
13598	40434	100199
12873	40434	100200
11617	40434	100201
11532	40434	100202
13580	101286	84664
16882	101286	84661
12282	40434	100203
10010	301082	100766
1011437	402910	99072
260	30073	80091
13289	30073	80092
13469	30073	80093
10157	30073	80094
13614	30073	80095
1010063	300775	110080
13460	30073	80096
10216	100509	103228
11526	100509	103229
10565	100509	103230
11368	100509	103231
1011204	403012	101573
10040	403012	101574
1009864	403012	101575
1011436	402910	99073
15976	402910	99074
12262	403012	101576
13677	402802	101577
12031	402802	101578
100770	402910	99075
1011156	402802	101579
17663	300775	110081
13460	301761	105752
12395	301761	105753
12406	301761	105754
13691	301761	105755
10006	300717	110407
15088	100509	103232
13660	100509	103233
100832	402910	99076
11558	402910	99077
1011389	403161	111081
13368	403161	111082
15151	403161	111083
10544	403161	111084
100658	403161	111085
11083	403161	111086
15138	403161	111087
11178	403161	111088
11750	403161	111089
1011088	403161	111090
15174	403161	111091
1011401	403161	111092
1011402	403161	111093
18523	403161	111094
11369	403161	111095
12693	100509	103234
13563	402910	99078
1011405	403161	111096
1010994	402910	99079
12245	403161	111097
1011395	403161	111098
1011397	403161	111099
13406	403161	111100
1011407	403161	111101
1011398	403161	111102
1011441	402910	99080
11729	402910	99081
16619	402910	99082
15146	402910	99083
100397	402910	99084
17216	100509	103235
12242	301761	105756
13457	401311	106094
1010553	401311	106095
11804	401849	89794
16328	401849	89795
13445	401849	89796
12395	401311	106096
13578	401311	106097
16403	401311	106098
13456	401311	106099
11178	30073	80097
11826	30073	80098
10045	402510	106571
10109	402510	106572
1011001	402510	106573
100221	400053	106574
100302	400053	106575
100636	401849	89797
1011540	402992	99085
13843	30073	80100
13143	30073	80101
10045	30073	80102
1011545	402992	99086
15041	402992	99087
13815	25693	96994
12848	25693	96995
90036	25693	96996
13880	25693	96997
17377	402992	99088
13810	402509	102698
1011245	402509	102699
1010841	402509	102700
1011176	402509	102701
1010908	402509	102702
12990	402509	102703
100386	402509	102704
1010868	402509	102705
100320	400053	106576
12991	400053	106577
13430	400053	106578
100323	400053	106579
100258	400053	106580
17411	100217	83046
15679	100217	83047
15828	100217	83048
17214	100217	83049
16661	100217	83050
12203	30073	80099
16025	100217	83051
12675	100217	83052
17135	100217	83053
12676	100217	83054
15959	100217	83055
1009936	100217	83056
10658	100217	83057
15947	100217	83058
10010	200002	108382
11356	30143	107793
10648	30073	80103
13613	30143	107794
13219	30073	80104
12403	300839	110082
13285	30143	107795
100742	300839	110083
11862	100509	103236
13796	100509	103237
13143	30143	107796
13514	25770	47061
10596	25770	47062
11196	25770	47063
10479	25770	47064
10597	25770	47065
13133	25770	47066
11138	25770	47067
11733	25770	47068
12394	30143	107797
100490	402439	108080
1011547	402992	99089
10254	30073	80105
12404	402782	101580
12990	402439	108081
13053	402439	108082
13443	402439	108083
13372	402439	108084
15041	402439	108085
11811	25682	108362
10258	25682	108363
11404	25682	108364
100112	402782	101581
1009967	402992	99090
12524	25682	108365
11671	402992	99091
13677	402992	99092
1010999	402782	101582
11746	25682	108366
13784	25682	108367
13233	25682	108368
15024	25682	108369
11077	25682	108370
100083	25682	108371
12230	25682	108372
11361	25682	108373
13839	25682	108374
17617	25682	108375
13455	402992	99093
13710	402992	99094
15394	101761	99514
10565	101761	99515
15293	101761	99516
10590	25682	108376
13760	25682	108377
12851	25682	108378
15351	101761	99517
90062	25614	99746
90016	25614	99747
10010	200003	108385
90043	25614	99748
90046	25614	99749
100432	402806	108564
13548	402806	108565
100117	402806	108566
16935	402806	108567
1011493	402942	108871
12406	402942	108872
1010902	402782	101583
100374	402942	108873
11627	402725	109515
1009724	402850	105757
10355	402850	105758
1011345	402850	105759
13548	402193	106100
11897	402193	106101
1009688	402193	106102
11383	402193	106103
13427	301190	106581
11569	301190	106582
320	301190	106583
12395	301757	106724
1011190	402725	109516
1011172	402782	101584
100715	402782	101585
100087	402782	101586
1010899	403005	101587
90024	25614	99750
90028	25614	99751
1010896	403085	106985
1010510	302003	107336
10006	302003	107337
1009705	402201	111108
12827	100355	111112
1011121	403005	101588
90074	25614	99752
13427	100355	111113
1010405	301942	73715
13460	301942	73716
1010406	301942	73717
12242	301942	73718
11178	100355	111114
17175	100355	111115
90015	25614	99753
90014	25614	99754
90025	25614	99755
90036	25614	99756
90063	25614	99757
13452	403124	111344
1010951	403124	111345
100429	403124	111346
10254	403124	111347
10567	403124	111348
1010975	402537	101999
100087	402537	102000
1010978	402537	102001
1011149	402537	102002
10131	402537	102003
100729	401933	102004
13660	401933	102005
10216	401933	102006
11681	401933	102007
13810	401849	89798
13520	401849	89799
10006	401849	89800
17229	100220	83064
17023	401933	102008
10980	401933	102009
11569	401933	102010
13096	401933	102011
12394	302003	107338
11826	302003	107339
100466	302003	107340
12277	402725	109517
100745	402725	109518
1011223	402725	109519
15349	100149	82875
11652	100149	82876
12991	100149	82877
12230	100149	82878
1010037	402725	109520
1010991	402725	109521
11703	100220	83059
16093	100220	83060
15904	100220	83061
17083	100220	83062
17562	100220	83063
15993	100220	83065
10010	301001	110084
100540	401627	110410
13460	301655	108874
1010582	401456	99095
12910	401456	99096
11196	300918	99518
12991	102364	108086
10006	300658	99529
18033	102364	108087
16421	300918	99519
11174	401627	110411
1010424	401902	110622
12262	401902	110623
1010422	401902	110624
1010423	401902	110625
18523	401312	101137
15165	401312	101138
100442	401312	101139
100443	401312	101140
100560	401312	101141
12990	300918	99520
16019	402901	111109
16073	100509	103238
11569	300918	99521
10006	300918	99522
13401	402901	111110
10138	100509	103239
15081	100509	103240
100338	100509	103241
18523	402901	111111
10045	402503	111349
12943	300918	99523
1009953	300918	99524
11368	300918	99525
1010138	300918	99526
15111	100509	103242
13565	100509	103243
16104	300918	99527
11241	401352	102012
12991	100509	103244
13810	100509	103245
15097	100509	103246
11178	300918	99528
90038	25614	99758
90058	25614	99759
100641	401850	108568
100639	401850	108569
100638	401850	108570
13156	401850	108571
90070	25614	99760
90027	25614	99761
17020	401850	108572
12242	100509	103247
12395	300178	103578
10006	300178	103579
12533	300190	103580
1010032	300190	103581
1010030	300190	103582
100721	300190	103583
1010031	300190	103584
10006	300190	103585
13058	300190	103586
12403	300190	103587
100673	300190	103588
12913	300190	103589
1010033	300190	103590
1009704	402785	104041
1010915	402785	104042
13691	402785	104043
1011177	402785	104044
15170	402785	104045
100745	402785	104046
13691	301904	104303
90061	25614	99762
15041	402156	104576
90081	25614	99763
90021	25614	99764
90007	25614	99765
90003	25614	99766
13472	25693	96998
100640	401850	108573
12738	402213	109200
100934	402156	104577
100935	402156	104578
1009842	402290	105012
1009843	402290	105013
1010413	402290	105014
90069	25614	99767
100117	402213	109201
100677	402213	109202
13607	401352	102013
12407	402213	109203
13690	402213	109204
15539	100220	83066
11971	100220	83067
15682	100220	83068
16861	100220	83069
12395	401991	89598
100345	301930	87805
13346	301930	87806
1011409	402874	102706
11469	25693	96999
18523	402874	102707
13789	25693	97000
90056	25614	99768
13123	402213	109205
90004	25614	99769
90037	25614	99770
14027	402213	109206
13378	403018	100208
1009838	402290	105015
13607	301930	87807
12913	301930	87808
1010404	301930	87809
1009844	402290	105016
1009847	402290	105017
1009840	402290	105018
1009839	402290	105019
16484	402290	105020
100345	402484	109522
13489	402484	109523
1010748	402484	109524
100745	402484	109525
1010037	402484	109526
1009846	402290	105021
1009841	402290	105022
1009845	402290	105023
11618	402267	100767
100770	402267	100768
1009785	402267	100769
16732	402267	100770
15931	402267	100771
1009784	402267	100772
13654	401686	107800
13455	401686	107801
1010532	400013	105760
12991	400013	105761
13096	400013	105762
1010531	400013	105763
13540	402296	108088
11943	402296	108089
1009870	402296	108090
17858	402296	108091
13053	402296	108092
13699	400013	105764
15139	400013	105765
10157	400013	105766
100482	401584	106104
100486	401584	106105
1010619	401584	106106
13695	402296	108093
11992	402245	99097
18523	402903	99530
15938	402903	99531
17427	100156	99771
11070	301333	100209
13469	301333	100210
13536	301333	100211
10184	25693	97001
13794	25693	97002
11958	25693	97003
12995	25693	97004
100488	401584	106107
100483	401584	106108
16883	401584	106109
100484	401584	106110
10142	301333	100212
10010	200005	108380
10010	25525	108574
12362	25693	97005
10075	25693	97006
12905	25693	97007
12906	25693	97008
12703	25693	97009
11725	25693	97010
100481	401584	106111
17265	401584	106112
100480	401584	106113
13452	401584	106114
100485	401584	106115
385	401584	106116
13578	401584	106117
1010166	301146	106436
12913	301146	106437
100112	300194	103591
408	400043	108875
10193	400043	108876
14007	400043	108877
13149	400043	108878
407	400043	108879
11736	400043	108880
11384	400043	108881
405	400043	108882
404	400043	108883
403	400043	108884
406	400043	108885
13774	400043	108886
10142	400043	108887
10201	400043	108888
380	400043	108889
11726	400043	108890
12380	400043	108891
13543	400043	108892
12409	402935	104047
13810	402935	104048
12395	402935	104049
100528	402935	104050
13123	402822	104051
12031	402822	104052
1011344	402822	104053
10045	402822	104054
11882	301333	100213
1011323	402822	104055
13548	402822	104056
1011376	402822	104057
12395	301911	104304
12409	301911	104305
10516	25687	100773
17898	25687	100774
13382	25687	100775
13096	25687	100776
11100	25687	100777
12796	25687	100778
11781	25687	100779
11482	25687	100780
11567	25687	100781
12320	25687	100782
10744	25687	100783
11178	25687	100784
11086	25687	100785
11538	25687	100786
13671	25687	100787
12262	25687	100788
11368	25687	100789
11196	25687	100790
18428	25687	100791
90058	402769	104579
13430	402028	104580
100799	402028	104581
11196	402064	101594
12204	402064	101595
12990	402064	101596
11178	402064	101597
12245	402064	101598
13382	402064	101599
10666	402064	101600
100823	402064	101601
100821	402064	101602
11618	402064	101603
16868	402064	101604
100822	402064	101605
15968	402064	101606
13401	402064	101607
100568	402064	101608
11565	402064	101609
12232	402064	101610
100333	402064	101611
12396	301146	106438
1010167	301146	106439
13395	101538	102463
18549	101538	102464
13640	101538	102465
1010911	402680	93003
100745	402680	93004
1009991	402680	93005
1011221	402680	93006
100432	402680	93007
100249	402680	93008
1010897	402680	93009
15466	402680	93010
10151	402680	93011
1010872	402680	93012
1010964	402680	93013
1010970	402680	93014
11558	402680	93015
1011248	402680	93016
100854	402680	93017
13810	402680	93018
11241	402680	93019
1010974	402680	93020
13696	402680	93021
1010849	402680	93022
1010909	402680	93023
1011139	402680	93024
1010891	402680	93025
1010840	402680	93026
1010854	402680	93027
1011251	402680	93028
1010867	402680	93029
1011091	402680	93030
100816	402680	93031
1010851	402680	93032
1010942	402680	93033
11992	402247	99098
13710	25764	99532
12553	25764	99533
10545	25764	99534
13443	25764	99535
13395	25764	99536
100575	401760	107802
13084	101963	108100
12223	101963	108101
13096	101963	108102
13524	101963	108103
1009869	101963	108104
13370	25764	99537
12263	25764	99538
13397	25764	99539
10006	300199	103592
100721	401986	104058
11489	401986	104059
1010338	401986	104060
13538	401986	104061
17682	401382	104306
13810	401382	104307
1010320	402202	104308
1009707	402202	104309
1010318	402202	104310
1010317	402202	104311
1010316	402202	104312
11241	402202	104313
1009708	402202	104314
1010322	402202	104315
1010319	402202	104316
1009709	402202	104317
1010321	402202	104318
260	402202	104319
15481	402202	104320
100269	402202	104321
1010315	402202	104322
13390	402397	104582
90013	102698	97258
12407	401826	110085
100619	401826	110086
13093	101963	108105
12406	401826	110087
16263	401826	110088
100620	401826	110089
16190	401979	110412
1010636	402048	110632
1010108	402048	110633
1010635	402048	110634
15100	402048	110635
1010634	402048	110636
13403	402397	104583
11112	402843	105060
15052	402843	105061
11558	402843	105062
18302	402843	105063
11131	25764	99540
13585	25764	99541
12990	25764	99542
13395	402879	105767
1011409	402879	105768
13650	402879	105769
10157	402879	105770
16077	402879	105771
12262	401892	97670
11558	401892	97671
10595	401892	97672
100679	401892	97673
15755	401892	97674
12395	401892	97675
18523	402879	105772
1011260	402807	101148
13143	402807	101149
100203	400040	106118
12991	25764	99543
10006	25764	99544
13484	401304	99772
13691	401304	99773
13516	401304	99774
11178	401304	99775
16659	401304	99776
15139	401304	99777
1010499	401304	99778
13559	401304	99779
1009964	401304	99780
13053	25853	100214
11458	25853	100215
12320	25853	100216
13143	25853	100217
11366	25853	100218
12230	25853	100219
13388	25853	100220
12395	400040	106119
11162	400040	106120
100247	400040	106121
15913	402734	93218
12675	402734	93219
11618	402734	93220
100770	402734	93221
16732	402734	93222
16028	402734	93223
100245	400040	106122
100268	400040	106123
12031	301146	106440
13089	301146	106441
100002	301146	106442
10791	301561	111116
100857	402086	111350
10157	402086	111351
100858	402086	111352
100853	402086	111353
100856	402086	111354
100855	402086	111355
100854	402086	111356
1010220	301253	106592
1010216	301253	106593
1010222	301253	106594
1010218	301253	106595
12031	301253	106596
10045	301253	106597
1010221	301253	106598
1010217	301253	106599
12395	301770	106725
12407	301770	106726
11061	403007	106986
13346	403007	106987
13652	403007	106988
13474	403007	106989
13143	403007	106990
10006	403007	106991
1010678	402111	107341
11740	402111	107342
15935	402111	107343
11750	402111	107344
13601	402111	107345
11565	402111	107346
100878	402111	107347
18324	402111	107348
12262	402111	107349
12827	401321	110090
12262	402385	108106
13403	402385	108107
100117	401321	110091
100887	402132	108388
100466	402132	108389
11992	402239	99099
1010744	402586	99545
13252	402586	99546
100481	401321	110092
13096	401321	110093
1010598	401321	110094
13548	401626	110413
13710	401626	110414
10900	401626	110415
100721	300223	111117
12395	300223	111118
100455	402807	101150
15400	100138	111357
16968	100138	111358
16964	100138	111359
13438	100138	111360
17074	100138	111361
13695	402132	108390
13589	401904	97676
13691	402588	99781
10006	402588	99782
12845	25853	100221
10637	300959	100500
10669	300959	100501
11368	300959	100502
1010141	300959	100503
1009830	402281	100792
1009829	402281	100793
1010226	402807	101151
13548	402807	101152
100751	402807	101153
11368	400075	101612
100797	400075	101613
13234	400075	101614
12245	400075	101615
13686	400075	101616
17097	101299	103266
10505	101299	103267
17067	101299	103268
11593	101299	103269
11658	101299	103270
10590	101299	103271
17119	101299	103272
17217	101299	103273
13643	30150	108893
11178	30150	108894
10636	30150	108895
12805	30150	108896
10006	30150	108897
11300	30150	108898
10403	30150	108899
10497	30150	108900
12990	30150	108901
14142	402270	109527
15111	402270	109528
1010455	402270	109529
1010457	402270	109530
12991	402270	109531
13460	402270	109532
17212	101299	103274
12407	300298	103593
100721	300298	103594
1010880	402507	104062
1011185	402789	102711
12407	402789	102712
1010931	402789	102713
1010966	402507	104063
1011211	402517	104064
12376	402528	104065
1010784	402528	104066
12409	402528	104067
1011037	402528	104068
1009833	402287	104323
1009832	402287	104324
100944	402161	104584
12406	402161	104585
13677	402161	104586
11252	402161	104587
13474	402161	104588
13724	402844	105064
11114	402270	109533
100837	402270	109534
1009789	402270	109535
1011371	402871	95115
1011369	402871	95116
1011115	402871	95117
10334	402871	95118
1011328	402871	95119
1011341	402871	95120
1011334	402871	95121
10248	402871	95122
1011311	402871	95123
1011351	402871	95124
1011326	402871	95125
1011372	402871	95126
13447	402270	109536
11036	402270	109537
17898	403147	106124
11083	403147	106125
13695	403147	106126
13670	403147	106127
100570	403147	106128
11870	403147	106129
13723	403147	106130
17504	403147	106131
1011297	402871	95127
15861	402871	95128
1011325	402871	95129
13390	402871	95130
1011306	402871	95131
10669	402871	95132
1011321	402871	95133
10254	402871	95134
1011300	402871	95135
1011251	402871	95136
16093	402871	95137
1011296	402871	95138
1011347	402871	95139
1011310	402871	95140
12395	402871	95141
1010911	402871	95142
1011358	402871	95143
1011355	402871	95144
1011338	402871	95145
1011307	402871	95146
1011295	402871	95147
12232	101287	106992
1009790	402270	109538
13350	402270	109539
1010454	402270	109540
13565	402270	109541
17136	402270	109542
1009791	402270	109543
1009788	402270	109544
1010456	402270	109545
13696	402270	109546
13545	402270	109547
1010453	402270	109548
1010458	402270	109549
1010459	402270	109550
12262	401893	99100
12374	102264	99547
13536	102264	99548
18175	102264	99549
320	102264	99550
18428	102199	107804
1010385	301812	110095
1010386	301812	110096
12395	301812	110097
1011023	402721	101617
1010882	402721	101618
1009780	402721	101619
12407	301887	102019
1009980	102125	102475
320	102125	102476
1009977	102125	102477
13091	102264	99551
16769	102264	99552
11368	402885	95325
100770	402885	95326
1011394	402885	95327
1011391	402885	95328
13234	402885	95329
1011088	402885	95330
13021	402885	95331
11740	402885	95332
12245	402885	95333
10902	402885	95334
13135	403009	110416
13142	403009	110417
1009738	403009	110418
1011209	403009	110419
12910	403009	110420
13589	403009	110421
10334	403009	110422
100710	401917	110423
11922	402170	110424
100967	402170	110425
100704	402170	110426
1010514	400007	110665
15764	400007	110666
15369	400007	110667
17212	400007	110668
10010	200010	108386
13565	30165	108580
12214	30165	108581
12879	30165	108582
12809	30165	108583
11767	30165	108584
12277	30165	108585
12990	30165	108586
12981	30165	108587
11178	30165	108588
13510	101804	108902
11225	402269	109229
12642	402269	109230
11308	402269	109231
10821	402269	109232
10840	402269	109233
10900	402269	109234
12913	401404	109551
13596	401404	109552
17677	401404	109553
16399	401404	109554
1010515	400007	110669
10783	400007	110670
12031	102125	102478
1009981	102125	102479
11178	400007	110671
16453	400007	110672
100656	400007	110673
1010513	400007	110674
17099	403106	111119
11579	403106	111120
13643	403106	111121
13452	403106	111122
1010896	403092	111123
15369	403092	111124
1009734	403092	111125
10010	100769	111362
17655	102264	99553
11058	102264	99554
18096	102264	99555
10006	102264	99556
13630	300900	99783
1010126	300900	99784
12374	102125	102480
320	102127	100222
12263	300974	100504
10637	300974	100505
11368	300974	100506
13234	300974	100507
100868	402259	100794
10040	402259	100795
13096	402259	100796
13612	402259	100797
17474	102125	102481
1009979	102125	102482
1009978	102125	102483
12910	402764	102714
1011034	402764	102715
1011100	402764	102716
1011032	402764	102717
1011147	402764	102718
17694	101488	103275
13095	101488	103276
90058	101488	103277
13036	26023	103595
11178	26023	103596
11593	26023	103597
10000	26023	103598
13143	26023	103599
12277	26023	103600
12409	26023	103601
1011006	402543	104069
1010886	402543	104070
1010811	402543	104071
12376	402543	104072
1010978	402543	104073
100112	402543	104074
1010079	402543	104075
11162	402401	104325
10157	402506	104326
1011106	402506	104327
13688	402506	104328
12257	402633	104589
11241	402633	104590
1010869	402633	104591
1010952	402633	104592
1011118	402633	104593
1011017	402633	104594
100575	402633	104595
1011014	402633	104596
1011122	402633	104597
13573	402633	104598
1011108	402633	104599
1011432	402891	95552
17377	402893	95562
1011428	402893	95563
1011430	402893	95564
1010292	402893	95565
1011435	402893	95566
13346	402216	107805
1010452	402216	107806
12395	402216	107807
1011409	402896	95598
1011417	402896	95599
15951	100105	101158
13460	301838	110098
10010	102175	103278
320	102275	103279
13617	26069	103602
10565	26069	103603
12409	301838	110099
1011363	402861	110427
13460	301931	105775
10010	200011	108387
1011091	402861	110428
13273	26069	103604
11368	26069	103605
11079	26069	103606
11178	26069	103607
13796	26069	103608
12623	26069	103609
12522	26069	103610
10238	26069	103611
10431	26069	103612
11729	26069	103613
1011433	402898	95628
1011423	402898	95629
11627	402898	95630
18486	402898	95631
12215	402898	95632
17175	402898	95633
1011410	402898	95634
10658	402898	95635
1011414	402898	95636
100555	402898	95637
15796	100105	101159
15950	100105	101160
11114	402861	110429
12406	402206	108903
16054	100105	101161
15866	100105	101162
13601	402861	110430
1009727	402206	108904
1009723	402206	108905
17283	402206	108906
1011318	402861	110431
1011332	402861	110432
1011020	402707	101620
1011024	402707	101621
1010970	402707	101622
12395	402707	101623
1011304	402861	110433
1011336	402861	110434
1011335	402861	110435
12407	402707	101624
100978	402707	101625
1010823	402707	101626
90074	102231	102484
1009724	402206	108907
1009725	402206	108908
1010739	402206	108909
90016	102231	102485
90033	102231	102486
90024	102231	102487
90058	102231	102488
1010599	402759	102719
13617	402206	108910
12407	402759	102720
1009748	402222	97611
16076	402222	97612
16342	402222	97613
12504	26069	103614
10212	26069	103615
13240	26069	103616
12395	26069	103617
15763	402222	97614
11992	402222	97615
12395	402222	97616
1009749	402222	97617
15785	402222	97618
100688	401904	97677
13694	401904	97678
13400	401904	97679
15908	401904	97680
10178	26069	103618
11174	26069	103619
13794	26069	103620
1010800	402533	104076
1011431	402907	95696
16732	402907	95697
15096	402907	95698
11618	402907	95699
15959	402907	95700
100087	402533	104077
100345	402533	104078
17693	402861	110436
1011368	402861	110437
1011315	402861	110438
1011187	402533	104079
1009772	402861	110439
1011331	402861	110440
12374	402533	104080
100673	402533	104081
1011054	402717	104329
18221	402633	104600
1011362	402861	110441
10567	402861	110442
1010843	402633	104601
1011314	402861	110443
100975	402861	110444
1011292	402861	110445
1011359	402861	110446
12395	300294	110675
1011436	403149	111126
1010994	403149	111127
13737	403149	111128
10227	403149	111129
1010948	402633	104602
13589	402633	104603
100279	402206	108911
1010893	402633	104604
100431	402633	104605
1010108	300648	106601
1010109	300648	106602
12395	300648	106603
1010450	402268	109235
100699	402268	109236
10152	402268	109237
15605	402633	104606
13403	402633	104607
1010979	402633	104608
12276	402268	109238
1011008	402633	104609
1011138	402633	104610
10201	402633	104611
1010451	402268	109239
11196	402633	104612
100374	402633	104613
13536	402849	105065
12767	402849	105066
11790	402849	105067
10006	301694	97938
16772	402268	109240
1009787	402268	109241
1011475	402849	105068
1010971	402849	105069
1009786	402268	109242
13536	402268	109243
10045	402268	109244
12031	402215	109555
13427	402215	109556
100618	402215	109557
1009739	402215	109558
1009740	402215	109559
100780	402002	106993
12929	402002	106994
15715	402002	106995
100781	402002	106996
18345	402002	106997
10211	402002	106998
100778	402002	106999
100777	402002	107000
100779	402002	107001
15096	402002	107002
12942	402002	107003
1011492	402924	107350
1011487	402924	107351
1011035	402924	107352
12407	402924	107353
12214	402924	107354
1010772	402924	107355
1010583	402924	107356
100390	402924	107357
100615	402924	107358
1011485	402924	107359
1011127	301726	101627
100042	301726	101628
12395	301726	101629
12406	301726	101630
100673	301726	101631
13350	301726	101632
13460	301726	101633
12409	301726	101634
12374	301726	101635
10965	402662	107808
13123	402662	107809
1010075	301846	110100
100621	401834	108117
1010328	401834	108118
17628	401834	108119
12395	300179	108391
13460	103141	102489
12242	103141	102490
11178	103141	102491
1010829	402521	102721
1011031	402521	102722
13439	300463	99557
100159	300463	99558
100721	300250	108392
12230	101663	108591
100721	300463	99559
90016	102297	103280
18470	103357	103282
16214	100074	103621
10393	100074	103622
18524	101124	97234
12827	100074	103623
15312	101663	108592
12231	26161	108912
17640	100074	103624
16212	100074	103625
17470	100074	103626
12179	100074	103627
13661	100074	103628
17611	100074	103629
18536	100710	104082
13650	402743	104330
100721	402770	104331
13460	301846	110101
100401	401524	110447
17136	401524	110448
15687	401576	97482
100457	401576	97483
13548	401576	97484
100465	401576	97485
100462	401576	97486
100466	401576	97487
100458	401576	97488
13395	401576	97489
1010282	401576	97490
11809	401576	97491
100463	401576	97492
13483	401576	97493
11178	401576	97494
12845	401576	97495
100455	401576	97496
100460	401576	97497
13810	401576	97498
100356	401576	97499
15178	401576	97500
100464	401576	97501
100459	401576	97502
100461	401576	97503
16421	401576	97504
1010859	402770	104332
1010936	402770	104333
10248	401682	104614
13438	401682	104615
11340	402851	105070
13538	402851	105071
1011303	402851	105072
13491	26161	108913
12796	26161	108914
13112	26161	108915
11565	26161	108916
12991	26161	108917
1009838	403054	105512
1011598	403054	105513
12910	401978	105776
12740	401615	106136
13647	401615	106137
10007	401615	106138
11384	401615	106139
13223	401615	106140
13614	401615	106141
12392	401615	106142
13382	401615	106143
13657	401615	106144
13710	401615	106145
100507	401615	106146
11566	401615	106147
13427	401615	106148
10631	401615	106149
10142	401615	106150
11619	401615	106151
12262	401615	106152
13460	401615	106153
13445	401615	106154
13053	401615	106155
13457	401615	106156
10010	300908	99786
1010132	300911	99787
12796	300911	99788
1010129	300911	99789
1010131	300911	99790
13021	300911	99791
12271	300911	99792
1010135	300911	99793
1010137	300911	99794
1010134	300911	99795
1010133	300911	99796
1010136	300911	99797
13234	401566	100223
11368	401566	100224
18523	401566	100225
10637	401566	100226
12263	401566	100227
12990	401566	100228
11083	401615	106157
1011189	402592	100509
13395	402105	100798
100869	402105	100799
100690	402105	100800
11082	402105	100801
12262	402105	100802
13389	402105	100803
11178	26161	108918
10569	26161	108919
11368	26161	108920
1011468	402914	95921
16071	402914	95922
10975	402914	95923
10979	402914	95924
16323	402914	95925
15170	402914	95926
13143	402914	95927
17080	402914	95928
100745	402914	95929
100249	402914	95930
1011470	402914	95931
1011471	402914	95932
1011464	402914	95933
10157	402914	95934
10201	402914	95935
1011473	402914	95936
1011465	402914	95937
15369	402914	95938
13514	402914	95939
1011466	402914	95940
13614	26161	108921
13427	101933	109245
13430	101933	109246
12277	101933	109247
11196	402480	109560
17377	402218	109595
1009743	402218	109596
1009742	402218	109597
1009744	402218	109598
11945	402218	109599
13491	402218	109600
13143	402218	109601
10565	401524	110449
17175	401524	110450
15079	401524	110451
10109	401524	110452
11983	402990	101168
1011530	402990	101169
13607	402990	101170
17227	101303	107811
13544	401824	108120
100975	401824	108121
100618	401824	108122
12395	401824	108123
12378	300291	108393
16115	102147	108593
1009991	102147	108594
1009990	102147	108595
10040	102147	108596
12913	301750	102495
15350	301750	102496
15111	301750	102497
13460	301759	102498
14094	402431	102723
1010727	402431	102724
1010728	402431	102725
16506	401527	110453
15126	401527	110454
11185	401527	110455
100413	401527	110456
11241	401527	110457
100410	401527	110458
12214	401527	110459
100412	401527	110460
100665	402426	110676
13427	402426	110677
1009993	102147	108597
13548	102147	108598
13296	102147	108599
100662	102147	108600
10791	301567	111130
1011496	402937	96140
1011499	402937	96141
1011495	402937	96142
1010064	402937	96143
1011498	402937	96144
1011500	402937	96145
1009994	102147	108601
1009988	102147	108602
100556	102147	108603
12231	100197	103630
11178	100197	103631
1009999	102147	108604
1009996	102147	108605
13143	102147	108606
1009992	102147	108607
13238	402867	105777
12991	401615	106158
17229	100197	103632
10264	401615	106159
12058	401615	106160
10216	100197	103633
17438	101788	103666
15300	101788	103667
17441	101788	103668
16135	401615	106161
13500	401615	106162
11043	101788	103669
15233	101788	103670
15314	101788	103671
17458	101788	103672
13624	401615	106163
17723	401615	106164
12085	401615	106165
12734	401615	106166
16619	401615	106167
12914	401615	106168
1010046	300327	106451
320	102223	104083
1010881	402775	104334
10231	402808	104616
100745	402808	104617
1011257	402808	104618
1010961	402808	104619
11778	26121	100229
12957	26121	100230
12308	26121	100231
13489	402808	104620
10565	402965	96228
1011520	402965	96229
320	402808	104621
412	402431	102726
10783	26121	100232
11196	402431	102727
1010729	402431	102728
12827	402431	102729
13663	402431	102730
12781	402431	102731
1010732	402431	102732
1010730	402431	102733
1010731	402431	102734
100549	402808	104622
1011259	402808	104623
1011280	402808	104624
1011275	402808	104625
1011258	402808	104626
13506	402852	105073
100770	402897	105074
11369	402897	105075
1011427	402897	105076
13372	402897	105077
100768	402897	105078
12232	402897	105079
16019	402897	105080
100442	402897	105081
100769	402897	105082
15000	401614	107812
13476	102437	110114
13699	402906	110461
100770	402906	110462
1011434	402906	110463
12407	402753	110678
1011060	402753	110679
13440	402753	110680
10201	402753	110681
12736	402753	110682
100371	402549	111131
100345	402549	111132
100618	402549	111133
1010978	402549	111134
12407	402549	111135
1010805	402549	111136
15290	101728	102037
15352	101728	102038
11090	402131	102499
17288	402131	102500
11992	100985	99807
12853	26121	100233
11872	26121	100234
1010055	300373	108394
11514	26121	100235
100083	300373	108395
13084	26121	100236
11286	26121	100237
13550	26121	100238
13290	26121	100239
1010056	300373	108396
1010057	300373	108397
13335	26121	100240
13229	26121	100241
10815	26121	100242
11031	26121	100243
13089	102147	108608
1009998	102147	108609
12116	26121	100244
13267	26121	100245
12382	26121	100246
12098	26121	100247
11233	26121	100248
12466	26121	100249
12782	26121	100250
10913	26121	100251
12647	26121	100252
12483	26121	100253
13565	25650	100510
100929	402169	100804
1010000	102147	108610
1009997	102147	108611
1010001	102147	108612
11618	402169	100805
100928	402169	100806
13382	402169	100807
1010002	102147	108613
1009995	102147	108614
10979	102147	108615
16727	402169	100808
15959	402169	100809
1009738	402214	109248
1009737	402214	109249
11671	402214	109250
10006	401410	97433
100528	401410	97434
12395	402214	109251
12991	402214	109252
10142	402214	109253
1009724	402214	109254
100373	401541	109561
12031	401541	109562
10900	401541	109563
12912	401541	109564
12407	401541	109565
12056	401541	109566
11083	402131	102501
13612	402131	102502
15913	402169	100810
100885	402131	102503
100884	402131	102504
1009667	402169	100811
12675	402169	100812
13556	402131	102505
13588	401819	102735
13460	401819	102736
10006	401819	102737
90058	402760	105778
1010045	300327	106452
12395	300690	106604
11430	401418	107360
100353	401418	107361
16075	401418	107362
18428	25701	107382
13761	25701	107383
13718	25701	107384
11100	25701	107385
1010021	300091	103293
1011555	403059	105537
13591	403059	105538
1011581	403059	105539
1011556	403059	105540
1010210	301237	110683
13695	301237	110684
12374	402069	105779
1010099	300840	99571
1010119	300840	99572
1010118	300840	99573
1010098	300840	99574
10815	300840	99575
1010056	300840	99576
12395	300840	99577
1010213	301237	110685
12004	301237	110686
1010209	301237	110687
320	301237	110688
1010212	301237	110689
1010168	301237	110690
12031	301237	110691
13691	300840	99578
17595	402272	99808
1009801	402272	99809
1009800	402272	99810
12347	25669	101174
13548	301237	110692
10595	301237	110693
12913	301237	110694
13692	301237	110695
1010214	301237	110696
10662	300422	111137
100721	300422	111138
11387	25669	101175
13281	25669	101176
11442	25669	101177
11125	25669	101178
13573	402069	105780
13772	402069	105781
15369	402069	105782
11083	402069	105783
11758	402069	105784
13438	402069	105785
15041	402069	105786
12263	402069	105787
13524	402069	105788
15350	26162	97071
11724	26162	97072
13438	26162	97073
1009920	26162	97074
18547	101540	97237
12263	101540	97238
10815	401375	97430
13691	401375	97431
11458	401375	97432
12395	401891	97659
11412	401891	97660
11241	401891	97661
10157	401891	97662
17662	401891	97663
10493	402069	105789
100839	402069	105790
100840	402069	105791
12392	402069	105792
16935	402069	105793
12990	402069	105794
15763	402069	105795
15325	402069	105796
12245	402069	105797
12914	402069	105798
12242	402069	105799
13458	402069	105800
13691	403150	106191
13484	403150	106192
100307	403150	106193
10590	403150	106194
1009951	403150	106195
10040	403150	106196
13548	403150	106197
1009964	403150	106198
12395	403150	106199
13439	403150	106200
12990	403150	106201
12845	403150	106202
13540	403150	106203
12384	403150	106204
11974	403150	106205
12991	403150	106206
12227	403150	106207
11458	403150	106208
11689	403150	106209
13053	403150	106210
13096	403150	106211
12262	403150	106212
1010258	301536	106453
1010259	301536	106454
13607	301536	106455
1010294	301719	106609
1010293	301719	106610
1010295	301719	106611
1010296	301719	106612
1010101	402327	106735
100721	402327	106736
100655	402327	106737
10006	300662	97915
13691	300760	97922
10006	300760	97923
15000	101673	97967
13614	101673	97968
11047	101673	97969
12991	101673	97970
1011559	403064	105549
10254	403105	105801
11992	402427	99109
16421	100875	99579
13614	402272	99811
1009803	402272	99812
16735	402272	99813
16882	402272	99814
100782	402272	99815
1009802	402272	99816
16093	402272	99817
15910	402272	99818
11565	402272	99819
12695	25630	100254
12133	25630	100255
18461	25630	100256
12104	25630	100257
12231	25630	100258
11992	25630	100259
13239	25630	100260
11178	25630	100261
11100	25630	100262
12141	25630	100263
13228	25630	100264
12118	25630	100265
11064	25630	100266
12116	25630	100267
12213	25630	100268
12144	25630	100269
12845	25630	100270
13095	25630	100271
1009893	25797	100511
1009892	25797	100512
17229	25797	100513
1009890	25797	100514
1009889	25797	100515
17214	25797	100516
1009887	25797	100517
1009888	25797	100518
1009891	25797	100519
15142	25797	100520
12914	103022	100813
13239	103022	100814
15518	103022	100815
12320	103022	100816
10006	103022	100817
11976	25669	101179
12524	25669	101180
12367	25669	101181
12791	25669	101182
13452	403105	105802
13460	101789	102039
15350	101789	102040
10010	101308	102506
100721	401950	102738
100738	401950	102739
100736	401950	102740
100737	401950	102741
12407	401950	102742
100673	401950	102743
12277	403105	105803
12278	100296	103634
13774	100296	103635
12391	100296	103636
12403	300196	104084
13460	300196	104085
1010901	402779	104335
14061	401939	104627
14077	401939	104628
14080	401939	104629
14031	401939	104630
13698	401939	104631
18523	402899	105083
90038	402899	105084
15369	403105	105804
13643	403105	105805
15742	403105	105806
15139	403105	105807
13578	403105	105808
10013	403151	106213
10412	403151	106214
13654	403151	106215
13477	403151	106216
13511	403151	106217
12910	301557	106456
12395	301557	106457
1010042	300319	106613
1010043	300319	106614
1010041	300319	106615
1010721	402424	110116
16496	401864	110466
100276	400044	107363
100313	400044	107364
100314	400044	107365
13810	402383	107813
13053	402383	107814
11100	402383	107815
13546	402383	107816
10006	402383	107817
13524	402383	107818
11099	102083	108125
1010896	403123	108128
11671	403123	108129
100083	300374	108398
10006	300374	108399
11983	402626	108616
12740	402626	108617
11114	402626	108618
1011089	402626	108619
13533	402626	108620
1011213	402626	108621
1011232	402626	108622
17767	402626	108623
1011252	402626	108624
1011132	402626	108625
1011126	402626	108626
10131	402561	108923
100721	402561	108924
12374	402561	108925
100112	402561	108926
1010759	402561	108927
100387	402561	108928
100721	402943	109255
12395	402943	109256
1011258	402823	109259
1010446	402823	109260
1011287	402823	109261
1011290	402823	109262
1011275	402823	109263
1011320	402823	109264
17662	402823	109265
10965	402823	109266
10045	402823	109267
12406	402823	109268
12312	402823	109269
13540	402501	109279
1011163	402501	109280
11005	25756	109567
11559	25756	109568
13489	25756	109569
10045	25756	109570
13504	25756	109571
11880	25756	109572
11574	25756	109573
13369	25756	109574
12505	25756	109575
11469	25756	109576
13810	25756	109577
12403	25756	109578
13580	25756	109579
13573	25756	109580
13254	25756	109581
100650	401864	110467
100752	401968	110697
13460	401968	110698
100750	401968	110699
100754	401968	110700
100753	401968	110701
100751	401968	110702
1010079	300525	103305
1010088	300525	103306
1010086	300525	103307
12407	300525	103308
13058	300525	103309
16749	402095	110117
10212	402095	110118
1010084	300525	103310
13096	401845	110468
15779	401845	110469
13474	401845	110470
11992	402076	97998
100629	401845	110471
10832	401845	110472
100628	401845	110473
100630	401845	110474
13540	401845	110475
12263	402133	98004
15935	402133	98005
15936	402133	98006
15934	402133	98007
12395	402754	110703
1010080	300525	103311
10006	300525	103312
12395	402035	98016
12910	401966	98023
12642	401459	107819
13723	401459	107820
10006	401459	107821
13143	401459	107822
100975	402819	110704
1011265	402819	110705
10010	300436	108400
12533	401953	98031
13254	401953	98032
12395	401953	98033
12409	401953	98034
1011274	402819	110706
100721	402819	110707
10157	402819	110708
13589	402819	110709
1011263	402819	110710
13438	403015	111143
12990	403015	111144
17171	401828	98055
100374	401828	98056
12409	300525	103313
1010087	300525	103314
1010081	300525	103315
1011231	403015	111145
15100	403015	111146
1010085	300525	103316
13588	300660	103317
100709	401915	98069
100623	401842	98071
16403	401842	98072
1009713	403154	106218
11186	401795	98079
100583	401795	98080
1009803	403154	106219
100652	401868	98088
15057	100634	103637
11068	100634	103638
10371	100634	103639
11526	100634	103640
16330	100634	103641
11647	100634	103642
18211	100634	103643
13095	100634	103644
10157	402007	98097
11627	402229	98098
13697	402229	98099
15816	402229	98100
13614	402229	98101
1009755	402229	98102
100721	402229	98103
11565	402229	98104
18300	402229	98105
13111	402229	98106
1009754	402229	98107
1009734	402229	98108
10157	402229	98109
1009752	402229	98110
1009751	402229	98111
1009753	402229	98112
1010113	402229	98113
10216	402229	98114
12262	402229	98115
13491	402229	98116
13455	402229	98117
1010362	402229	98118
17403	402229	98119
11368	402229	98120
1009750	402229	98121
15111	402229	98122
13565	402229	98123
12991	402229	98124
13378	403154	106220
15861	403154	106221
12676	403154	106222
13021	403154	106223
11750	402384	98138
15841	402384	98139
13021	402384	98140
11740	402384	98141
12245	402384	98142
13234	402384	98143
13616	402386	98144
100690	402386	98145
13388	402386	98146
16421	100876	99580
1010620	401533	108930
10006	402520	109257
13629	25642	100272
13143	25642	100273
13671	25642	100274
12230	25642	100275
11482	25642	100276
13810	25642	100277
11196	25642	100278
12409	402520	109258
100669	401880	109582
13403	401880	109583
11064	100634	103645
17544	100634	103646
1010735	402437	98169
100536	402437	98170
11086	25642	100279
17838	100634	103647
12394	402437	98171
12060	402437	98172
10006	25722	101183
10895	25722	101184
12553	25722	101185
13382	25722	101186
10516	25722	101187
1010032	300831	103318
13710	401264	107823
100761	401987	110119
12395	402540	98181
13460	402540	98182
10131	25722	101188
12232	25722	101189
13403	403154	106224
17083	403154	106225
15148	300979	103319
10010	101987	99581
1010337	401987	110120
13484	401987	110121
11174	401987	110122
15150	300979	103320
1009947	300979	103321
15140	300979	103322
10198	300684	110476
1009670	402738	110711
11368	300979	103323
15144	300979	103324
1010027	300979	103325
15752	100634	103648
16544	100634	103649
12123	100634	103650
16743	100634	103651
15425	100634	103652
13242	100634	103653
17289	100634	103654
15435	100634	103655
12203	100634	103656
11790	100634	103657
15542	100634	103658
13239	100634	103659
15966	100634	103660
15965	100634	103661
13224	100634	103662
17482	100634	103663
12112	100634	103664
15447	100634	103665
12031	102196	103697
11086	102196	103698
13096	102196	103699
12913	102196	103700
320	102196	103701
1010034	300256	104086
100770	402733	104336
100975	401936	104632
13427	401936	104633
11043	402983	105085
1011537	402983	105086
13533	401333	106616
11149	401333	106617
1010564	401333	106618
1010565	401333	106619
12486	401333	106620
1010058	401333	106621
12395	300344	106740
100888	402390	107016
12730	402390	107017
1010650	402390	107018
1010642	402390	107019
100889	402390	107020
15401	100136	107366
11565	401310	107367
13143	401310	107368
11043	401310	107369
17637	401310	107370
10006	401310	107371
12227	401310	107372
11368	401310	107373
13452	403090	108135
1011666	403090	108136
1011635	403090	108137
12245	403090	108138
1011069	403090	108139
11671	403091	108145
1011715	403091	108146
13588	403091	108147
12271	401417	108631
12913	401417	108632
1010554	401417	108633
10565	401417	108634
16533	101769	108931
1010769	402481	108933
15104	402291	109270
1009708	402291	109271
15052	402291	109272
1999849	402291	109273
14126	401309	99822
10637	401309	99823
11368	401309	99824
100336	401309	99825
1009850	402291	109274
1010414	402291	109275
14031	402291	109276
90056	402939	109584
11241	402842	98328
12990	401309	99826
10108	25642	100280
11100	25642	100281
15940	301050	100818
13395	301050	100819
1010159	301050	100820
11565	301050	100821
10010	301070	103326
11178	25722	101190
13535	25722	101191
90025	101941	103673
90076	101941	103674
15011	401858	110477
1009882	25582	98371
13695	25582	98372
1009881	25582	98373
1009883	25582	98374
11671	100049	98375
16104	100049	98376
12642	100049	98377
10254	100049	98378
12214	100049	98379
10689	100049	98380
10142	401858	110478
15351	101790	98382
13378	101790	98383
100429	300968	98384
1010142	300968	98385
13491	300968	98386
10006	301234	98387
11241	301234	98388
12865	301234	98389
1010164	301234	98390
12320	301234	98391
11882	25722	101192
13491	25722	101193
11196	25722	101194
11627	25722	101195
13629	25722	101196
13524	25722	101197
15404	300095	101642
1010023	300095	101643
12518	26155	102041
12860	26155	102042
13634	26155	102043
11616	26155	102044
10648	26155	102045
10000	26155	102046
13723	26155	102047
11218	26155	102048
11989	26155	102049
11336	26155	102050
16496	401858	110479
17243	100635	110712
13597	100635	110713
17463	100635	110714
17662	100635	110715
12913	100635	110716
16399	100635	110717
13460	301424	98417
1010163	301424	98418
18428	301424	98419
11070	301424	98420
10007	301424	98421
11458	301424	98422
11086	301424	98423
13397	301424	98424
1010164	301424	98425
12991	301424	98426
12693	301424	98427
1010231	301424	98428
13578	301424	98429
1010230	301424	98430
10827	301424	98431
13442	301424	98432
12262	301424	98433
12827	301424	98434
13452	301424	98435
13540	301424	98436
11196	301424	98437
15350	301424	98438
10744	301424	98439
11178	301424	98440
11368	301424	98441
13455	401561	98442
13452	401561	98443
14133	401561	98444
12214	401561	98445
15347	401561	98446
11368	401565	98447
12187	401565	98448
10006	401565	98449
13548	401565	98450
11178	401565	98451
13405	100635	110718
1009671	402186	98453
13124	402186	98454
12990	401691	98455
12991	401691	98456
16643	100635	110719
16977	100635	110720
17247	100635	110721
100748	401962	98460
100746	401962	98461
100747	401962	98462
17649	401962	98463
100749	401962	98464
12827	401962	98465
11720	401871	98466
11196	401871	98467
11992	401871	98468
12395	401871	98469
11689	401871	98470
10639	401871	98471
11724	401871	98472
13663	401871	98473
100721	401871	98474
10007	401871	98475
11569	401871	98476
13143	401871	98477
100658	401871	98478
100657	401871	98479
11458	401871	98480
100071	401871	98481
100655	401871	98482
100654	401871	98483
13053	402404	98484
11090	402404	98485
12753	402404	98486
17858	402404	98487
13143	402404	98488
11897	402404	98489
11384	402404	98490
13524	402404	98491
11560	402404	98492
13123	402404	98493
13489	402408	98494
1010661	402408	98495
12394	402408	98496
1010660	402408	98497
13524	402408	98498
13053	402408	98499
13448	402408	98500
16496	402408	98501
13093	402408	98502
15527	402408	98503
13695	402408	98504
11260	402408	98505
100466	402408	98506
13346	402408	98507
1010662	402408	98508
17535	100635	110722
17032	100635	110723
17306	100635	110724
17278	100635	110725
16426	100635	110726
13221	100635	110727
10045	402765	111156
1010928	402765	111157
100770	402821	98533
100721	402821	98534
100424	402821	98535
13372	402881	98536
1011404	402881	98537
1011403	402881	98538
15947	402881	98539
1011388	402881	98540
17412	402881	98541
1011387	402881	98542
1011399	402881	98543
1011467	402915	98559
10201	402915	98560
13489	402915	98561
15687	402915	98562
10560	402915	98563
1011472	402915	98564
11368	25564	98575
11178	25564	98576
11196	25564	98577
11532	25564	98578
12990	25564	98579
11100	25564	98580
13143	25564	98581
10269	25564	98582
18428	25564	98583
10648	25564	98584
13489	25564	98585
13629	25564	98586
11569	25564	98587
11149	25564	98588
13143	40318	98589
11620	40318	98590
13430	40318	98591
12262	40318	98592
12991	40318	98593
12734	40318	98594
10329	40318	98595
13397	40318	98596
13536	40318	98597
10045	40318	98598
13036	40318	98599
11729	40318	98600
13234	40318	98601
13710	40318	98602
13580	40318	98603
11560	40318	98604
13642	40318	98605
13252	40318	98606
10246	40318	98607
10018	40318	98608
13242	40318	98609
12914	40318	98610
13670	40318	98611
10651	40318	98612
13030	40318	98613
11178	40318	98614
13546	40318	98615
11822	40318	98616
10040	40318	98617
13034	40318	98618
11368	40318	98619
13620	40318	98620
10647	40318	98621
11772	40318	98622
11130	40318	98623
12245	40318	98624
13810	40318	98625
13677	100036	98626
17058	100036	98627
15253	100036	98628
17059	100036	98629
15001	100036	98630
17533	100091	98631
15946	100091	98632
17025	100091	98633
16838	100091	98634
11368	100091	98635
15142	100091	98636
15931	100091	98637
17227	101301	98650
13460	301611	103327
1010272	301611	103328
13540	101966	98655
13091	101966	98656
13143	101966	98657
11898	101966	98658
13460	101966	98659
13346	101966	98660
10056	101970	98661
10803	101970	98662
13518	101970	98663
10010	101988	98665
12142	102372	98666
13239	103054	98667
11567	103054	98668
12374	103108	98669
12910	103108	98670
1010016	103108	98671
10006	103108	98672
100721	103108	98673
13691	103108	98674
11569	103108	98675
11241	103108	98676
13607	103108	98677
13455	300939	98678
1010140	300939	98679
1010139	300939	98680
12276	300939	98681
11178	300939	98682
1010144	300980	98683
1010145	300980	98684
12263	101530	99582
15902	101530	99583
18547	101530	99584
13677	101298	99827
18574	101298	99828
1009898	101298	99829
12990	101298	99830
15562	101298	99831
1009951	101298	99832
90053	101941	103675
90007	101941	103676
90028	101941	103677
90037	101941	103678
90063	101941	103679
90049	101941	103680
90044	101941	103681
90020	101941	103682
90001	101941	103683
90045	101941	103684
90080	101941	103685
90073	101941	103686
90018	101941	103687
90013	101941	103688
90054	101941	103689
90038	101941	103690
13710	301445	98711
10231	301445	98712
12553	301445	98713
11086	301445	98714
1010594	301445	98715
1010592	301445	98716
13634	301445	98717
11771	301445	98718
13524	301445	98719
11178	301445	98720
1010595	301445	98721
11087	301445	98722
381	301445	98723
11174	301445	98724
1010593	301445	98725
1010596	301445	98726
1010591	301445	98727
13782	301445	98728
13518	301445	98729
12407	301445	98730
13053	301445	98731
13624	301445	98732
17858	301445	98733
11070	301445	98734
13262	301445	98735
12991	301445	98736
10637	302017	98737
12990	302017	98738
12262	302017	98739
100686	302017	98740
10669	302017	98741
13234	302017	98742
11992	100982	98743
1010540	400073	98744
1010542	400073	98745
18523	400073	98746
1010538	400073	98747
16075	400073	98748
1010541	400073	98749
1009714	400073	98750
100381	401457	98751
100029	401457	98752
1010581	401457	98753
1010584	401453	98754
12910	401453	98755
1010585	401453	98756
1010583	401453	98757
90014	101941	103691
90070	101941	103692
90052	101941	103693
90000	101941	103694
90040	101941	103695
90079	101941	103696
10006	300275	104087
12409	300275	104088
12404	300275	104089
1009690	402194	104337
1010475	402194	104338
1010486	402194	104339
1009697	402194	104340
\.


--
-- TOC entry 2193 (class 0 OID 58944)
-- Dependencies: 209
-- Data for Name: rel_keyword_project; Type: TABLE DATA; Schema: public; Owner: addition
--

COPY rel_keyword_project (fkkeyword, fkproject, id) FROM stdin;
514	301108	80683
72	301108	80684
196	301108	80685
335	301108	80686
253	301108	80687
224	402751	97626
303	402751	97627
580	402751	97628
320	302024	64508
314	302024	64509
308	301108	80688
351	301413	81328
240	302024	64510
3	302024	64511
157	302024	64512
55	402751	97629
11	402751	97630
171	300829	61541
61	300829	61542
72	301413	81329
343	301413	81330
72	300829	61543
120	301413	81331
308	30056	81973
307	30056	81974
301	30056	81975
514	30056	81976
349	30056	81977
168	30056	81978
11	30056	81979
219	30056	81980
537	30056	81981
207	30056	81982
325	30056	81983
72	30149	81984
82	30149	81985
316	30149	81986
246	30149	81987
315	30149	81988
304	302015	82515
2	25893	91989
18	302015	82516
32	301546	36926
382	300829	61544
63	300829	61545
576	302015	82517
219	302015	82518
11	302015	82519
168	302015	82520
168	301546	36927
72	301546	36928
344	302015	82521
308	302015	82522
301	302015	82523
156	302015	82524
563	402564	83040
351	402564	83041
6	402564	83042
196	402564	83043
586	101790	74306
64	101790	74307
312	101790	74308
72	402564	83044
514	402564	83045
596	25893	91990
142	25893	91991
157	25893	91992
575	402564	83046
72	101790	74309
138	101790	74310
351	101790	74311
308	402832	91993
61	402832	91994
150	402832	91995
320	402832	91996
174	402832	91997
76	101790	74312
210	301745	92870
151	301745	92871
607	301745	92872
72	301012	93589
219	301012	93590
117	301012	93591
177	301012	93592
311	301720	95028
517	301720	95029
72	301720	95030
581	301720	95031
399	301720	95032
438	301720	95033
151	301720	95034
254	402564	83047
382	402564	83048
565	402564	83049
219	302010	83468
105	302010	83469
595	302010	83470
156	302010	83471
72	301767	75172
351	301767	75173
382	301767	75174
357	302010	83472
115	302010	83473
435	302010	83474
76	101990	75559
84	101990	75560
530	302010	83475
223	302010	83476
6	401500	83697
32	401500	83698
440	101990	75561
246	301069	75922
368	301069	75923
91	301069	75924
333	301069	75925
351	301069	75926
72	301069	75927
84	102188	76256
323	102188	76257
312	102188	76258
72	102188	76259
363	102188	76260
171	401500	83699
72	401500	83700
113	300277	95956
324	300277	95957
302	300277	95958
311	300277	95959
597	300277	95960
72	300277	95961
382	300277	95962
563	300277	95963
2	100345	96360
55	100345	96361
514	100345	96362
168	100345	96363
219	100345	96364
196	100345	96365
301	100345	96366
224	100345	96367
72	100345	96368
304	100345	96369
156	100345	96370
303	100345	96371
302	100345	96372
11	100345	96373
537	100345	96374
371	100345	96375
582	100345	96376
576	100345	96377
52	26018	96673
72	26018	96674
550	26018	96675
351	26018	96676
551	26018	96677
117	26018	96678
101	401612	91998
15	401612	91999
302	401612	92000
219	401612	92001
72	401612	92002
316	301127	80689
512	301127	80690
529	301127	80691
312	401612	92003
11	301127	80692
174	402743	86115
93	101585	76375
323	101585	76376
384	101585	76377
56	101585	76378
351	301111	93593
565	402743	86116
350	301111	93594
72	301111	93595
343	301111	93596
76	301111	93597
325	102267	94310
312	102267	94311
72	102267	94312
240	402743	86117
157	402743	86118
516	102267	94313
352	102267	94314
312	302032	42176
334	101585	76379
72	402743	86119
563	402743	86120
539	402743	86121
307	301534	81332
72	101585	76380
188	301534	81333
335	301534	81334
120	301534	81335
72	301534	81336
514	301534	81337
308	40053	81989
320	40053	81990
312	101585	76381
72	301149	76902
323	301149	76903
84	301149	76904
72	301151	76905
196	40053	81991
351	301151	76906
76	301151	76907
398	40053	81992
368	301151	76908
308	301804	75175
105	301804	75176
514	40053	81993
107	301804	75177
576	40053	81994
390	102267	94315
30	301152	76909
241	102267	94316
306	102267	94317
151	402097	94318
52	40053	81995
316	40053	81996
311	402097	94319
61	301152	76910
105	301152	76911
397	40053	81997
357	301152	76912
563	40053	81998
596	301226	75562
138	301226	75563
386	40053	81999
387	40053	82000
352	40053	82001
420	40053	82002
325	40053	82003
606	402743	86122
15	402770	86123
308	402770	86124
11	402770	86125
72	402770	86126
72	402097	94320
576	402097	94321
72	40053	82004
180	402097	94322
362	400032	82525
323	300341	77416
115	300341	77417
301	400032	82526
371	300341	77418
314	301095	75942
392	301095	75943
333	400032	82527
351	301095	75944
139	301095	75945
105	300352	95035
576	300352	95036
621	300352	95037
597	300352	95038
576	402770	86127
324	300352	95039
72	300352	95040
120	301095	75946
345	300341	77419
156	300341	77420
510	400032	82528
72	400032	82529
346	300341	77421
157	300341	77422
169	300341	77423
302	400032	82530
604	402770	86128
543	402047	86683
615	402047	86684
563	402047	86685
568	402047	86686
572	402047	86687
523	300352	95041
399	300352	95042
325	300352	95043
343	300352	95044
361	300352	95045
324	300458	95052
308	300458	95053
621	300458	95054
107	300458	95055
597	300458	95056
105	300458	95057
307	301974	95551
113	301974	95552
597	301974	95553
72	301974	95554
566	301974	95555
311	301974	95556
397	301974	95557
180	301974	95558
240	100004	55456
151	301974	95559
597	402546	95964
308	402546	95965
113	100004	55457
210	100004	55458
324	402546	95966
382	402546	95967
72	402546	95968
180	402546	95969
311	402546	95970
551	402546	95971
596	26167	96378
568	26167	96379
557	26167	96380
391	26167	96381
117	26167	96382
514	26167	96383
576	26167	96384
312	103346	92004
323	101946	76382
607	103346	92005
101	103346	92006
15	103346	92007
334	101946	76383
536	100501	85432
554	100501	85433
562	100501	85434
384	101946	76384
534	100501	85435
72	101946	76385
105	102260	76913
312	102260	76914
382	301702	81338
351	301702	81339
72	301702	81340
254	40431	82005
514	40431	82006
454	102260	76915
308	40431	82007
196	40431	82008
621	102260	76916
34	102260	76917
308	102260	76918
107	300235	77403
3	401890	97631
219	401890	97632
128	300235	77404
542	100501	85436
72	40431	82009
157	401890	97633
117	100501	85437
168	400032	82531
72	401890	97634
308	100501	85438
621	300235	77405
128	100501	85439
403	401890	97635
572	401890	97636
546	401890	97637
607	100501	85440
105	300235	77406
558	100501	85441
308	300235	77407
621	300236	77408
308	300236	77409
6	100501	85442
568	100501	85443
561	100501	85444
572	100501	85445
514	400032	82532
32	400032	82533
576	400032	82534
515	400032	82535
72	300081	74316
174	301047	62162
157	301047	62163
321	301047	62164
326	300081	74317
107	300236	77410
22	301047	62165
314	301047	62166
105	300236	77411
312	100981	77796
325	100981	77797
56	100981	77798
11	400032	82536
352	400032	82537
308	400032	82538
343	301221	93598
528	400032	82539
72	401385	82540
177	301221	93599
308	401385	82541
84	301221	93600
72	301221	93601
117	301221	93602
61	401385	82542
306	301041	94323
548	301041	94324
32	401385	82543
382	401385	82544
51	301041	94325
168	401385	82545
32	401451	82564
168	401451	82565
72	401451	82566
351	401451	82567
382	401451	82568
120	402567	83050
351	402567	83051
32	402567	83052
366	25989	78424
219	25989	78425
105	25989	78426
37	25989	78427
30	25989	78428
61	25989	78429
168	402567	83053
241	301041	94326
72	402567	83054
564	100501	85446
557	100501	85447
576	100798	85453
308	100798	85454
223	301041	94327
517	301041	94328
168	100798	85455
151	301041	94329
72	300557	95046
438	300557	95047
101	300557	95048
597	300557	95049
343	300557	95050
34	300557	95051
302	301789	95972
151	301789	95973
311	301789	95974
72	301789	95975
607	301789	95976
382	301789	95977
55	301789	95978
382	401980	95979
324	401980	95980
72	401980	95981
180	401980	95982
308	401980	95983
597	401980	95984
572	26167	96385
219	100668	96679
304	100668	96680
117	100668	96681
156	100668	96682
52	100668	96683
216	100668	96684
171	100668	96685
169	100668	96686
382	301627	98945
72	301627	98946
117	301627	98947
307	301627	98948
343	301627	98949
52	301763	99469
382	301763	99470
117	301763	99471
328	301763	99472
72	301763	99473
403	401425	99792
572	401425	99793
117	401425	99794
536	401425	99795
382	401425	99796
72	401425	99797
308	401425	99798
2	401425	99799
117	401434	99800
168	401434	99801
382	401434	99802
171	401434	99803
300	102745	58678
314	102745	58679
174	102745	58680
72	102194	92014
29	102194	92015
514	102194	92016
343	102194	92017
606	403011	97638
142	401405	80700
72	401405	80701
316	102194	92018
32	402775	86129
542	403011	97639
420	300623	98400
52	300623	98401
72	300623	98402
382	300623	98403
2	402119	98920
363	301183	34200
572	402119	98921
72	301183	34201
40	402119	98922
29	401405	80702
576	402119	98923
241	301183	34202
392	301183	34203
128	402119	98924
308	401405	80703
514	401405	80704
330	300717	99474
382	401405	80705
128	300717	99475
593	300717	99476
548	300717	99477
37	300717	99478
380	102194	92019
572	300717	99479
420	102194	92020
536	300717	99480
31	300717	99481
551	401434	99804
302	100414	92021
55	100414	92022
101	100414	92023
72	401434	99805
151	100414	92024
576	401434	99806
325	100414	92025
314	103351	92026
55	103351	92027
55	401944	76386
382	402775	86130
576	402775	86131
312	401944	76387
6	402775	86132
354	401944	76388
101	103351	92028
420	300620	100109
307	300620	100110
72	300620	100111
382	300620	100112
157	402775	86133
117	300620	100113
216	301864	100304
382	301864	100305
117	301864	100306
72	301864	100307
52	301864	100308
312	26232	54634
168	402775	86134
325	26232	54635
84	26232	54636
312	300081	74318
374	300081	74319
218	300081	74320
219	301740	100733
512	301740	100734
151	301740	100735
562	301740	100736
346	301740	100737
508	301740	100738
128	301740	100739
554	301740	100740
572	301740	100741
112	402996	100742
542	402996	100743
565	402996	100744
561	402996	100745
113	402996	100746
157	402996	100747
117	402996	100748
382	401389	82546
72	401389	82547
507	401389	82548
72	401350	82549
82	401350	82550
351	401350	82551
308	402775	86135
72	402775	86136
597	402567	83055
312	301411	36043
382	402567	83056
514	402567	83057
196	402567	83058
548	401906	55094
151	402429	86688
572	402429	86689
105	302019	83477
403	401906	55095
156	302019	83478
357	302019	83479
595	302019	83480
435	302019	83481
530	302019	83482
117	402714	68493
6	402429	86690
72	402714	68494
420	402714	68495
606	402429	86691
403	402429	86692
330	402851	87192
548	402851	87193
31	402851	87194
546	402713	100839
572	402851	87195
568	402713	100840
572	402713	100841
536	402851	87196
128	402851	87197
219	302019	83483
588	402713	100842
519	402713	100843
449	400023	75564
102	400023	75565
30	400023	75566
223	302019	83484
115	302019	83485
61	400023	75567
51	400023	75568
317	400023	75569
312	400023	75570
157	400023	75571
382	401500	83701
420	401500	83702
308	401500	83703
168	401500	83704
168	300525	83935
32	300525	83936
382	300525	83937
171	300525	83938
72	300525	83939
576	402713	100844
308	300525	83940
171	300660	83941
72	300660	83942
32	300660	83943
72	401944	76389
72	100798	85456
32	100798	85457
2	402669	80706
15	101295	85458
168	101295	85459
547	402669	80707
56	401944	76390
514	402669	80708
72	301901	81354
82	301901	81355
51	301048	62170
330	40077	97640
327	301048	62171
61	301048	62172
40	103351	92029
343	301901	81356
29	301901	81357
224	101295	85460
351	301901	81358
308	402779	86137
563	40077	97641
567	40077	97642
196	40077	97643
351	401944	76391
572	40077	97644
514	40077	97645
329	40077	97646
576	40077	97647
253	40077	97648
351	301400	93603
557	402962	98925
548	402962	98926
380	402224	73203
351	102184	76392
72	402224	73204
117	301400	93604
11	402224	73205
72	301400	93605
329	402962	98927
210	200016	94330
346	200016	94331
504	402224	73206
117	402224	73207
72	102184	76393
572	402962	98928
571	402962	98929
620	200016	94332
72	200016	94333
240	200016	94334
325	402962	98930
128	402962	98931
345	200016	94335
312	102184	76394
219	200016	94336
323	102184	76395
460	102184	76396
253	402962	98932
330	402962	98933
72	402962	98934
387	402962	98935
382	402779	86138
113	200016	94337
32	402573	83059
314	200004	95058
611	402573	83060
168	402573	83061
72	402573	83062
554	402962	98936
107	300318	77412
621	300318	77413
157	402573	83063
351	402573	83064
105	300318	77414
6	402573	83065
308	300318	77415
420	402573	83066
72	402779	86139
312	100989	77799
56	100989	77800
308	402573	83067
382	402573	83068
168	402779	86140
128	402779	86141
6	402779	86142
576	402573	83069
93	30091	54882
128	300462	83486
320	402779	86143
537	402962	98937
312	30091	54883
31	401906	55096
32	402779	86144
346	25989	78430
435	25989	78431
363	401411	78706
314	401411	78707
61	401411	78708
572	402649	86693
568	402649	86694
175	401411	78709
357	300968	74321
72	200004	95059
240	200004	95060
343	200004	95061
72	401411	78710
102	401411	78711
40	401411	78712
105	300968	74322
73	300968	74323
84	300968	74324
34	402162	78922
128	402649	86695
6	402649	86696
536	401906	55097
612	401906	55098
590	300968	74325
323	402162	78923
98	402162	78924
61	300462	83487
102	101699	74757
351	101699	74758
113	200004	95062
72	101699	74759
219	301150	79117
218	101699	74760
61	101699	74761
548	402668	86697
330	402668	86698
435	301150	79118
105	301150	79119
366	301150	79120
327	301150	79121
346	301150	79122
327	300462	83488
105	300462	83489
221	301150	79123
357	300462	83490
30	300462	83491
435	300462	83492
357	300426	83500
207	300426	83501
219	300426	83502
536	402668	86699
534	402668	86700
572	402668	86701
572	402852	87198
568	402852	87199
563	402852	87200
542	402852	87201
3	100531	96386
113	100531	96387
572	100531	96388
304	100531	96389
568	100531	96390
156	100531	96391
169	100531	96392
2	100531	96393
219	100531	96394
567	402942	96395
514	402942	96396
31	402942	96397
330	402942	96398
572	402942	96399
576	402942	96400
250	402942	96401
157	100653	80709
72	301930	64239
382	301930	64240
563	301930	64241
308	100653	80710
117	401476	97649
52	301930	64242
11	401476	97650
2	401476	97651
168	401476	97652
576	401476	97653
52	300699	98408
550	300699	98409
72	300699	98410
72	100653	80711
597	300633	92030
331	300633	92031
117	301930	64243
343	300633	92032
580	300633	92033
72	300633	92034
61	300633	92035
621	300661	85461
597	301475	92888
357	300661	85462
105	300661	85463
308	300661	85464
311	301475	92889
151	301475	92890
357	300735	31688
105	300735	31689
327	300735	31690
117	100711	93612
523	402240	73213
6	402240	73214
346	402240	73215
240	402733	86145
312	103004	76922
93	103004	76923
580	103004	76924
352	100711	93613
309	100711	93614
390	100711	93615
72	100711	93616
351	100711	93617
219	402240	73216
76	26234	22164
385	300341	77424
349	300341	77425
351	26234	22165
304	300341	77426
596	300341	77427
204	300341	77428
513	102079	95063
168	100653	80712
302	100653	80713
101	102079	95064
311	102079	95065
157	402733	86146
607	102079	95066
72	301753	95565
61	402733	86147
311	301753	95566
324	301753	95567
32	100653	80714
541	402733	86148
576	402733	86149
564	402157	86702
117	402157	86703
605	402157	86704
563	402157	86705
303	402897	87202
320	100653	80715
343	301753	95568
168	301956	81359
597	301753	95569
180	301809	95993
311	301809	95994
32	301956	81360
532	402897	87203
538	402897	87204
72	301956	81361
312	301234	74326
351	103083	27342
597	301809	95995
343	301809	95996
15	301956	81362
72	301809	95997
523	301809	95998
603	301234	74327
61	301234	74328
312	102113	74762
55	301956	81363
72	101538	82038
29	101538	82039
219	300341	77429
514	101538	82040
246	101538	82041
249	102113	74763
144	102113	74764
164	302169	75199
312	100991	77801
56	100991	77802
382	402942	96402
548	402942	96403
72	402942	96404
382	301788	88038
302	301788	88039
311	301788	88040
151	301788	88041
55	301788	88042
72	301788	88043
61	403112	88235
22	403112	88236
312	403112	88237
304	403125	88402
611	403125	88403
113	403125	88404
219	403125	88405
157	403125	88406
128	403125	88407
563	403125	88408
576	403125	88409
168	402269	97037
576	402269	97038
579	402269	97039
514	402269	97040
572	402269	97041
52	401322	97140
572	401322	97141
328	401322	97142
72	401322	97143
576	401322	97144
6	401322	97145
382	401322	97146
367	401391	97654
563	401391	97655
72	401391	97656
174	401847	66926
314	401847	66927
539	401847	66928
168	103014	80716
382	300724	92036
250	103014	80717
597	300724	92037
330	103014	80718
312	102277	76402
351	102277	76403
142	301985	41947
72	102277	76404
61	103014	80719
254	300087	80720
253	300087	80721
314	402959	85465
420	401391	97657
328	401391	97658
224	300724	92038
72	300724	92039
61	300724	92040
397	301985	41948
325	300724	92041
514	300087	80722
72	301985	41949
351	301985	41950
351	300724	92042
611	300087	80723
308	300087	80724
196	300087	80725
112	302039	42232
513	302039	42233
32	300724	92043
151	302039	42234
331	300724	92044
11	302212	81364
210	302039	42235
323	102277	76405
55	302212	81365
606	401391	97659
564	401391	97660
52	401391	97661
72	401384	97670
382	401384	97671
117	401384	97672
328	401384	97673
387	302212	81366
382	300699	98411
514	402962	98938
386	402962	98939
168	300724	92045
32	301768	99482
343	102277	76406
171	301768	99483
72	302212	81367
315	101538	82042
117	301768	99484
325	101538	82043
316	101538	82044
72	301768	99485
117	301923	93609
312	301306	76925
72	301923	93610
323	301923	93611
52	301768	99486
61	301768	99487
343	301768	99488
324	300501	94345
621	300501	94346
435	301306	76926
168	301768	99489
105	301306	76927
51	301306	76928
514	301768	99490
308	401627	99535
420	401447	82555
357	301306	76929
61	301306	76930
325	301306	76931
382	401447	82556
32	401447	82557
6	401447	82558
72	300501	94347
72	401447	82559
180	300501	94348
597	300501	94349
343	300501	94350
107	300501	94351
327	300501	94352
168	401447	82560
30	25543	95067
330	25543	95068
320	401447	82561
517	25543	95069
548	25543	95070
250	25543	95071
420	301783	95570
597	301783	95571
307	301783	95572
382	301783	95573
382	401627	99536
72	401627	99537
72	301783	95574
508	301783	95575
380	102515	74329
515	102515	74330
72	102515	74331
312	102515	74332
171	401447	82562
308	401447	82563
537	402179	83070
308	402179	83071
157	302169	75200
312	302169	75201
576	402179	83072
157	102268	83493
105	102268	83494
119	102268	83495
72	301095	75947
40	301095	75948
323	401588	76265
317	401588	76266
608	401588	76267
157	401588	76268
357	102268	83496
325	102268	83497
308	102268	83498
621	102268	83499
254	401504	83705
253	401504	83706
308	401504	83707
514	401504	83708
196	401504	83709
382	300660	83944
304	300342	77444
346	300342	77445
157	300342	77446
156	300342	77447
308	300660	83945
168	300660	83946
328	25845	84274
304	25845	84275
382	25845	84276
386	25845	84277
326	301675	63345
168	301675	63346
32	301675	63347
117	301675	63348
72	301675	63349
382	301675	63350
63	301675	63351
371	25845	84278
169	25845	84279
504	25845	84280
564	25845	84281
420	25845	84282
72	25845	84283
387	25845	84284
219	25845	84285
397	25845	84286
156	25845	84287
52	25845	84288
551	25845	84289
63	402525	84356
308	402525	84357
32	402525	84358
168	402525	84359
583	402889	92046
538	402889	92047
312	402889	92048
325	402889	92049
72	401847	66929
218	402959	85466
40	402959	85467
72	402959	85468
72	403042	86150
150	401847	66930
316	403042	86151
308	302046	64528
325	302046	64529
307	300089	80726
397	403042	86152
303	402194	86153
538	402194	86154
614	402194	86155
604	402194	86156
532	402194	86157
559	402156	86706
387	300089	80727
386	300089	80728
588	402156	86707
543	402156	86708
572	402156	86709
197	102470	76407
351	102470	76408
64	102470	76409
382	401839	97662
171	401839	97663
346	102470	76410
72	102470	76411
55	102153	76932
308	401839	97664
117	401839	97665
321	300089	80729
312	102153	76933
93	102153	76934
52	401839	97666
328	401839	97667
2	300089	80730
32	300089	80731
420	401847	66931
72	401839	97668
420	401839	97669
564	402156	86710
61	301580	37176
63	301580	37177
382	301580	37178
117	301580	37179
345	300342	77448
219	300342	77449
371	300342	77450
115	300342	77451
112	301485	92895
241	301485	92896
117	100714	93618
529	103019	74771
596	103019	74772
157	103019	74773
175	100714	93619
117	402156	86711
84	100714	93620
349	300342	77452
568	402156	86712
565	402156	86713
596	300342	77453
385	300342	77454
561	402899	87205
171	402899	87206
246	402220	98950
517	402220	98951
204	300342	77455
548	402220	98952
32	402220	98953
168	402220	98954
323	300342	77456
572	402220	98955
72	402220	98956
312	101000	56885
40	402899	87207
169	300342	77457
52	402899	87208
300	402899	87209
22	402899	87210
537	402220	98957
403	402220	98958
333	402220	98959
325	100991	77803
2	101754	78126
311	402220	98960
6	402220	98961
301	402220	98962
576	402220	98963
72	100714	93621
101	300372	94353
603	300089	80732
56	402280	75581
540	300089	80733
72	101754	78127
224	402280	75582
312	402280	75583
55	402280	75584
61	402209	87833
72	402209	87834
351	301125	75949
218	402209	87835
105	402209	87836
72	301125	75950
82	301125	75951
608	401587	76269
317	401587	76270
40	101754	78128
30	402209	87837
145	402209	87838
327	402209	87839
357	402209	87840
324	300372	94354
597	300372	94355
323	401587	76271
157	401587	76272
157	401586	76273
317	401586	76274
607	401586	76275
302	300372	94356
503	300372	94357
34	300372	94358
107	300372	94359
219	301193	95072
323	301193	95073
151	301193	95074
72	301193	95075
135	301193	95076
180	300162	95077
72	300162	95078
343	300162	95079
311	300162	95080
597	300162	95081
310	301783	95576
311	301783	95577
78	301783	95578
113	301783	95579
72	301842	95999
523	301842	96000
180	301842	96001
382	301842	96002
72	401744	66424
157	401744	66425
3	401744	66426
308	301842	96003
576	301842	96004
6	301842	96005
314	401744	66427
113	401744	66428
324	301843	96006
72	300089	80734
168	300089	80735
308	402963	97674
52	402963	97675
61	402405	92050
55	402405	92051
56	402405	92052
130	402405	92053
224	402405	92054
55	300131	92897
72	402963	97676
311	300131	92898
113	300089	80736
61	300089	80737
386	400059	81368
351	400059	81369
72	400059	81370
535	402963	97677
157	300742	31697
382	300742	31698
368	300131	92899
72	102615	76412
72	300131	92900
334	102615	76413
384	102615	76414
308	300131	92901
323	102615	76415
175	300742	31699
180	300131	92902
170	300131	92903
84	100715	93622
82	400059	81371
117	402437	73804
8	402892	86158
22	402437	73805
72	300742	31700
117	100715	93623
72	100715	93624
308	402892	86159
303	402892	86160
382	402437	73806
23	402892	86161
4	402437	73807
308	103061	86169
309	100715	93625
168	103061	86170
302	103061	86171
534	402671	86714
331	300742	31701
588	402671	86715
568	402671	86716
572	402671	86717
8	402983	87211
572	402983	87212
113	100922	93626
174	100922	93627
171	100922	93628
52	100922	93629
548	402983	87213
330	402983	87214
219	100922	93630
72	402437	73808
61	402437	73809
312	301424	74336
321	100922	93631
329	100922	93632
331	301580	37180
117	402963	97678
72	301580	37181
315	402963	97679
84	102118	93640
392	102118	93641
323	301424	74337
188	301424	74338
350	102118	93642
18	402209	87841
352	102118	93643
363	102118	93644
171	300721	98419
72	300721	98420
550	300721	98421
309	102118	93645
376	103035	74774
32	300721	98422
117	300721	98423
157	103035	74775
102	103035	74776
72	102118	93646
343	102118	93647
168	300721	98424
382	300721	98425
61	103035	74777
84	103035	74778
435	402209	87842
317	402209	87843
388	402220	98964
330	402220	98965
170	402220	98966
302	402220	98967
105	300360	77458
308	300360	77459
606	402220	98968
501	403113	88238
107	300360	77460
438	300360	77461
621	300360	77462
596	403113	88239
345	403113	88240
2	402220	98969
11	402220	98970
128	300360	77463
107	300362	77464
105	300362	77465
621	300362	77466
308	300362	77467
171	301775	99491
550	301775	99492
219	403113	88241
346	403113	88242
156	403125	88410
224	403137	88507
382	301775	99493
576	403137	88508
449	402869	75585
61	402869	75586
15	403137	88509
314	101754	78129
440	101754	78130
11	403137	88510
72	301775	99494
308	301775	99495
117	301775	99496
219	401433	99807
72	401433	99808
346	401433	99809
52	401433	99810
403	401433	99811
514	403137	88511
302	403137	88512
312	403142	88545
580	403142	88546
15	403142	88547
224	403142	88548
55	402869	75587
223	402869	75588
312	402869	75589
224	402869	75590
240	301433	75952
314	301433	75953
72	301433	75954
40	103157	76276
56	103157	76277
314	103157	76278
537	402888	83073
188	402888	83074
156	402888	83075
72	402888	83076
313	402888	83077
11	402888	83078
304	402888	83079
219	402888	83080
349	300426	83503
105	300426	83504
88	300426	83505
554	402193	88593
307	301442	36331
72	301442	36332
343	301442	36333
128	401849	66938
168	301508	85473
576	301508	85474
113	401849	66939
562	401849	66940
11	301051	92055
168	301051	92056
617	301051	92057
15	301508	85475
308	301508	85476
304	301051	92058
188	301051	92059
72	401695	97680
224	301051	92060
351	301701	85477
307	301701	85478
352	401695	97681
156	301051	92061
420	401695	97682
219	301051	92062
398	401695	97683
117	401695	97684
311	300172	92904
351	401695	97685
52	300775	98426
382	300775	98427
597	301701	85479
382	301701	85480
72	301701	85481
117	300775	98428
550	300775	98429
72	300775	98430
32	300775	98431
78	401462	98971
576	402634	86162
323	102992	76416
460	102992	76417
1	102992	76418
84	102992	76419
72	102992	76420
314	402101	76942
254	402101	76943
157	402101	76944
72	402101	76945
240	402101	76946
174	402101	76947
526	302184	74339
325	100421	56307
113	402101	76948
72	101584	1761
15	100421	56308
219	100421	56309
382	401462	98972
302	100421	56310
312	302184	74340
72	302184	74341
156	100421	56311
151	100421	56312
621	300366	77468
107	300366	77469
308	300366	77470
581	401462	98973
310	401462	98974
105	300366	77471
534	402634	86163
72	401462	98975
380	302184	74342
368	103055	74779
326	103055	74780
72	103055	74781
363	103055	74782
323	103055	74783
157	103055	74784
548	402634	86164
572	402634	86165
519	401462	98976
608	402634	86166
330	402634	86167
545	401462	98977
113	401462	98978
568	402634	86168
572	402672	86718
171	301785	99497
550	301785	99498
128	402672	86719
536	402672	86720
325	402909	75591
224	402909	75592
382	300172	92905
223	402909	75593
72	300172	92906
188	300172	92907
312	402909	75594
597	300172	92908
219	300903	75955
76	101754	78131
312	103147	78439
327	300903	75956
596	300903	75957
314	102102	93633
117	102102	93634
93	103147	78440
308	302089	78441
72	102102	93635
107	302089	78442
40	102102	93636
312	102102	93637
105	302089	78443
343	102102	93638
72	301785	99499
175	102102	93639
368	300367	94360
621	302089	78444
324	300367	94361
72	300367	94362
598	300367	94363
6	300367	94364
351	301785	99500
30	102117	78714
37	102117	78715
53	102117	78716
61	102117	78717
357	102117	78718
311	300367	94365
120	301601	63171
117	301785	99501
597	300367	94366
105	102117	78719
105	300367	94367
343	301601	63172
101	300159	94393
6	300159	94394
105	300159	94395
117	301601	63173
324	300159	94396
221	300903	75958
61	300903	75959
30	300903	75960
346	300903	75961
72	301601	63174
621	300159	94397
82	301601	63175
219	301605	63176
410	300903	75962
3	301605	63177
240	301605	63178
303	301605	63179
410	300159	94398
210	300159	94399
72	100980	1866
345	300159	94400
105	102278	76279
356	102278	76280
357	102278	76281
107	102278	76282
52	402715	68496
328	402715	68497
382	402715	68498
621	102278	76283
72	300945	32595
307	300945	32596
310	300945	32597
580	401649	92063
500	301860	85482
579	301860	85483
572	301860	85484
128	103110	86172
508	103110	86173
572	103110	86174
529	103110	86175
224	401649	92064
312	401649	92065
15	401649	92066
532	401649	92067
117	25817	97686
216	25817	97687
29	25817	97688
386	25817	97689
72	25817	97690
175	102118	93648
40	401561	74343
61	402060	76421
314	401561	74344
105	401369	94368
101	401369	94369
93	402060	76422
621	401369	94370
224	402060	76423
566	401369	94371
343	401369	94372
571	102125	82049
597	401369	94373
72	401369	94374
603	401561	74345
312	402060	76424
608	100563	76949
72	100563	76950
603	100563	76951
324	401369	94375
308	102125	82050
317	100563	76952
325	401369	94376
180	401369	94377
343	300192	95082
72	300192	95083
180	300192	95084
597	300192	95085
324	300192	95086
157	100563	76953
311	300192	95087
151	300192	95088
343	300350	95089
361	300350	95090
514	102125	82051
72	300350	95091
11	102125	82052
55	100563	76954
597	300350	95092
101	300350	95093
311	300350	95094
72	300387	95095
590	100563	76955
308	300377	77472
621	300377	77473
135	300387	95096
312	300387	95097
105	300377	77474
368	300387	95098
107	300377	77475
55	301096	77809
101	301096	77810
101	300387	95099
454	300387	95100
514	102219	82058
529	102219	82059
507	102219	82060
321	103161	74785
166	103161	74786
316	102219	82061
307	102219	82062
314	103161	74787
240	301182	83081
168	301843	96007
371	301843	96008
300	103161	74788
30	302202	75224
51	302202	75225
61	302202	75226
327	302202	75227
102	101837	75595
37	103156	78445
596	103156	78446
326	103156	78447
322	103156	78448
398	301182	83082
449	101837	75596
327	101837	75597
72	301182	83083
314	301182	83084
82	301182	83085
357	302091	78455
105	302091	78456
589	101837	75598
61	101837	75599
30	101837	75600
224	101837	75601
621	302091	78457
352	301182	83086
351	301182	83087
180	301843	96009
156	301843	96010
317	102516	76284
219	301843	96011
304	301843	96012
314	301655	96405
32	300831	83947
576	300831	83948
72	300831	83949
382	300831	83950
308	300831	83951
168	300831	83952
171	300831	83953
61	300976	83954
168	300976	83955
351	301655	96406
40	301655	96407
382	301655	96408
72	301655	96409
72	102516	76285
138	102516	76286
323	102516	76287
32	300976	83956
32	300979	83957
72	300979	83958
307	300979	83959
308	300979	83960
168	300979	83961
6	300979	83962
576	300979	83963
310	300979	83964
386	300979	83965
72	301733	96690
382	301733	96691
6	301733	96692
72	301878	85485
576	301878	85486
32	301878	85487
343	301634	97691
325	301000	92068
420	301634	97692
117	301634	97693
351	301634	97694
72	301634	97695
580	301000	92069
329	301032	80746
307	301634	97696
72	300801	98432
168	301878	85488
321	25719	53363
223	301000	92070
328	300801	98433
382	300801	98434
52	300801	98435
308	301032	80747
420	300801	98436
312	103194	76425
117	25719	53364
382	25719	53365
72	25719	53366
63	25719	53367
61	25719	53368
72	301001	98441
56	103194	76426
325	103194	76427
72	301032	80748
253	301032	80749
72	402076	73239
536	103110	86176
254	301032	80750
117	301001	98442
514	301032	80751
61	301032	80752
554	103110	86177
157	301001	98443
387	301001	98444
314	402769	86721
351	402769	86722
113	402769	86723
539	402769	86724
351	402076	73240
382	402076	73241
326	402076	73242
397	402076	73243
72	402769	86725
576	402769	86726
562	402028	86727
331	301001	98445
357	301196	76956
510	301001	98446
72	301196	76957
61	301196	76958
105	301196	76959
343	301196	76960
557	402028	86728
308	401428	81392
51	301196	76961
128	401428	81393
435	301196	76962
308	300389	77476
168	401428	81394
548	402028	86729
346	402028	86730
219	402028	86731
549	402028	86732
543	402028	86733
31	402028	86734
330	402028	86735
40	401565	74346
72	401565	74347
609	402092	54347
18	402092	54348
608	402092	54349
314	401565	74348
56	401565	74349
72	401428	81395
4	401565	74350
326	103269	74789
117	102192	93649
346	103269	74790
366	103269	74791
219	103269	74792
323	103269	74793
107	300389	77477
621	300389	77478
105	300389	77479
591	102192	93650
224	402908	75602
300	402908	75603
56	402908	75604
32	401428	81396
22	402908	75605
312	402908	75606
40	402908	75607
314	402908	75608
387	402744	75968
223	402744	75969
72	402744	75970
97	402744	75971
376	402744	75972
327	402744	75973
351	402744	75974
323	101553	77811
144	301309	35221
97	301309	35222
323	402744	75975
34	301309	35223
55	402000	76288
312	402000	76289
157	301309	35224
93	402000	76290
151	402000	76291
325	101553	77812
312	101553	77813
11	102231	82063
302	102231	82064
356	302091	78458
196	102231	82065
514	102231	82066
308	302091	78459
119	102117	78720
607	402195	78933
157	402195	78934
72	102192	93651
323	102192	93652
177	102192	93653
72	102995	93658
226	102995	93659
368	102995	93660
117	102995	93661
180	300132	94378
312	402326	78935
206	402326	78936
563	300132	94379
37	300132	94380
113	300132	94381
324	300132	94382
581	300132	94383
40	103190	27546
84	103190	27547
55	103190	27548
314	103190	27549
593	300132	94384
308	300467	95101
368	300467	95102
180	300467	95103
105	300467	95104
621	300467	95105
107	300467	95106
72	300467	95107
576	300467	95108
363	300467	95109
304	40217	95585
324	40217	95586
156	40217	95587
302	40217	95588
180	40217	95589
145	40217	95590
219	40217	95591
371	40217	95592
168	40217	95593
301	301953	96013
55	301953	96014
302	301953	96015
151	301953	96016
72	301953	96017
399	301953	96018
32	301988	96019
314	103349	76435
11	301916	85489
580	300997	92071
32	301916	85490
40	103349	76436
308	301916	85491
61	301323	76963
168	301916	85492
325	300997	92072
223	300997	92073
72	301916	85493
576	301916	85494
557	402418	86180
61	401469	81397
174	401469	81398
534	402418	86181
357	301323	76964
51	301323	76965
435	301323	76966
536	402418	86182
554	402418	86183
572	402418	86184
32	401469	81399
327	301323	76967
105	301323	76968
128	402418	86185
72	401469	81400
588	402418	86186
382	401469	81401
562	402418	86187
352	402540	73829
105	300144	86188
330	401469	81402
72	402540	73830
310	402540	73831
168	401469	81403
362	402540	73832
351	402186	74357
357	300144	86189
76	402186	74358
572	402028	86736
371	103141	82067
128	402028	86737
72	402186	74359
320	402186	74360
51	402028	86738
558	402028	86739
128	300185	74794
321	300185	74795
107	300185	74796
105	300185	74797
608	103141	82068
145	103141	82069
304	103141	82070
22	100149	56010
371	403073	87550
621	300185	74798
211	100149	56011
174	401337	75231
312	100149	56012
61	100149	56013
449	100149	56014
583	100149	56015
314	401337	75232
168	103141	82071
40	401337	75233
156	103141	82072
350	403073	87551
597	300715	94385
76	100584	75609
304	403073	87552
346	403073	87553
101	300715	94386
311	300715	94387
72	100584	75610
354	100584	75611
56	100584	75612
240	403073	87554
343	300715	94388
314	403073	87555
539	403073	87556
2	100584	75613
314	301463	75976
219	103141	82073
240	301463	75977
175	101098	56906
351	301463	75978
72	301463	75979
345	403073	87557
156	403073	87558
327	300115	27895
72	403073	87559
357	300115	27896
120	103141	82074
596	103141	82075
219	101545	82588
188	403073	87560
105	300115	27897
323	101098	56907
72	101098	56908
219	403073	87561
84	101098	56909
352	101098	56910
105	300715	94389
353	101098	56911
72	300715	94390
343	301463	75980
384	101554	77814
93	101554	77815
312	101554	77816
180	300715	94391
324	300715	94392
324	103153	95110
135	103153	95111
102	101554	77817
72	101554	77818
105	402579	76292
308	402579	76293
325	101554	77819
621	402579	76294
323	101554	77820
61	101554	77821
61	401755	78143
345	401755	78144
221	401755	78145
410	401755	78146
97	401755	78147
346	401755	78148
312	401755	78149
219	401755	78150
29	401755	78151
105	302092	78460
621	302092	78461
357	302092	78462
308	302092	78463
356	302092	78464
311	103153	95112
566	103153	95113
151	103153	95114
313	301332	88049
105	101545	82589
156	101545	82590
305	101545	82591
327	101545	82592
460	101545	82593
435	101545	82594
325	101545	82595
72	101545	82596
101	301332	88050
113	301332	88051
581	301332	88052
597	301988	96020
397	301988	96021
351	301988	96022
168	301988	96023
72	301988	96024
316	400067	96410
519	400067	96411
72	400067	96412
307	400067	96413
310	400067	96414
308	300261	28602
128	300261	28603
420	402964	85495
117	402964	85496
63	402018	97697
171	402018	97698
420	402018	97699
52	402018	97700
31	301255	80762
307	301255	80763
72	301255	80764
324	301255	80765
117	401746	73250
72	402018	97701
72	402964	85497
397	402964	85498
40	401746	73251
72	401746	73252
382	401746	73253
63	401746	73254
380	401746	73255
157	402018	97702
382	402018	97703
397	402018	97704
317	402993	76437
551	402018	97705
382	301935	64999
130	402993	76438
312	402993	76439
583	402993	76440
325	402993	76441
435	300304	76974
105	300304	76975
360	401747	74361
603	401747	74362
72	300304	76976
61	401747	74363
312	401747	74364
157	401747	74365
361	300304	76977
449	401747	74366
98	300186	74799
343	301255	80766
168	401481	81404
128	401481	81405
188	401481	81406
130	401481	81407
168	401482	81408
101	300186	74800
76	100544	75234
351	100544	75235
22	100544	75236
145	300304	76978
101	300438	77483
88	300438	77484
151	300438	77485
351	301147	75981
224	401492	92074
323	300438	77486
52	301935	65000
72	301935	65001
307	301147	75982
352	301147	75983
312	401492	92075
403	401482	81409
382	401482	81410
310	401482	81411
22	102810	76295
15	401492	92076
52	300839	98437
580	401492	92077
607	401492	92078
72	300839	98438
420	300839	98439
72	401482	81412
117	301935	65002
101	401482	81413
55	401482	81414
312	102810	76296
325	102810	76297
246	301052	82076
333	301052	82077
301	301052	82078
82	301052	82079
309	102810	76298
565	402964	85499
78	402964	85500
550	402964	85501
522	300164	86190
361	300164	86191
343	300164	86192
312	300164	86193
105	300164	86194
11	301052	82080
72	301052	82081
29	301052	82082
316	102356	82605
305	102356	82606
312	102066	24895
315	102356	82607
524	102356	82608
219	102356	82609
301	102356	82610
120	102356	82611
188	102356	82612
435	300164	86195
72	300164	86196
357	300164	86197
168	300093	86204
536	300093	86205
312	402342	52623
224	402342	52624
301	300093	86206
308	300093	86207
606	300093	86208
303	300093	86209
11	300093	86210
312	300890	78721
157	402397	86740
539	402397	86741
56	300890	78722
382	300839	98440
563	402397	86742
52	402397	86743
300	402397	86744
561	402397	86745
317	102066	24896
30	402326	78937
61	402326	78938
37	402326	78939
55	101909	78940
449	101909	78941
61	101909	78942
51	101909	78943
34	101909	78944
314	302050	78945
240	302050	78946
72	302050	78947
157	302050	78948
357	301150	79124
105	300783	79275
343	300783	79276
223	300783	79277
72	300783	79278
357	300783	79279
308	40059	97706
345	400004	92079
15	102250	26381
302	102250	26382
11	102250	26383
72	400004	92080
30	301451	36363
72	40059	97707
157	301451	36364
506	40059	97708
115	400004	92081
307	40059	97709
117	40059	97710
346	400004	92082
612	402866	85502
529	400004	92083
40	400004	92084
128	402866	85503
105	101267	2655
508	40059	97711
51	301451	36365
219	402866	85504
330	402866	85505
61	301451	36366
572	402866	85506
540	402866	85507
567	100111	97726
548	402866	85508
218	300191	86198
107	300191	86199
128	300191	86200
621	300191	86201
72	300191	86202
105	300191	86203
548	100111	97727
320	100111	97728
156	400004	92085
304	402133	73258
572	100111	97729
366	400004	92086
576	100111	97730
330	100111	97731
314	400004	92087
156	402133	73259
72	402133	73260
157	402133	73261
3	402133	73262
113	402133	73263
219	402133	73264
302	400004	92088
542	402397	86746
331	402976	87225
304	400004	92089
101	400004	92090
219	400004	92091
565	402976	87226
72	103023	93669
240	103023	93670
596	402976	87227
40	402976	87228
314	402976	87229
314	103023	93671
312	301311	35229
6	402976	87230
82	103023	93672
117	103023	93673
363	103023	93674
351	103023	93675
346	300159	94401
581	300159	94402
219	300159	94403
514	301279	82083
37	100128	87850
30	100128	87851
317	100128	87852
514	100111	97732
576	301084	98447
325	100128	87853
53	100128	87854
61	100128	87855
113	301331	88053
216	301279	82084
398	301279	82085
72	301331	88054
321	301331	88055
240	301331	88056
128	301331	88057
210	401575	88058
325	401575	88059
72	301279	82086
11	301279	82087
307	301279	82088
168	301084	98448
82	301084	98449
120	301084	98450
343	301084	98451
72	301084	98452
308	100669	95600
420	100669	95601
576	100669	95602
517	401575	88060
61	401691	74367
449	401691	74368
72	100669	95603
597	100669	95604
55	100669	95605
390	100669	95606
352	100669	95607
6	100669	95608
398	100669	95609
523	100669	95610
597	301955	96025
72	301955	96026
581	301955	96027
397	301955	96028
523	301955	96029
308	301955	96030
399	301416	36082
72	301416	36083
120	301416	36084
351	301416	36085
156	102356	82613
302	401575	88061
566	401575	88062
151	401575	88063
300	401691	74369
101	401575	88064
55	401575	88065
314	401691	74370
211	401691	74371
130	401691	74372
117	402416	52460
180	402416	52461
517	402416	52462
11	402416	52463
170	402416	52464
581	402416	52465
6	402416	52466
310	402416	52467
224	402343	52619
312	402343	52620
98	300214	74801
22	301099	75237
449	301099	75238
61	301099	75239
314	301099	75240
325	301099	75241
72	301099	75242
240	301099	75243
93	402340	76299
327	103085	76442
72	103085	76443
361	103085	76444
224	402277	92092
105	103085	76445
343	103085	76446
508	402999	97712
538	402277	92093
310	402999	97713
576	402999	97714
317	402277	92094
312	402277	92095
357	103085	76447
580	402277	92096
536	402999	97715
78	402999	97716
32	301084	98453
304	102116	76979
323	102116	76980
371	102116	76981
105	300454	86211
435	300454	86212
157	102116	76982
72	300982	61928
156	102116	76983
15	402277	92097
312	401759	74373
72	401759	74374
311	300252	92949
151	300252	92950
197	401759	74375
351	401759	74376
384	300982	61929
598	300454	86213
563	402161	86747
117	402161	86748
543	402161	86749
568	402161	86750
55	300252	92951
180	300252	92952
72	300252	92953
384	401759	74377
312	300982	61930
334	300982	61931
82	401759	74378
535	402161	86751
559	402161	86752
91	301305	75244
175	301305	75245
351	301305	75246
72	301305	75247
379	301305	75248
177	301305	75249
156	402161	86753
61	102116	76984
449	102116	76985
102	102116	76986
219	102116	76987
72	301060	62229
581	300252	92954
101	300252	92955
572	402161	86754
72	103032	93676
616	402161	86755
304	402161	86756
565	402161	86757
351	301219	75989
594	103032	93677
197	301219	75990
219	402161	86758
343	301219	75991
308	401498	81424
168	401498	81425
72	301219	75992
55	402340	76300
449	402340	76301
312	402340	76302
328	301785	99502
382	301785	99503
310	401433	99812
61	402340	76303
32	401498	81426
553	401498	81427
512	401433	99813
72	401498	81428
343	103032	93678
351	103032	93679
140	301423	82089
6	301423	82090
572	401433	99814
382	401433	99815
107	300448	77491
542	402768	100092
308	402768	100093
113	402768	100094
61	301060	62230
110	301060	62231
32	301060	62232
621	300448	77492
316	301423	82091
168	301060	62233
514	301423	82092
117	103032	93680
312	103032	93681
343	301423	82093
603	301060	62234
363	103032	93682
598	300163	94404
361	300163	94405
621	300163	94406
72	301423	82094
399	300163	94407
343	300163	94408
597	300163	94409
563	402768	100095
382	402768	100096
117	402768	100097
347	102528	82614
311	402768	100098
72	402768	100099
219	102528	82615
156	102528	82616
606	402768	100100
52	301866	100309
72	300163	94410
587	102528	82617
76	102528	82618
226	102528	82619
164	102528	82620
524	102528	82621
305	102528	82622
107	300163	94411
180	300163	94412
313	300163	94413
324	300163	94414
128	300163	94415
314	301487	62968
72	301487	62969
40	301487	62970
302	401532	66094
72	300826	61520
382	300826	61521
117	300826	61522
61	300826	61523
63	300826	61524
11	401532	66095
105	300163	94416
300	403088	87856
321	25778	83109
346	25778	83110
117	25778	83111
105	300349	94437
363	300349	94438
362	25778	83112
72	301866	100310
382	301866	100311
420	301866	100312
572	401415	100479
31	401415	100480
548	401415	100481
558	401415	100482
128	401415	100483
72	401415	100484
326	300671	31326
29	301874	85513
352	301682	72710
6	301874	85514
343	301682	72711
188	301874	85515
168	301874	85516
324	301682	72712
191	301682	72713
514	301874	85517
142	301874	85518
117	301682	72714
362	301682	72715
367	301874	85519
403	402087	97717
171	301874	85520
72	301682	72716
4	402276	92098
221	402276	92099
323	402276	92100
314	402276	92101
312	402276	92102
576	402087	97718
240	301142	33866
157	301142	33867
246	402276	92103
410	402276	92104
300	402276	92105
63	100800	59210
72	301142	33868
386	100800	59211
61	100800	59212
32	100800	59213
61	402276	92106
621	103094	76448
323	103094	76449
352	301142	33869
308	103094	76450
325	100800	59214
353	301142	33870
72	103094	76451
150	402276	92107
346	402276	92108
607	402276	92109
592	402712	81429
72	100800	59215
331	100800	59216
117	100800	59217
327	402276	92110
592	402276	92111
314	301142	33871
72	402712	81430
168	402712	81431
382	402712	81432
314	402712	81433
32	402712	81434
325	301626	82105
32	301626	82106
11	301626	82107
382	301626	82108
72	301626	82109
301	301626	82110
15	301626	82111
576	301626	82112
168	301626	82113
128	300260	74807
101	300260	74808
61	401761	75250
40	401761	75251
72	401761	75252
537	301626	82114
72	402276	92112
102	401761	75253
314	401761	75254
174	402276	92113
219	402276	92114
308	301626	82115
40	402276	92115
219	301023	82623
314	301023	82624
56	402276	92116
40	301023	82625
76	102213	75624
352	102213	75625
72	102213	75626
119	401488	65813
334	402276	92117
105	401488	65814
357	401488	65815
156	301023	82626
347	301023	82627
197	301023	82628
305	301023	82629
382	25778	83113
72	25778	83114
157	402276	92118
304	25778	83115
386	25778	83116
504	25778	83117
63	25778	83118
61	25778	83119
219	25778	83120
156	25778	83121
371	25778	83122
352	25778	83123
398	25778	83124
72	103075	93683
343	103075	93684
343	25778	83125
117	103075	93685
76	103075	93686
175	103075	93687
312	103169	93688
56	103169	93689
387	25778	83126
169	25778	83127
204	25778	83128
366	25778	83129
105	301103	83511
435	301103	83512
410	301103	83513
346	301103	83514
219	301103	83515
435	302175	83539
105	302175	83540
309	103169	93690
180	300249	94417
31	300249	94418
399	300249	94419
621	300249	94420
107	300249	94421
72	300249	94422
105	300249	94423
324	300249	94424
6	300249	94425
598	300249	94426
597	300249	94427
210	401894	95125
513	401894	95126
306	401894	95127
151	401894	95128
517	401894	95129
113	402883	95611
210	402883	95612
302	402883	95613
11	402883	95614
581	402883	95615
576	402883	95616
399	301955	96031
387	400067	96415
78	400067	96416
362	301694	72717
607	402432	92119
343	301694	72718
320	103094	76452
224	402432	92120
72	301874	85521
316	301874	85522
72	301694	72719
307	301874	85523
316	301694	72720
312	402432	92121
352	301694	72721
580	402432	92122
15	402432	92123
72	301995	41995
386	301995	41996
553	402087	97719
307	301995	41997
514	402087	97720
562	402087	97721
536	402087	97722
105	103094	76453
307	301694	72722
32	301874	85524
382	301874	85525
6	401403	86214
387	301995	41998
72	401403	86215
382	301995	41999
37	103094	76454
308	401403	86216
576	401403	86217
325	103094	76455
312	302073	64555
323	302073	64556
382	401403	86218
151	301198	62507
105	102129	76988
250	301198	62508
576	400042	86219
180	301198	62509
210	301198	62510
435	102129	76989
112	301492	62971
2	301492	62972
168	400042	86220
170	301492	62973
308	400042	86221
357	102129	76990
343	102129	76991
72	102129	76992
327	102129	76993
151	301492	62974
554	402087	97723
557	402087	97724
314	402537	81435
32	402537	81436
572	402087	97725
592	402537	81437
63	400042	86222
32	400042	86223
343	301158	98454
403	402062	53781
117	301158	98455
548	402062	53782
562	402062	53783
101	402062	53784
72	400042	86224
561	401758	86759
536	402062	53785
534	402062	53786
576	401758	86760
354	401758	86761
550	401758	86762
117	401758	86763
308	300448	77493
105	300448	77494
72	402537	81438
171	301780	87242
120	301158	98456
168	402537	81439
3	402537	81440
382	301780	87243
113	401933	81441
621	300449	77499
105	300449	77500
576	301158	98457
32	301158	98458
168	301158	98459
72	301158	98460
367	301780	87244
82	301158	98461
72	301162	93691
177	301162	93692
169	26210	98991
156	26210	98992
518	26210	98993
32	301780	87245
343	301780	87246
188	301780	87247
11	401933	81442
72	301780	87248
308	300449	77501
107	300449	77502
145	300469	77511
128	300469	77512
581	401617	57533
311	401617	57534
168	26210	98994
541	401617	57535
113	401617	57536
168	301780	87249
308	300469	77513
107	300469	77514
224	401933	81443
420	401933	81444
302	401933	81445
312	401962	74389
314	403088	87857
56	401962	74390
2	401962	74391
76	401962	74392
128	300262	74809
107	300262	74810
40	403088	87858
105	300262	74811
621	300262	74812
308	300262	74813
4	402057	75255
314	402057	75256
164	102213	75627
174	403088	87859
4	403088	87860
76	403088	87861
221	402610	76304
621	402610	76305
357	402610	76306
219	402610	76307
327	402610	76308
105	402610	76309
346	402610	76310
308	402610	76311
113	401802	88075
581	401802	88076
611	401802	88077
312	301143	33874
61	402951	97733
157	402951	97734
168	402951	97735
357	103131	76456
31	401789	85526
117	402951	97736
32	402951	97737
327	103131	76457
563	402951	97738
72	401789	85527
72	402951	97739
351	301168	98462
72	301168	98463
117	301168	98464
120	26210	98995
175	26210	98996
371	26210	98997
219	26210	98998
397	401789	85528
191	26210	98999
310	401789	85529
388	302211	86225
93	301143	33875
351	302211	86226
72	300428	92970
72	302211	86227
308	300428	92971
15	26210	99000
311	300428	92972
325	401933	81446
180	300428	92973
170	300428	92974
343	300428	92975
343	301162	93693
117	301162	93694
316	301750	82121
304	26210	99001
596	26210	99002
72	301750	82122
397	301844	99504
323	301162	93695
382	301844	99505
343	300265	94428
105	300265	94429
399	300265	94430
113	300265	94431
180	300265	94432
72	300265	94433
11	302211	86228
31	402633	86764
308	301558	37011
572	402633	86765
51	402633	86766
548	402633	86767
330	402633	86768
568	402633	86769
32	301558	37012
314	402890	87255
72	301558	37013
310	301750	82123
324	300265	94434
529	301750	82124
311	300265	94435
597	300265	94436
343	301558	37014
168	301558	37015
188	301750	82125
157	402890	87256
307	301750	82126
400	301750	82127
311	401797	74393
171	401797	74394
314	401797	74395
539	402890	87257
321	402890	87258
387	301750	82128
507	301759	82129
514	301759	82130
343	301759	82131
576	301759	82132
72	301759	82133
316	301759	82134
240	402890	87259
517	401895	95130
113	401797	74396
142	100980	3501
254	401797	74397
130	401797	74398
306	401895	95131
72	401797	74399
210	401895	95132
581	401797	74400
513	401895	95133
174	401797	74401
151	401895	95134
420	301844	99506
6	301558	37016
128	300263	74814
216	301844	99507
72	301844	99508
308	301844	99509
508	301844	99510
597	301844	99511
117	301844	99512
582	402624	83130
156	402624	83131
304	402624	83132
105	300263	74815
621	300263	74816
308	300263	74817
98	300263	74818
325	402167	75257
22	402167	75258
300	402167	75259
314	402167	75260
76	102249	75628
224	402624	83133
308	402624	83134
301	402624	83135
219	402624	83136
371	402624	83137
72	102249	75629
168	402624	83138
361	301379	83516
438	301379	83517
596	102249	75630
387	30095	54896
325	30095	54897
397	30095	54898
351	30095	54899
72	30095	54900
142	30095	54901
350	102249	75631
351	301238	75998
386	30095	54902
382	30095	54903
72	301379	83518
105	301379	83519
435	301379	83520
435	302011	83527
390	302011	83528
352	302011	83529
105	302011	83530
119	302011	83531
72	302011	83532
322	100007	55497
30	100007	55498
61	100007	55499
312	100007	55500
61	301021	83966
325	301021	83967
32	301021	83968
72	301021	83969
313	301021	83970
168	301021	83971
382	401982	84145
316	402395	85530
304	402395	85531
514	402395	85532
397	301474	80802
351	301474	80803
382	301474	80804
72	301474	80805
168	401352	81447
61	401352	81448
174	401352	81449
219	402395	85533
581	300654	92976
311	300654	92977
72	300654	92978
180	300654	92979
343	300654	92980
15	301062	62254
325	301062	62255
597	300654	92981
312	301062	62256
330	401352	81450
314	401352	81451
196	402131	82135
117	301164	93696
576	402131	82136
52	301932	41666
382	301932	41667
117	301932	41668
379	301164	93697
325	402131	82137
11	402131	82138
302	402131	82139
514	402131	82140
61	402131	82141
168	402131	82142
113	25636	50821
151	402131	82143
308	402131	82144
151	103360	3667
55	302022	82637
343	302022	82638
216	302022	82639
157	25636	50822
29	302022	82640
177	301164	93698
321	25636	50823
72	301164	93699
3	25636	50824
210	25636	50825
52	301685	63385
117	301685	63386
323	301164	93700
435	302074	64560
105	302074	64561
535	301685	63387
72	302022	82641
308	302022	82642
327	302074	64562
151	300349	94439
112	300349	94440
324	300349	94441
72	300349	94442
597	300349	94443
113	402590	95135
303	401871	74402
210	401871	74403
117	302022	82643
325	401871	74404
323	401871	74405
72	402590	95136
312	401871	74406
553	401871	74407
31	402590	95137
517	402590	95138
311	402590	95139
399	402590	95140
105	401871	74408
105	103131	76458
61	102168	76994
51	102168	76995
435	102168	76996
128	300289	74819
107	300289	74820
621	300289	74821
308	300289	74822
72	102168	76997
516	102168	76998
168	402627	83139
312	300913	32473
327	300913	32474
166	402627	83140
61	402627	83141
582	402627	83142
55	402627	83143
304	402627	83144
219	402627	83145
169	402627	83146
156	402627	83147
308	402627	83148
151	402590	95141
566	402590	95142
581	402590	95143
327	402590	95144
105	300289	74823
219	402034	75261
105	402034	75262
351	301338	35486
345	402034	75263
621	402034	75264
301	402627	83149
224	402627	83150
371	402627	83151
119	302012	83533
435	302012	83534
346	402034	75265
410	402034	75266
351	401984	75270
76	401984	75271
72	401984	75272
22	401984	75273
105	302012	83535
390	302012	83536
352	302012	83537
72	302012	83538
15	401751	83718
168	401751	83719
301	401751	83720
2	401751	83721
72	300583	96032
382	300583	96033
597	300583	96034
311	300583	96035
563	400043	96417
254	400043	96418
157	400043	96419
240	400043	96420
576	400043	96421
168	400043	96422
541	400043	96423
3	400043	96424
168	301507	96693
351	301507	96694
564	301507	96695
120	301507	96696
307	301507	96697
382	301507	96698
72	301507	96699
32	301507	96700
72	301932	41669
308	300451	92138
51	301476	80806
105	300451	92139
621	300451	92140
329	301476	80807
403	301476	80808
548	301476	80809
107	300451	92141
308	401916	97740
216	401916	97741
72	401916	97742
117	401916	97743
597	401916	97744
526	401916	97745
177	301249	93701
37	301249	93702
117	301249	93703
93	402928	76459
214	402395	85534
324	300361	94444
105	300361	94445
31	301476	80810
330	301476	80811
311	301476	80812
308	402395	85535
156	402395	85536
312	402928	76460
617	402395	85537
169	402395	85538
55	402928	76461
105	102168	76999
11	402395	85539
351	302210	86229
352	102168	77000
11	302210	86230
72	302210	86231
383	302210	86232
552	401682	86770
390	102168	77001
107	300464	77503
105	300464	77504
621	300464	77505
308	300464	77506
105	301421	82145
61	301421	82146
361	301421	82147
449	30081	74824
61	30081	74825
314	30081	74826
40	30081	74827
56	30081	74828
300	30081	74829
343	401830	75267
534	401682	86771
410	301421	82148
72	401830	75268
343	301421	82149
354	401830	75269
621	300361	94446
598	300361	94447
72	300361	94448
363	300361	94449
368	300361	94450
435	301421	82150
585	301421	82151
72	301421	82152
30	301421	82153
171	401495	82644
29	401495	82645
32	401495	82646
351	401495	82647
382	301354	75999
351	301354	76000
72	301354	76001
572	402422	99003
82	25728	76319
219	402422	99004
351	25728	76320
188	401495	82648
316	401495	82649
112	402422	99005
576	402422	99006
541	402422	99007
397	402422	99008
321	401682	86772
572	401682	86773
308	402614	95145
621	402614	95146
196	100349	87260
224	100349	87261
581	402614	95147
170	402614	95148
219	402614	95149
55	100349	87262
168	100349	87263
514	100349	87264
302	100349	87265
15	100349	87266
325	100349	87267
180	402614	95150
327	402614	95151
37	402337	78949
61	402337	78950
357	402337	78951
105	402337	78952
410	402614	95152
320	402614	95153
581	402422	99009
387	402422	99010
72	402422	99011
119	402337	78953
30	402337	78954
223	402337	78955
219	301175	79125
55	402422	99012
304	402422	99013
210	402422	99014
403	402422	99015
325	402422	99016
113	402422	99017
151	402422	99018
72	301686	63388
6	301686	63389
130	301686	63390
343	301686	63391
188	301686	63392
382	301686	63393
156	402422	99019
346	301175	79126
366	301175	79127
596	301175	79128
420	301175	79129
449	102953	79280
61	102953	79281
346	402614	95154
221	402614	95155
382	402422	99020
105	402614	95156
72	301873	99513
56	102953	79282
130	102953	79283
84	301446	79284
72	301446	79285
351	301446	79286
308	301707	88070
72	401495	82650
168	401495	82651
514	401495	82652
367	401495	82653
117	301873	99514
250	301707	88071
576	301707	88072
180	301707	88073
581	301707	88074
15	403126	88411
216	301873	99515
117	301946	99516
120	301946	99517
308	402599	85540
529	301517	76462
346	301517	76463
305	402599	85541
219	301517	76464
314	301517	76465
40	301517	76466
580	102966	77002
607	102966	77003
55	301510	80813
32	300598	97746
52	300598	97747
72	300598	97748
188	301510	80814
156	402599	85542
347	402599	85543
72	402599	85544
343	402599	85545
219	402599	85546
387	302209	86233
11	302209	86234
72	302209	86235
351	302209	86236
352	302207	86237
56	102966	77004
105	300468	77507
351	302207	86238
11	302207	86239
398	302207	86240
72	302207	86241
312	301346	62731
323	301346	62732
572	401685	86774
112	401685	86775
536	401685	86776
328	300598	97749
420	300598	97750
168	300598	97751
84	301346	62733
562	401685	86777
128	401685	86778
536	401939	86799
346	402035	73301
382	402035	73302
221	402035	73303
343	402035	73304
107	300468	77508
536	402035	73305
534	402035	73306
345	402035	73307
219	402035	73308
72	402035	73309
31	402035	73310
534	401939	86800
128	401939	86801
2	401939	86802
572	401939	86803
188	101310	92156
61	101310	92157
105	101310	92158
250	101310	92159
621	101310	92160
150	101310	92161
330	101310	92162
72	300683	92988
180	300683	92989
101	300683	92990
157	300683	92991
435	302078	64566
311	301689	63394
597	300683	92992
311	300683	92993
312	301302	93704
621	300468	77509
308	300468	77510
105	302078	64567
382	301689	63395
72	301302	93705
327	302078	64568
343	301302	93706
117	301302	93707
84	301302	93708
380	402246	93733
304	403089	87869
590	402246	93734
156	403089	87870
366	402246	93735
6	403089	87871
171	403089	87872
596	402246	93736
596	403089	87873
219	403089	87874
617	403089	87875
219	402246	93737
170	401802	88078
576	401802	88079
117	402246	93738
175	402246	93739
311	401802	88080
312	300887	78166
84	300887	78167
254	402404	74416
312	100976	56634
84	100976	56635
188	100976	56636
323	300887	78168
105	302093	78478
357	302093	78479
22	402404	74417
325	402404	74418
312	402404	74419
84	402404	74420
325	100112	74830
449	100112	74831
211	100112	74832
4	100112	74833
61	100112	74834
308	302093	78480
621	302093	78481
356	302093	78482
130	103173	78736
174	100112	74835
180	301689	63396
72	301689	63397
314	100112	74836
55	401970	75274
224	403126	88412
312	401970	75275
312	403126	88413
607	403126	88414
580	403126	88415
596	301011	75640
2	301011	75641
312	103173	78737
309	103173	78738
2	403138	88513
576	403138	88514
224	403138	88515
168	403138	88516
312	403143	88549
15	403143	88550
224	403143	88551
580	403143	88552
61	301881	64071
72	301881	64072
331	301881	64073
63	301881	64074
117	301881	64075
382	301881	64076
572	402193	88594
563	402193	88595
128	402193	88596
552	401584	88601
576	401584	88602
170	401584	88603
88	403146	88604
101	403146	88605
55	403146	88606
343	400040	88615
72	400040	88616
522	400040	88617
308	400040	88618
113	400040	88619
351	301417	36087
514	402102	85547
308	402102	85548
72	402102	85549
117	401349	97752
386	401349	97753
420	401349	97754
504	401863	52998
6	401863	52999
514	401863	53000
382	401349	97755
328	401349	97756
72	401349	97757
308	401349	97758
2	402808	86779
219	402808	86780
325	401863	53001
72	401863	53002
314	402248	76467
343	301204	98469
310	401863	53003
72	301204	98470
82	301204	98471
117	301204	98472
40	402248	76468
2	100177	56046
541	25681	50845
72	402248	76469
34	300872	77005
51	300872	77006
3	25681	50846
598	300872	77007
61	300872	77008
105	300469	77515
621	300469	77516
312	102100	77835
51	402808	86781
304	402808	86782
566	402808	86783
219	102100	77836
534	100177	56047
241	100177	56048
113	25681	50847
177	102100	77837
31	100177	56049
536	100177	56050
346	102100	77838
221	102100	77839
321	25681	50848
156	402808	86784
572	402808	86785
157	25681	50849
219	25681	50850
548	402808	86786
330	402808	86787
536	402808	86788
371	402808	86789
72	402808	86790
72	301946	99518
397	402547	93011
6	402547	93012
351	301946	99519
325	102100	77840
410	102100	77841
382	402547	93013
72	402547	93014
597	402547	93015
523	402547	93016
311	402547	93017
327	300902	78169
223	300902	78170
312	300902	78171
105	300508	78483
327	300508	78484
357	300508	78485
356	300508	78486
621	300508	78487
588	301946	99520
307	300951	32602
388	300951	32603
307	301946	99521
72	300951	32604
343	301946	99522
130	25501	52211
72	401445	99816
52	401445	99817
328	401445	99818
324	300369	94451
32	401445	99819
55	401420	78739
101	401420	78740
312	25501	52212
621	300369	94452
151	401526	66105
607	401526	66106
84	25501	52213
325	401526	66107
323	402338	52625
84	402338	52626
312	402338	52627
604	401526	66108
55	401526	66109
101	401526	66110
302	401526	66111
107	300369	94453
72	300369	94454
420	401445	99820
312	401582	57195
563	401445	99821
168	401445	99822
323	401582	57196
72	301273	79147
323	301273	79148
175	301273	79149
188	301273	79150
601	301273	79151
351	301447	79287
76	301447	79288
72	301447	79289
180	300369	94455
363	302038	79395
175	302038	79396
72	302038	79397
327	302038	79398
157	302038	79399
128	300169	79400
105	300169	79401
621	300169	79402
308	300169	79403
343	300369	94456
323	302188	79494
101	300369	94457
334	302188	79495
1	302188	79496
72	302188	79497
597	300369	94458
223	401372	79576
351	401372	79577
72	401372	79578
382	401445	99823
117	402772	100101
310	402772	100102
306	402772	100103
241	402772	100104
105	300369	94459
311	300369	94460
410	402795	95157
219	402795	95158
112	402795	95159
6	402795	95160
55	402795	95161
517	402795	95162
346	402795	95163
223	402795	95164
345	402795	95165
72	301877	100313
216	301877	100314
117	301877	100315
171	301877	100316
382	301877	100317
562	401415	100485
536	401415	100486
311	402738	100664
117	402738	100665
581	402738	100666
513	402738	100667
550	402738	100668
61	300671	31327
72	300671	31328
382	300671	31329
63	300671	31330
15	100598	92163
514	300180	85550
219	100598	92164
346	100598	92165
168	300180	85551
367	300180	85552
171	300180	85553
98	103251	76470
382	300180	85554
101	103251	76471
314	300996	77009
4	300996	77010
72	300180	85555
316	300180	85556
576	300180	85557
32	301827	86248
168	301827	86249
308	301827	86250
72	301827	86251
157	302080	64575
611	301827	86252
156	302080	64576
323	302080	64577
219	302080	64578
525	302080	64579
304	302080	64580
157	300996	77011
440	300996	77012
105	300477	77517
621	101308	82154
29	100598	92166
308	300477	77518
51	101308	82155
621	300477	77519
107	300477	77520
117	101387	50383
380	101387	50384
72	101387	50385
621	300533	77539
313	101387	50386
380	100598	92167
366	100598	92168
312	100598	92169
223	100598	92170
599	100598	92171
308	300533	77540
105	100598	92172
357	100598	92173
107	300533	77541
72	401396	93715
130	402408	74421
314	402408	74422
40	402408	74423
52	402408	74424
420	402408	74425
145	300533	77542
354	402408	74426
101	100418	74837
105	300533	77543
61	100418	74838
449	100418	74839
105	100418	74840
351	101387	50387
312	100418	74841
327	100418	74842
357	100418	74843
601	402227	77842
34	402227	77843
382	101387	50388
312	402227	77844
323	402227	77845
72	402227	77846
93	300923	78172
61	101308	82156
320	101308	82157
250	101308	82158
324	101308	82159
312	300923	78173
157	301011	75642
323	401528	78741
4	301011	75643
312	401528	78742
314	301011	75644
343	401396	93716
40	301011	75645
314	401396	93717
117	401396	93718
40	401396	93719
312	401396	93720
76	301011	75646
300	301011	75647
315	301419	76002
351	301419	76003
55	401517	78743
312	401517	78744
6	401502	82654
420	401502	82655
102	25742	76321
343	25742	76322
168	401502	82656
171	401502	82657
32	401502	82658
61	25742	76323
308	401502	82659
314	25742	76324
300	25742	76325
72	25742	76326
351	25742	76327
40	25742	76328
382	401502	82660
72	401502	82661
320	401502	82662
105	301247	79139
361	301247	79140
327	301247	79141
343	301247	79142
219	403100	95175
180	403100	95176
435	301247	79143
72	301247	79144
596	301448	79290
175	301448	79291
219	301448	79292
346	301448	79293
221	301448	79294
142	301448	79295
621	300773	79404
308	300773	79405
105	300773	79406
53	301501	79498
37	301501	79499
170	403100	95177
589	302175	83541
435	102178	83548
312	102178	83549
105	102178	83550
219	102178	83551
343	102178	83552
304	403100	95178
581	403100	95179
156	403100	95180
325	25525	95662
581	25525	95663
302	25525	95664
113	25525	95665
576	25525	95666
112	25525	95667
151	25525	95668
11	25525	95669
72	300317	85558
52	300317	85559
382	300317	85560
420	300317	85561
382	301290	98473
168	301802	86253
308	301802	86254
61	402742	92174
308	402742	92175
72	301290	98474
366	103050	76472
313	332	80822
590	103050	76473
325	332	80823
346	103050	76474
317	103050	76475
621	301802	86255
6	301802	86256
32	301802	86257
174	402742	92176
420	301802	86258
128	301802	86259
150	402742	92177
157	402742	92178
611	402742	92179
168	332	80824
72	402548	93006
180	402548	93007
382	402548	93008
311	402548	93009
219	103050	76476
219	300076	76477
97	300076	76478
130	332	80825
15	332	80826
514	332	80827
302	332	80828
72	25586	80829
6	25586	80830
313	25586	80831
382	301887	81468
78	301887	81469
72	301887	81470
536	301887	81471
307	301887	81472
420	301887	81473
78	301819	81474
382	301819	81475
310	301819	81476
174	101440	74844
314	101440	74845
102	101440	74846
211	101440	74847
61	101440	74848
40	401969	75284
177	401969	75285
581	301819	81477
197	301467	4599
314	401969	75286
72	401969	75287
597	402548	93010
61	401969	75288
117	301290	98475
351	301290	98476
32	301068	62269
72	301068	62270
361	401969	75289
343	401969	75290
168	301068	62271
117	301068	62272
102	401969	75291
387	301068	62273
2	402160	99030
566	402160	99031
128	402160	99032
61	301068	62274
420	301819	81478
508	301819	81479
113	301819	81480
572	402160	99033
307	301819	81481
560	402160	99034
514	402160	99035
562	402160	99036
576	402160	99037
320	402160	99038
72	301819	81482
328	401280	99523
72	401280	99524
382	401280	99525
563	401280	99526
308	401280	99527
529	301431	76004
550	401280	99528
52	401280	99529
351	301431	76005
197	301431	76006
323	302199	44454
72	302199	44455
420	402660	99824
216	402660	99825
397	402660	99826
32	401505	82663
382	402660	99827
117	402660	99828
504	402660	99829
72	402660	99830
314	301341	35499
72	301341	35500
72	25798	76329
334	25798	76330
300	301341	35501
343	25798	76331
585	25798	76332
363	25798	76333
6	401505	82664
308	401505	82665
157	401505	82666
576	401505	82667
72	401505	82668
323	25798	76334
128	401505	82669
377	25798	76335
320	401505	82670
168	401505	82671
308	401574	82672
11	401574	82673
576	401574	82674
316	401574	82675
219	401574	82676
349	401574	82677
301	401574	82678
385	401574	82679
301	402710	83168
607	402710	83169
55	402710	83170
151	402710	83171
11	402710	83172
438	401429	95169
31	401429	95170
548	401429	95171
325	401429	95172
324	402806	95647
180	402806	95648
241	402806	95649
611	402806	95650
191	402806	95651
32	300734	61364
63	300734	61365
117	300734	61366
326	300734	61367
382	300734	61368
72	300734	61369
72	100570	96708
351	100570	96709
117	100570	96710
548	301876	96711
572	301876	96712
168	301876	96713
330	301876	96714
61	301885	64089
343	301885	64090
63	301885	64091
331	301885	64092
72	301885	64093
117	301885	64094
312	300076	76479
420	300320	85562
72	300320	85563
6	25776	80832
514	300320	85564
302	25776	80833
15	25776	80834
55	25776	80835
514	25776	80836
72	25776	80837
130	25776	80838
168	25776	80839
151	25776	80840
312	26112	21948
249	101495	82166
84	101495	82167
61	300827	61690
171	300827	61691
382	300827	61692
334	302199	44456
117	300827	61693
63	300827	61694
138	402246	93740
72	300827	61695
326	402246	93741
308	300503	77521
120	402246	93742
177	402246	93743
107	300503	77522
621	300503	77523
61	101495	82168
105	300503	77524
346	402246	93744
513	301725	94483
223	301725	94484
304	301725	94485
97	101495	82169
219	301725	94486
156	301725	94487
327	101495	82170
581	301725	94488
204	301725	94489
151	301725	94490
101	301725	94491
180	301725	94492
324	301725	94493
72	300370	94494
6	300370	94495
343	300370	94496
72	101791	74849
34	300370	94497
598	300370	94498
324	300370	94499
64	101791	74850
314	101791	74851
105	300370	94500
312	101495	82171
30	101495	82172
30	25982	54096
144	101495	82173
361	300370	94501
548	401458	95173
438	401458	95174
621	300532	77530
351	101791	74852
40	101791	74853
300	101791	74854
22	101791	74855
322	25982	54097
312	401790	75292
61	25982	54098
63	401600	82680
32	401600	82681
308	401600	82682
174	401790	75293
435	301215	62539
157	401790	75294
105	301215	62540
327	301215	62541
240	401790	75295
351	401790	75296
323	401790	75297
72	401790	75298
350	401790	75299
107	300532	77531
31	402104	95652
517	402104	95653
308	300532	77532
72	402104	95654
548	402104	95655
61	300141	96046
105	300532	77533
607	300141	96047
310	300141	96048
312	301049	77554
382	300141	96049
240	300141	96050
102	102189	77847
40	102189	77848
84	102189	77849
354	102189	77850
61	102189	77851
314	102189	77852
113	300141	96051
420	300141	96052
580	300941	78174
312	300941	78175
72	300141	96053
307	300141	96054
320	401600	82683
6	300141	96055
117	301794	96430
550	301794	96431
168	401600	82684
72	301794	96432
325	300941	78176
101	302163	78490
312	302163	78491
157	401600	82685
72	401600	82686
6	402710	83173
112	402710	83174
517	402710	83175
72	302181	83542
119	302181	83543
105	302181	83544
352	302181	83545
435	302181	83546
390	302181	83547
514	401814	83722
171	301794	96433
382	301794	96434
579	301876	96715
572	301537	96730
72	401814	83723
420	401814	83724
52	401814	83725
61	301070	83972
72	301070	83973
11	301070	83974
168	301070	83975
32	301070	83976
310	401982	84146
31	401982	84147
78	401982	84148
72	401982	84149
420	401982	84150
120	401792	84290
307	401792	84291
507	401792	84292
72	401792	84293
514	401792	84294
304	401792	84295
398	401792	84296
310	401792	84297
328	301886	64095
117	301886	64096
343	301886	64097
72	301886	64098
52	301886	64099
618	300101	76480
105	300101	76481
316	300320	85565
6	300320	85566
382	300320	85567
63	301538	86260
382	301538	86261
607	30007	80841
72	301538	86262
566	30007	80842
308	301538	86263
151	402508	67348
302	402508	67349
11	402508	67350
302	30007	80843
543	401936	86804
15	401651	92198
11	30007	80844
325	30007	80845
15	30007	80846
168	30007	80847
514	30007	80848
313	30007	80849
78	301628	81490
307	301628	81491
399	102251	50411
519	301628	81492
382	301628	81493
117	102251	50412
72	102251	50413
312	401651	92199
580	401651	92200
15	301071	62281
538	401651	92201
380	102251	50414
536	401936	86805
376	401651	92202
72	301628	81494
607	401651	92203
224	401651	92204
563	401936	86806
596	401936	86807
572	401936	86808
565	401936	86809
562	401936	86810
312	301071	62282
55	301071	62283
532	401651	92205
168	401651	92206
101	401610	93025
72	401610	93026
170	401610	93027
157	401610	93028
113	401610	93029
514	403041	82687
311	401610	93030
343	401610	93031
308	403041	82688
571	403041	82689
576	403041	82690
180	401441	93032
301	403041	82691
113	401441	93033
240	301222	62545
314	301222	62546
329	403041	82692
581	402735	83176
507	402735	83177
308	401441	93034
113	402735	83178
72	402735	83179
180	302200	93043
151	302200	93044
403	402735	83180
310	402735	83181
157	102178	83553
323	102178	83554
324	302200	93045
311	302200	93046
72	302200	93047
314	402333	93745
72	102178	83555
72	301316	35265
174	402333	93746
180	301316	35266
311	301316	35267
327	102178	83556
151	301316	35268
361	301316	35269
529	402333	93747
40	402333	93748
180	301696	88081
321	301696	88082
327	301369	62762
311	301696	88083
97	102178	83557
346	102178	83558
113	301696	88084
357	102178	83559
366	102178	83560
72	300371	94502
105	300371	94503
105	301369	62763
435	301369	62764
563	301696	88085
564	301761	88090
6	300371	94504
117	300674	61216
597	300371	94505
324	300371	94506
621	300371	94507
361	300371	94508
34	300371	94509
320	402585	95181
72	300674	61217
382	300674	61218
61	300674	61219
29	401812	83726
326	300674	61220
196	401812	83727
63	300674	61221
350	401812	83728
72	401812	83729
316	401812	83730
514	401812	83731
310	401812	83732
72	301200	83977
420	301200	83978
72	301699	63414
382	301699	63415
117	301699	63416
311	301699	63417
52	301699	63418
581	301699	63419
563	301200	83979
52	301200	83980
171	301200	83981
596	301200	83982
117	301200	83983
576	401926	84151
171	401926	84152
32	401926	84153
314	401790	75300
323	301381	75654
312	301381	75655
72	301381	75656
312	100983	23479
82	301381	75657
354	301381	75658
596	301381	75659
343	301381	75660
197	301381	75661
157	401963	76007
120	401963	76008
171	401963	76009
307	401963	76010
76	401963	76011
350	401963	76012
351	401963	76013
82	401963	76014
72	401963	76015
52	402560	97771
313	300381	85568
72	402560	97772
420	402560	97773
157	402420	92207
382	300381	85569
596	402420	92208
302	300381	85570
168	300381	85571
72	300381	85572
224	300381	85573
11	300381	85574
32	300381	85575
316	300723	86264
576	300723	86265
308	300723	86266
382	300723	86267
72	300723	86268
357	401534	82183
397	300723	86269
619	401838	73332
529	402420	92209
117	401838	73333
354	402420	92210
180	401383	93035
63	401838	73334
517	401383	93036
382	401838	73335
72	401838	73336
61	401838	73337
382	402560	97774
170	401383	93037
105	401534	82184
51	401534	82185
151	401534	82186
157	401534	82187
174	402334	93749
250	401534	82188
306	103360	5137
325	401534	82189
548	401534	82190
61	401534	82191
621	402560	97775
11	402137	82693
204	402137	82694
168	402137	82695
304	402137	82696
301	402137	82697
169	402137	82698
572	301435	98477
354	402334	93750
156	402137	82699
314	402334	93751
6	301435	98478
40	402334	93752
72	402334	93753
219	402137	82700
536	301435	98479
55	402137	82701
565	402185	86819
219	402739	83182
514	301435	98480
606	301435	98481
145	402739	83183
55	402739	83184
156	402739	83185
11	402739	83186
168	402739	83187
607	402739	83188
224	402739	83189
529	402334	93754
15	402739	83190
324	300453	94510
576	300453	94511
343	300453	94512
311	300453	94513
366	102272	83561
323	102272	83562
105	102272	83563
346	102272	83564
219	102272	83565
357	102272	83566
382	300453	94514
307	401804	83733
120	401804	83734
72	401816	75301
354	401816	75302
312	402870	75662
618	402870	75663
317	402870	75664
325	402870	75665
580	402870	75666
376	402870	75667
223	402870	75668
82	301905	76016
72	300453	94515
113	300453	94516
621	402585	95182
105	402585	95183
514	401804	83735
310	401804	83736
1	300474	60591
327	301905	76017
362	301905	76018
323	300474	60592
504	401804	83737
351	301905	76019
354	301905	76020
397	401804	83738
523	402585	95184
308	402585	95185
514	401850	95656
11	401850	95657
519	401850	95658
72	401850	95659
113	401850	95660
562	401850	95661
581	300431	96056
204	30150	96435
307	30150	96436
72	401804	83739
76	301905	76021
156	30150	96437
72	301905	76022
363	30068	76347
56	30068	76348
334	30068	76349
196	401804	83740
219	301611	83984
316	301611	83985
156	301611	83986
304	301611	83987
204	301611	83988
214	301611	83989
308	301670	83990
72	301670	83991
32	301670	83992
168	301670	83993
576	301670	83994
169	30150	96438
214	30150	96439
219	30150	96440
514	30150	96441
140	30150	96442
29	30150	96443
72	401926	84154
6	401926	84155
611	401926	84156
157	401926	84157
308	401926	84158
168	401926	84159
352	401792	84298
219	401792	84299
371	401792	84300
420	401792	84301
156	401792	84302
519	401792	84303
514	401796	84304
72	401796	84305
320	401796	84306
308	401796	84307
139	30150	96444
105	301376	35748
327	301376	35749
435	301376	35750
586	30150	96445
316	30150	96446
596	30150	96447
304	30150	96448
312	102666	92211
72	300828	61706
171	300828	61707
382	300828	61708
15	102666	92212
224	102666	92213
314	102666	92214
63	300828	61709
61	300828	61710
72	102281	50420
40	102666	92215
607	102666	92216
219	302036	72801
300	102281	50421
580	102666	92217
382	401316	93038
310	401316	93039
324	302036	72802
346	302036	72803
351	102281	50422
117	102281	50423
40	102281	50424
596	402643	73938
307	401316	93040
113	401316	93041
72	401316	93042
117	402855	93755
156	402855	93756
304	402855	93757
346	402855	93758
323	402855	93759
219	402855	93760
101	300504	94517
4	402643	73939
311	300504	94518
151	300504	94519
363	300504	94520
72	300504	94521
180	300504	94522
346	402643	73940
308	101267	5334
597	300504	94523
345	402643	73941
324	300504	94524
363	301396	95186
219	402643	73942
314	402643	73943
72	301396	95187
312	301396	95188
357	300101	76482
130	301077	62294
346	102090	74872
4	301010	77017
61	102090	74873
55	102090	74874
51	102090	74875
219	102090	74876
2	301010	77018
157	301010	77019
221	102090	74877
449	102090	74878
327	102090	74879
168	301077	62295
61	301077	62296
32	301077	62297
72	301077	62298
157	301077	62299
22	402001	75303
317	402001	75304
56	402001	75305
312	402001	75306
55	402001	75307
323	101937	75669
117	301396	95189
323	301396	95190
56	101937	75670
76	301482	76023
460	30068	76350
314	30068	76351
357	401560	57799
105	401560	57800
435	401560	57801
325	402433	52223
308	402433	52224
101	402433	52225
55	402433	52226
302	402433	52227
323	401342	82192
72	300647	96057
597	300647	96058
384	30068	76352
354	30068	76353
382	300647	96059
576	300647	96060
305	101714	96449
61	30068	76354
55	30068	76355
392	30068	76356
40	30068	76357
72	30068	76358
102	30068	76359
1	401342	82193
301	402139	82702
566	402139	82703
2	402139	82704
11	402139	82705
168	402139	82706
55	402139	82707
72	103031	27209
343	103031	27210
308	402750	83191
93	103031	27211
312	103031	27212
309	103031	27213
224	402750	83192
168	402750	83193
582	402750	83194
55	402750	83195
72	300755	83567
105	300755	83568
361	300755	83569
438	300755	83570
34	300755	83571
435	300755	83572
357	300755	83573
72	25781	83741
32	25781	83742
168	25781	83743
308	25781	83744
72	25986	83745
302	25986	83746
581	25986	83747
325	25986	83748
188	25986	83749
308	301826	83999
32	301826	84000
168	301826	84001
351	301826	84002
382	301826	84003
72	301826	84004
168	401821	84160
32	401821	84161
72	401821	84162
596	401821	84163
171	401821	84164
382	401821	84165
537	401918	84166
526	401918	84167
72	401355	97776
382	401355	97777
351	401355	97778
307	401355	97779
140	301435	98482
117	402991	85576
15	30103	92218
308	300129	76483
105	300129	76484
72	301435	98483
56	30103	92219
608	402991	85577
101	30103	92220
565	402991	85578
607	30103	92221
61	30103	92222
621	300129	76485
316	301435	98484
362	301435	98485
211	402991	85579
583	402991	85580
130	402991	85581
43	402991	85582
325	301232	62553
376	301232	62554
168	300646	86270
352	301435	98486
312	301232	62555
312	30103	92223
302	30103	92224
523	301758	93048
72	301758	93049
320	301758	93050
311	301758	93051
597	301758	93052
180	301758	93053
6	301758	93054
382	301758	93055
397	402663	99831
32	300646	86271
308	300646	86272
420	300651	81511
308	301758	93056
117	402836	93761
72	300646	86273
343	402836	93762
128	402185	86820
536	402185	86821
327	402821	74452
105	402821	74453
40	402836	93763
72	402836	93764
356	402821	74454
82	402836	93765
391	402185	86822
542	402185	86823
612	402185	86824
618	300129	76486
351	402836	93766
314	402836	93767
105	300582	94525
621	300582	94526
112	300582	94527
304	300651	81512
563	300651	81513
156	300651	81514
324	300582	94528
325	300233	76497
105	300233	76498
308	300233	76499
314	301010	77020
107	300527	77525
128	300527	77526
621	300527	77527
308	300527	77528
105	300527	77529
314	300651	81515
572	402185	86825
219	300651	81516
564	402185	86826
61	402821	74455
327	103017	74880
115	30165	95674
524	102320	87290
316	102320	87291
140	102320	87292
156	102320	87293
602	300959	78177
357	300959	78178
30	103017	74881
449	103017	74882
61	103017	74883
312	402438	75308
346	402438	75309
607	30165	95675
576	30165	95676
309	402438	75310
219	402438	75311
138	402438	75312
501	402438	75313
93	300079	75671
30	300079	75672
315	102320	87294
120	102320	87295
214	30165	95677
51	300079	75673
61	300079	75674
151	30165	95678
11	401491	65840
302	401491	65841
308	401491	65842
589	300959	78179
119	300959	78180
76	402903	76024
105	300959	78181
223	300959	78182
351	402903	76025
351	40098	76360
323	40098	76361
323	100093	76362
312	100093	76363
312	300959	78183
151	302163	78492
55	302163	78493
93	401518	78745
312	401518	78746
72	401529	78747
377	401529	78748
221	401529	78749
171	30165	95679
325	102573	58619
346	401529	78750
223	102573	58620
219	401529	78751
376	102573	58621
390	401529	78752
312	102573	58622
585	401529	78753
56	401529	78754
219	102320	87296
305	102320	87297
72	300794	87305
168	300794	87306
352	401529	78755
317	401529	78756
171	300794	87307
76	401529	78757
366	401529	78758
312	401529	78759
11	402663	99832
117	402663	99833
72	402663	99834
15	402663	99835
550	402663	99836
312	301269	79145
93	301269	79146
410	301466	79296
382	300794	87308
32	300794	87309
240	403081	87596
72	403081	87597
420	403081	87598
350	403081	87599
117	403081	87600
314	403081	87601
382	402663	99837
310	401461	99838
310	30165	95680
11	30165	95681
52	30165	95682
576	402981	85583
321	402981	85584
545	402981	85585
150	402798	92225
330	402798	92226
548	402798	92227
240	402981	85586
61	25844	77021
576	402798	92228
343	301924	80867
102	25844	77022
312	25844	77023
61	402798	92229
308	402798	92230
157	402798	92231
72	301732	93057
157	402981	85587
351	301924	80868
72	301924	80869
315	301924	80870
316	301924	80871
541	402981	85588
351	301165	81517
120	301165	81518
435	300643	77544
72	300509	86274
72	301165	81519
142	301165	81520
175	301165	81521
361	300643	77545
343	300643	77546
32	300509	86275
621	300509	86276
105	300643	77547
327	300643	77548
522	300643	77549
91	301165	81522
105	401450	82194
357	401450	82195
598	401450	82196
196	402063	82708
72	300643	77550
168	300509	86277
357	300643	77551
310	402063	82709
576	402063	82710
514	402063	82711
72	402063	82712
572	301732	93058
128	301732	93059
379	301732	93060
157	402063	82713
101	301732	93061
168	402063	82714
548	402063	82715
308	402063	82716
180	402063	82717
88	301732	93062
612	301732	93063
420	402063	82718
2	402063	82719
8	401981	82729
32	401981	82730
168	401981	82731
18	300891	32401
18	300892	32402
223	300892	32403
308	401981	82732
32	25937	82733
308	25937	82734
18	25937	82735
72	25937	82736
72	402026	73349
224	25937	82737
576	25937	82738
382	402026	73350
552	401455	97792
168	25937	82739
551	402026	73351
420	402026	73352
52	402026	73353
316	403002	83196
113	401455	97793
320	403002	83197
420	403002	83198
254	403002	83199
382	300509	86278
6	300509	86279
523	300509	86280
514	403002	83200
308	403002	83201
196	403002	83202
548	402074	86827
575	401455	97794
568	401455	97795
72	401455	97796
560	402074	86828
403	402074	86829
588	402074	86830
320	300587	94529
621	300587	94530
170	300587	94531
327	300587	94532
105	300587	94533
324	300587	94534
514	401455	97797
563	401455	97798
320	401455	97799
32	401455	97800
572	401455	97801
168	401455	97802
606	401455	97803
61	301452	98487
63	301452	98488
382	301452	98489
117	301452	98490
72	301452	98491
321	301452	98492
308	301452	98493
311	300441	99044
72	300441	99045
368	300441	99046
113	300441	99047
363	300441	99048
397	401627	99538
117	401627	99539
519	401461	99839
581	401461	99840
314	401461	99841
382	401461	99842
78	401461	99843
113	401461	99844
240	401461	99845
72	401461	99846
31	402838	100487
311	402838	100488
517	402838	100489
548	402838	100490
72	402838	100491
363	402838	100492
580	402881	74456
538	402881	74457
532	402881	74458
376	402881	74459
61	103067	74884
449	103067	74885
312	103067	74886
43	103067	74887
55	103067	74888
346	402613	75314
219	402613	75315
250	402613	75316
345	402613	75317
410	402613	75318
312	25638	75675
93	25638	75676
55	25638	75677
608	25764	76033
317	25764	76034
312	25764	76035
590	25764	76036
325	101270	76364
175	101270	76365
219	101270	76366
323	101270	76367
596	101270	76368
332	101270	76369
156	101270	76370
115	101270	76371
56	101459	76372
312	101459	76373
354	101459	76374
61	300672	31331
72	300672	31332
63	300672	31333
326	300672	31334
382	300672	31335
175	100978	76500
82	100978	76501
352	100978	76502
351	100978	76503
84	100978	76504
314	302003	92232
63	302003	92233
72	100978	76505
325	40019	80872
514	40019	80873
168	40019	80874
117	302003	92234
325	302003	92235
580	302003	92236
302	40019	80875
15	40019	80876
130	40019	80877
40	302003	92237
157	402980	85589
539	402980	85590
594	401339	82197
72	401339	82198
363	401339	82199
307	401339	82200
368	401339	82201
56	401339	82202
354	401339	82203
156	402176	82720
308	402176	82721
304	402176	82722
301	402176	82723
333	402176	82724
514	402176	82725
11	402176	82726
541	402980	85591
2	300505	86281
310	300505	86282
72	301233	62561
312	101584	5906
576	300505	86283
562	402074	86831
312	301233	62562
128	402074	86832
546	402074	86833
568	402074	86834
72	301593	37267
343	301233	62563
84	301233	62564
330	402074	86835
6	402074	86836
572	402074	86837
329	402074	86838
550	301593	37268
157	301593	37269
117	301593	37270
382	302003	92238
323	301233	62565
61	302003	92239
331	302003	92240
72	302003	92241
308	301230	93064
581	301230	93065
52	301593	37271
72	301230	93066
311	301230	93067
82	301509	98500
6	301509	98501
142	301509	98502
72	301509	98503
382	301509	98504
117	301509	98505
548	400030	99049
204	400030	99050
572	400030	99051
371	400030	99052
568	400030	99053
550	400030	99054
616	400030	99055
304	400030	99056
330	400030	99057
312	300970	78184
98	300970	78185
117	400030	99058
105	300589	78494
327	300589	78495
357	300589	78496
55	401571	78760
596	400030	99059
219	400030	99060
156	400030	99061
40	400030	99062
312	401571	78761
72	401564	78762
56	401564	78763
142	401564	78764
11	400030	99063
314	400030	99064
366	103257	74893
314	103257	74894
300	103257	74895
363	103257	74896
98	402679	75319
55	402679	75320
23	401752	99540
8	401752	99541
576	401752	99542
360	402731	75321
76	402731	75322
514	401752	99543
55	25724	75678
101	25724	75679
223	25724	75680
590	26040	76037
536	401752	99544
72	301245	34828
6	301245	34829
545	401752	99545
397	301245	34830
608	26040	76038
572	401752	99546
72	401465	99847
317	26040	76039
384	401564	78765
334	401564	78766
197	401564	78767
354	401564	78768
351	401564	78769
72	301210	78977
72	402061	66457
380	402061	66458
460	301210	78978
354	301210	78979
325	301210	78980
312	301278	79152
93	301278	79153
219	301466	79297
366	301466	79298
88	301466	79299
312	301466	79300
84	100988	23492
312	100988	23493
325	100988	23494
346	301466	79301
327	302070	79407
357	302070	79408
105	302070	79409
61	301501	79500
312	301501	79501
30	301501	79502
376	401372	79579
175	401372	79580
312	401300	79581
219	401332	79582
308	401332	79583
105	401332	79584
346	401332	79585
327	401332	79586
357	401332	79587
221	401332	79588
621	401332	79589
30	301154	79597
37	301154	79598
589	301154	79599
327	301154	79600
119	301154	79601
312	301154	79602
72	300412	85592
356	300276	76506
168	300412	85593
382	300412	85594
325	402111	92242
308	300276	76507
563	300412	85595
420	300412	85596
105	300276	76508
312	26002	77037
219	26002	77038
325	26002	77039
72	26002	77040
224	402111	92243
130	301076	80878
580	402111	92244
387	301076	80879
6	301076	80880
72	301076	80881
15	402111	92245
386	301076	80882
312	300885	6064
420	301076	80883
168	101728	81527
32	300412	85597
52	300412	85598
308	25668	86284
320	25668	86285
576	25668	86286
72	25668	86287
32	25668	86288
98	300974	78186
34	300974	78187
312	300974	78188
312	301964	64325
55	301964	64326
72	301467	36462
363	301467	36463
130	301964	64327
15	301964	64328
55	300974	78189
312	402111	92246
223	300974	78190
602	300974	78191
180	301230	93068
93	300974	78192
168	25668	86289
576	300587	94535
101	300587	94536
320	300610	78497
548	300610	78498
61	402091	95202
117	402091	95203
175	300897	78770
323	300897	78771
84	300897	78772
72	300897	78773
312	300074	78981
61	300074	78982
314	300074	78983
130	300074	78984
102	300074	78985
449	300074	78986
40	300074	78987
63	402091	95204
314	402091	95205
72	402091	95206
55	300074	78988
102	402091	95207
117	403082	87602
596	403082	87603
327	103098	79154
357	103098	79155
51	103098	79156
105	103098	79157
128	402982	88086
61	103098	79158
314	301486	79302
240	301486	79303
72	402982	88087
72	301486	79304
621	302071	79410
308	302071	79411
128	302071	79412
105	302071	79413
51	301456	79503
157	301456	79504
61	301456	79505
30	301456	79506
219	302214	79519
385	302214	79520
323	302214	79521
349	302214	79522
382	30142	55151
168	30142	55152
61	30142	55153
72	30142	55154
63	30142	55155
117	30142	55156
536	402982	88088
32	30142	55157
572	402982	88089
40	402091	95208
156	30165	95683
113	30165	95684
223	401699	55516
325	401699	55517
15	401699	55518
312	401699	55519
332	30165	95685
29	30165	95686
117	30165	95687
219	30165	95688
311	401793	96061
302	401793	96062
151	401793	96063
325	401793	96064
72	401793	96065
513	401793	96066
168	102091	96067
514	102091	96068
397	102091	96069
72	102091	96070
32	102091	96071
306	102091	96072
596	101714	96450
301	101714	96451
156	101714	96452
347	101714	96453
307	101714	96454
219	101714	96455
254	403084	96722
2	403084	96723
330	403084	96724
576	403084	96725
514	403084	96726
196	403084	96727
563	403084	96728
329	403084	96729
579	402268	97042
572	402268	97043
403	402268	97044
72	402268	97045
576	402268	97046
420	402012	97147
72	402012	97148
551	402012	97149
117	402012	97150
382	402012	97151
52	402012	97152
120	101653	97287
351	101653	97288
586	101653	97289
72	101653	97290
420	101653	97291
140	101653	97292
316	101653	97293
387	101653	97294
307	301640	80884
78	301640	80885
420	402557	97813
621	300280	76509
311	300763	31816
191	300763	31817
382	402557	97814
101	300763	31818
105	300280	76510
320	300280	76511
11	301640	80886
588	301640	80887
117	402557	97815
397	101728	81528
328	402557	97816
581	402924	92247
325	101728	81529
307	101728	81530
52	402557	97817
78	101728	81531
537	101728	81532
72	101728	81533
72	402557	97818
72	301516	98506
621	402924	92248
180	402924	92249
55	402924	92250
308	300280	76512
420	301516	98507
382	301516	98508
328	301516	98509
420	101728	81534
52	301516	98510
328	301521	98516
313	300413	85599
343	301521	98517
566	402924	92251
105	402924	92252
117	301521	98518
72	301521	98519
420	301521	98520
52	301521	98521
325	26009	77041
312	26009	77042
61	101728	81535
572	301524	98522
254	101728	81536
310	101728	81537
30	301007	82204
61	301007	82205
219	402176	82727
563	301524	98523
576	300413	85600
382	301524	98524
72	301263	77555
435	301263	77556
105	301263	77557
343	301263	77558
72	402176	82728
254	403003	83203
196	403003	83204
581	403003	83205
32	300413	85601
128	300413	85602
168	300413	85603
382	300413	85604
397	403003	83206
102	301006	78193
72	300413	85605
354	301006	78194
174	301006	78195
72	301006	78196
384	301006	78197
61	301006	78198
333	301006	78199
351	301006	78200
334	301006	78201
246	301006	78202
314	301006	78203
117	301524	98525
308	301524	98526
72	301524	98527
52	301524	98528
6	301524	98529
72	402180	99065
352	402180	99066
527	301006	78204
102	302195	78499
117	402180	99067
6	403003	83207
514	403003	83208
72	403003	83209
51	302195	78500
30	302195	78501
157	302195	78502
157	403003	83210
308	403003	83211
63	300413	85606
308	300413	85607
72	300499	86290
32	300499	86291
168	300499	86292
621	300499	86293
6	300499	86294
438	402882	75323
589	402882	75324
523	300499	86295
449	402882	75325
382	300499	86296
563	402136	86844
119	402882	75326
61	402882	75327
603	402882	75328
314	402884	75329
206	402884	75330
174	402884	75331
72	402884	75332
390	402180	99068
301	402180	99069
333	402180	99070
150	402884	75333
37	402884	75334
572	402136	86845
552	402136	86846
308	402894	75335
553	401301	87310
105	402894	75336
621	402894	75337
560	401301	87311
1	402894	75338
360	402894	75339
130	40096	75681
93	40096	75682
312	40096	75683
550	402686	93784
351	402686	93785
72	402686	93786
117	402686	93787
323	402686	93788
156	301141	94537
219	301141	94538
324	301141	94539
112	301141	94540
304	301141	94541
151	301141	94542
617	301141	94543
210	301141	94544
621	300846	94567
308	300846	94568
107	300846	94569
323	402961	76040
312	402961	76041
351	402961	76042
105	300846	94570
324	300846	94571
180	300846	94572
180	301602	94582
72	301602	94583
308	301602	94584
117	301891	64123
61	301891	64124
72	301891	64125
331	301891	64126
52	301891	64127
72	300427	85608
307	300427	85609
352	101789	81538
52	300427	85610
219	401418	92253
588	101789	81539
312	401418	92254
15	401418	92255
117	402019	97826
580	401418	92256
78	101789	81540
72	101789	81541
390	101789	81542
304	401418	92257
307	101789	81543
156	401418	92258
169	401418	92259
72	402019	97827
72	300099	81544
117	300099	81545
382	402019	97828
323	302206	44479
351	402019	97829
219	302206	44480
420	402019	97830
351	300099	81546
304	302206	44481
357	300296	76516
420	300427	85611
525	302206	44482
156	302206	44483
105	300296	76517
52	25701	92293
219	25701	92294
32	25701	92295
156	25701	92296
168	25701	92297
6	25701	92298
420	25701	92299
321	25701	92300
55	30042	77053
72	25701	92301
331	25701	92302
312	30042	77054
343	300698	93079
72	300698	93080
180	300698	93081
597	300698	93082
311	300698	93083
356	401632	82216
357	401632	82217
105	401632	82218
543	401889	93789
31	401889	93790
308	401632	82219
72	402399	82740
420	402399	82741
113	402399	82742
52	402767	83212
420	402767	83213
551	402767	83214
382	402767	83215
576	402767	83216
175	102142	25643
72	402767	83217
460	102142	25644
180	401889	93791
327	301339	83574
449	301339	83575
224	102142	25645
72	102142	25646
61	301339	83576
346	401889	93792
84	102142	25647
312	102142	25648
568	401889	93793
6	26008	83750
546	401889	93794
548	401889	93795
219	401889	93796
221	401889	93797
32	26008	83751
572	401889	93798
386	26008	83752
168	26008	83753
72	26008	83754
130	26008	83755
324	301197	94545
382	26008	83756
343	301289	35078
32	30025	83769
72	301197	94546
598	301197	94547
327	301289	35079
72	301289	35080
105	301289	35081
105	301197	94548
361	301289	35082
357	301289	35083
597	301197	94549
621	301197	94550
151	301197	94551
168	30025	83770
72	30025	83771
382	301593	37272
308	30025	83772
168	301875	84005
32	301875	84006
308	301875	84007
72	301875	84008
576	301875	84009
72	401918	84168
514	401918	84169
307	401918	84170
583	402905	75340
150	402905	75341
314	402905	75342
2	401918	84171
174	402905	75343
346	401918	84172
219	401918	84173
253	401796	84308
196	401796	84309
598	402586	76043
30	402586	76044
593	402586	76045
105	402586	76046
61	402586	76047
37	402586	76048
357	402586	76049
180	401438	96073
32	401438	96074
72	401438	96075
308	402654	84405
11	402654	84406
302	402654	84407
382	401438	96076
55	402654	84408
55	402727	84434
302	402727	84435
548	402800	84458
369	402800	84459
168	402800	84460
304	402800	84461
196	402956	84482
523	401438	96077
170	401438	96078
621	401438	96079
168	401438	96080
597	401438	96081
156	101804	96456
29	101804	96457
216	101804	96458
219	101804	96459
347	101804	96460
354	301025	76518
98	301025	76519
34	301025	76520
105	301104	76521
61	301104	76522
6	101249	80890
130	101249	80891
72	26155	81547
320	25857	21643
113	26155	81548
351	301490	36483
168	25857	21644
330	400044	92260
72	25857	21645
32	25857	21646
548	400044	92261
250	400044	92262
72	300907	50459
61	400044	92263
308	25857	21647
350	300907	50460
117	300907	50461
91	102411	26826
351	102411	26827
197	301490	36484
307	26155	81549
23	25857	21648
507	26155	81550
315	301490	36485
351	300907	50462
420	26155	81551
356	401583	82209
308	401583	82210
105	401583	82211
72	401966	73376
22	402403	82743
380	402403	82744
328	401966	73377
382	401966	73378
52	401966	73379
420	401966	73380
72	402403	82745
590	402403	82746
316	402403	82747
397	402403	82748
2	402780	83218
168	402780	83219
576	402780	83220
308	402780	83221
157	402780	83222
72	103145	83577
174	103145	83578
397	300487	85612
343	103145	83579
308	300487	85613
351	402915	74475
40	402915	74476
314	402915	74477
72	402915	74478
382	300487	85614
246	402915	74479
327	300078	74907
325	300078	74908
449	300078	74909
61	300078	74910
363	103145	83580
351	103145	83581
139	103145	83582
314	103145	83583
304	26017	83757
511	26017	83758
219	26017	83759
52	26017	83760
169	26017	83761
171	26017	83762
572	402181	93799
168	26017	83763
156	26017	83764
156	40038	83792
171	40038	83793
312	402910	75353
56	402910	75354
169	40038	83794
304	40038	83795
314	402992	75355
168	40038	83796
371	40038	83797
219	402181	93800
552	402181	93801
346	402181	93802
329	402181	93803
548	402181	93804
330	402181	93805
517	301248	94552
250	301248	94553
31	301248	94554
324	301248	94555
581	301248	94556
180	301248	94557
548	301248	94558
360	402992	75356
72	301248	94559
300	402992	75357
583	402992	75358
323	101939	75688
223	101939	75689
61	102264	76050
607	102264	76051
117	301519	95231
307	301519	95232
157	102264	76052
314	102264	76053
102	102264	76054
300	102264	76055
449	102264	76056
72	301519	95233
343	301519	95234
314	301519	95235
170	101663	95697
576	101663	95698
387	101663	95699
581	101663	95700
210	101663	95701
72	101663	95702
386	101663	95703
113	101663	95704
180	401859	96082
523	401859	96083
397	401859	96084
72	401859	96085
504	401859	96086
6	401859	96087
6	401860	96088
308	401860	96089
523	401860	96090
597	401860	96091
72	401860	96092
32	401860	96093
305	101804	96461
301	101804	96462
117	101804	96463
303	301537	96731
72	301537	96732
6	301537	96733
607	301537	96734
328	301537	96735
420	402037	96900
314	300991	32857
40	300991	32858
84	300991	32859
72	402037	96901
328	402037	96902
357	301104	76523
551	402019	97831
157	101527	97851
3	101527	97852
317	100136	92264
312	100136	92265
327	301104	76524
51	301104	76525
323	30042	77055
15	100136	92266
580	100136	92267
325	30076	77056
312	30076	77057
72	300487	85615
576	300487	85616
22	100136	92268
323	101584	6816
15	101296	86297
168	101296	86298
224	101296	86299
312	401310	92269
15	401310	92270
224	401310	92271
580	401310	92272
32	300121	81552
330	300121	81553
151	301992	93088
307	300121	81554
101	301992	93089
311	301992	93090
128	402067	86847
554	402067	86848
174	300121	81555
61	300121	81556
310	300121	81557
168	300121	81558
145	400072	77569
572	402067	86849
382	300121	81559
72	301992	93091
219	101527	97853
562	402067	86850
168	101527	97854
568	401301	87312
351	301092	62311
2	101527	97855
117	301520	98511
382	301520	98512
543	401301	87313
51	401301	87314
105	400072	77570
392	300238	94560
11	402430	82749
56	402430	82750
61	400072	77571
302	402430	82751
325	402430	82752
72	301520	98513
357	400072	77572
206	400072	77573
18	300893	32405
30	400072	77574
618	400072	77575
327	400072	77576
93	100506	77577
312	100506	77578
325	103012	77880
168	301548	63049
151	103012	77881
312	103012	77882
72	301064	78205
76	301064	78206
420	301520	98514
52	301520	98515
367	402180	99071
34	301064	78207
82	402180	99072
61	301548	63050
29	402180	99073
246	301064	78208
61	301064	78209
343	301548	63051
72	300238	94561
107	300238	94562
368	300238	94563
105	300238	94564
324	300238	94565
618	301064	78210
438	301064	78211
357	300238	94566
117	301300	95221
219	301300	95222
312	301300	95223
366	301300	95224
562	401979	99547
572	401979	99548
52	401953	73405
382	401953	73406
420	401953	73407
216	401953	73408
117	401953	73409
72	401953	73410
536	401979	99549
576	401979	99550
403	401979	99551
307	301064	78212
224	402430	82753
566	401301	87315
30	301064	78213
34	302195	78503
61	302195	78504
327	302195	78505
323	300904	78774
312	300904	78775
572	401301	87316
346	301300	95225
312	300991	32860
241	102147	95705
98	300312	74911
101	300312	74912
72	401301	87317
308	401301	87318
113	102147	95706
302	102147	95707
311	102147	95708
306	102147	95709
325	102147	95710
542	401301	87319
566	102147	95711
546	401301	87320
117	401301	87321
323	101940	75690
31	401301	87322
588	401301	87323
72	402260	96094
56	101940	75691
397	402260	96095
504	402260	96096
357	300463	76057
105	300463	76058
61	300463	76059
449	300463	76060
523	402260	96097
180	402260	96098
6	402260	96099
611	402206	96464
253	402206	96465
117	301761	88091
55	103172	79159
325	103172	79160
312	103172	79161
357	301488	79305
327	301488	79306
382	301761	88092
72	301488	79307
343	301488	79308
435	301488	79309
105	301488	79310
107	302076	79414
105	302076	79415
308	302076	79416
621	302076	79417
98	302076	79418
105	26071	79507
357	26071	79508
37	26071	79509
307	300096	28355
72	300096	28356
386	300096	28357
168	300461	80899
130	300461	80900
6	300461	80901
32	300461	80902
157	300461	80903
72	300461	80904
514	402572	97832
308	300461	80905
382	402572	97833
72	402572	97834
327	301425	77058
105	301425	77059
61	301425	77060
420	402572	97835
117	402572	97836
52	402572	97837
435	301425	77061
117	402558	97838
72	402558	97839
72	301083	50469
420	402558	97840
328	402558	97841
52	402558	97842
382	402558	97843
562	402421	97868
534	402421	97869
572	402421	97870
576	402421	97871
397	301083	50470
380	301083	50471
312	402212	93811
351	301083	50472
40	402212	93812
72	402212	93813
117	301083	50473
302	300489	85617
157	302053	82220
240	302053	82221
314	302053	82222
346	302053	82223
312	25564	74485
314	402212	93814
550	301083	50474
55	300486	60620
97	25564	74486
151	300486	60621
101	300486	60622
345	302053	82224
72	302053	82225
538	402430	82754
61	402430	82755
301	402430	82756
346	300323	74913
168	402430	82757
590	402430	82758
537	402430	82759
72	300489	85618
115	300323	74914
380	402430	82760
382	300489	85619
30	301425	77062
117	402212	93815
399	301425	77063
324	301568	94573
107	301568	94574
105	301568	94575
597	301568	94576
128	301568	94577
180	301568	94578
308	402430	82761
308	301568	94579
621	301568	94580
314	300323	74915
240	300323	74916
34	300323	74917
156	300323	74918
219	300323	74919
113	300323	74920
37	301326	35347
157	301326	35348
331	300201	28243
449	301121	75359
61	301326	35349
382	300201	28244
219	101286	56980
30	301326	35350
61	301121	75360
157	300201	28245
156	101286	56981
603	301121	75361
3	101286	56982
314	101286	56983
101	301568	94581
72	300201	28246
117	301386	95226
72	301386	95227
550	301386	95228
157	301386	95229
188	301386	95230
157	101286	56984
304	101286	56985
22	301121	75362
113	101286	56986
581	402626	95712
11	402626	95713
517	402626	95714
72	301548	63052
32	301548	63053
309	301120	75692
63	300201	28247
331	301548	63054
117	301548	63055
63	301548	63056
61	300201	28248
151	402626	95715
84	301120	75693
312	301120	75694
343	301425	77064
6	402781	83223
382	402781	83224
420	402781	83225
514	402781	83226
72	402781	83227
113	402626	95716
112	402626	95717
32	402286	96100
6	26244	83765
386	26244	83766
72	26244	83767
6	402286	96101
382	26244	83768
308	402286	96102
523	402286	96103
597	402286	96104
72	402286	96105
576	402206	96466
157	402206	96467
72	402206	96468
420	402206	96469
541	402206	96470
514	402206	96471
196	402206	96472
254	402206	96473
301	401750	96736
303	401750	96737
519	401750	96738
312	101840	57960
500	401750	96739
56	101840	57961
572	401750	96740
568	401750	96741
572	402098	96757
554	402098	96758
325	101840	57962
514	402098	96759
536	402098	96760
576	402098	96761
128	402098	96762
52	402037	96903
537	101933	97047
304	101933	97048
117	101933	97049
168	101933	97050
72	101933	97051
4	101933	97052
314	101933	97053
61	101933	97054
169	101933	97055
32	101933	97056
174	101933	97057
22	101933	97058
397	301607	80906
72	300424	76531
308	300424	76532
130	103003	92303
621	300424	76533
22	103003	92304
580	103003	92305
313	301607	80907
514	300489	85620
310	301607	80908
11	300489	85621
72	300098	97844
386	300098	97845
6	300098	97846
120	301531	36826
382	301607	80909
351	300098	97847
343	301531	36827
72	301531	36828
503	402902	92314
180	402902	92315
368	300424	76534
105	300424	76535
540	300098	97848
117	300098	97849
307	301531	36829
572	300098	97850
72	301542	98530
4	301282	77065
40	301282	77066
52	301542	98531
168	301542	98532
575	301542	98533
32	301542	98534
382	301542	98535
514	301542	98536
117	401330	99074
382	401330	99075
32	402902	92316
168	402902	92317
308	301607	80910
72	301607	80911
6	402902	92318
72	401330	99076
72	402902	92319
514	402902	92320
302	401597	92329
384	401597	92330
564	401330	99077
216	401330	99078
552	401979	99552
546	401979	99553
563	401465	99848
52	401465	99849
328	401465	99850
596	401465	99851
550	401465	99852
420	401465	99853
308	402776	100114
420	402776	100115
382	402776	100116
216	402776	100117
168	401597	92331
371	401597	92332
72	402776	100118
52	402776	100119
117	402776	100120
550	402776	100121
420	402777	100122
363	401597	92333
550	402777	100123
361	401597	92334
219	401597	92335
515	401597	92336
18	300895	32407
145	401597	92337
343	401597	92338
52	402777	100124
308	402777	100125
72	402777	100126
117	402777	100127
382	402777	100128
216	402777	100129
101	401597	92339
392	401597	92340
72	301282	77067
343	301282	77068
314	301282	77069
351	301282	77070
334	401597	92341
382	401597	92342
314	40193	74487
608	40193	74488
4	40193	74489
368	401597	92343
313	401597	92344
128	402838	100493
572	402838	100494
93	301120	75695
72	102999	76061
454	102999	76062
343	102999	76063
312	102999	76064
93	102999	76065
308	301706	63455
72	301706	63456
82	301706	63457
343	301706	63458
548	100635	100669
536	100635	100670
534	100635	100671
330	100635	100672
128	100635	100673
572	100635	100674
562	100635	100675
576	100635	100676
334	101584	7348
308	301896	64128
32	301896	64129
72	301896	64130
168	301896	64131
219	30135	83773
382	300177	100802
311	300177	100803
343	300177	100804
72	300177	100805
581	300177	100806
117	300177	100807
113	301674	100845
311	301674	100846
597	301674	100847
572	301674	100848
72	301674	100849
371	30135	83774
204	30135	83775
156	30135	83776
169	30135	83777
511	30135	83778
214	30135	83779
304	30135	83780
29	30135	83781
514	30135	83782
11	30135	83783
32	301938	84010
168	301938	84011
611	301938	84012
324	301674	100850
568	301674	100851
219	100302	100913
156	100302	100914
157	100302	100915
3	100302	100916
314	100302	100917
168	100302	100918
2	100302	100919
304	100302	100920
113	100302	100921
563	402197	100939
40	402197	100940
354	402197	100941
603	402197	100942
314	402197	100943
211	402197	100944
61	402232	100945
51	402232	100946
312	402232	100947
105	402232	100948
30	402232	100949
223	402232	100950
357	402232	100951
435	402232	100952
621	402593	100962
324	402593	100963
113	402593	100964
320	402593	100965
105	402593	100966
382	401318	72851
308	300516	85622
72	300516	85623
32	300516	85624
310	302208	44494
540	402566	97856
307	302208	44495
128	401318	72852
343	401318	72853
113	401318	72854
72	401318	72855
52	402566	97857
550	402566	97858
72	302208	44496
397	302208	44497
420	402566	97859
420	301555	50479
2	301555	50480
219	301555	50481
314	301555	50482
52	300516	85625
72	402566	97860
382	300516	85626
168	300516	85627
171	300516	85628
420	300516	85629
56	402325	92306
22	402325	92307
157	402325	92308
61	402325	92309
4	40318	74490
607	40318	74491
563	402566	97861
105	300446	76536
327	300446	76537
382	402566	97862
72	401343	81571
40	402325	92310
563	300516	85630
300	402325	92311
246	401343	81572
308	401343	81573
130	402325	92312
314	40318	74492
307	401343	81574
314	402325	92313
300	40318	74493
40	40318	74494
386	401343	81575
507	401343	81576
387	401343	81577
529	401343	81578
514	401343	81579
107	401456	75370
314	301078	93819
240	301078	93820
354	301078	93821
420	403044	86859
105	401456	75371
98	401456	75372
308	401456	75373
356	401456	75374
307	403044	86860
324	301602	94585
621	301602	94586
105	301602	94587
128	301602	94588
107	301602	94589
597	301602	94590
621	401456	75375
37	301252	75696
72	403044	86861
30	301252	75697
593	301252	75698
93	301252	75699
53	301252	75700
61	301252	75701
323	301044	76066
343	301549	63065
317	301044	76067
331	301549	63066
72	301549	63067
157	301044	76068
32	301549	63068
400	401343	81580
63	301549	63069
316	401343	81581
598	301602	94591
351	301584	95236
117	301584	95237
61	301549	63070
168	301549	63071
72	301584	95238
310	403044	86862
6	403044	86863
314	402159	87331
312	301584	95239
240	402159	87332
513	300729	95241
117	301549	63072
343	300729	95242
72	300729	95243
2	402159	87333
311	300729	95244
151	300729	95245
539	402159	87334
529	402159	87335
219	402159	87336
354	402159	87337
55	100104	95746
313	100104	95747
306	100104	95748
168	100104	95749
61	100104	95750
210	100104	95751
11	100104	95752
325	100104	95753
513	100104	95754
72	100104	95755
2	100104	95756
541	403093	87894
304	403093	87895
3	403093	87896
156	403093	87897
219	403093	87898
72	402414	96106
581	402414	96107
311	402414	96108
514	402414	96109
307	402414	96110
526	402414	96111
11	26161	96474
113	26161	96475
219	26161	96476
304	26161	96477
302	26161	96478
55	26161	96479
581	26161	96480
216	26161	96481
15	26161	96482
313	26161	96483
117	26161	96484
156	26161	96485
346	26161	96486
168	26161	96487
306	26161	96488
117	301907	97863
72	301907	97864
216	301907	97865
382	301635	80920
382	301907	97866
314	301635	80921
514	301635	80922
6	301907	97867
607	401826	98537
55	401826	98538
572	401826	98539
240	301635	80923
188	301635	80924
72	301635	80925
6	300526	85631
420	300526	85632
564	401954	73421
382	401954	73422
72	401954	73423
52	300526	85633
117	401954	73424
580	401831	92321
224	401831	92322
312	100217	56109
310	401343	81582
333	401343	81583
597	402103	82235
360	100036	74495
420	402103	82236
308	402103	82237
325	100036	74496
576	402103	82238
72	402103	82239
196	402103	82240
312	100036	74497
76	100036	74498
581	402103	82241
72	300526	85634
312	25877	21673
514	402103	82242
382	300526	85635
8	402916	86317
254	402103	82243
325	25877	21674
308	300446	76538
219	103288	82275
356	300446	76539
580	25877	21675
312	100507	77071
55	100507	77072
3	401912	53113
323	100507	77073
561	401912	53114
130	401912	53115
314	401912	53116
56	100507	77074
40	401912	53117
130	100507	77075
410	401570	77579
346	401570	77580
55	401570	77581
312	401570	77582
196	103288	82276
514	103288	82277
312	401831	92323
607	401570	77583
308	402916	86318
15	401831	92324
219	401570	77584
572	402017	93102
349	103288	82278
534	402017	93103
308	103288	82279
385	103288	82280
607	300603	82319
503	300603	82320
55	300603	82321
301	402387	82780
2	402387	82781
73	301074	78218
101	402017	93104
312	301074	78219
552	402017	93105
102	301074	78220
61	301074	78221
72	300649	78506
435	300649	78507
327	300649	78508
548	402017	93106
351	301467	7688
105	300649	78509
363	300649	78510
98	300931	78776
223	300931	78777
312	300931	78778
72	101709	93822
312	101709	93823
117	101709	93824
175	101709	93825
107	300497	94592
72	300497	94593
324	300497	94594
598	300972	78787
351	100980	7703
597	300497	94595
55	300972	78788
621	300497	94596
63	301766	40511
117	301766	40512
105	300497	94597
308	402688	79004
105	402688	79005
382	301766	40513
327	402688	79006
331	301766	40514
61	301766	40515
621	402688	79007
312	301308	79162
323	301308	79163
72	301766	40516
435	301105	79311
61	301105	79312
382	300118	28360
310	300118	28361
307	300118	28362
352	100980	7726
387	401417	95729
72	300118	28363
343	300118	28364
576	401417	95730
105	301105	79313
72	301105	79314
30	301105	79315
368	301105	79316
357	301105	79317
327	301105	79318
105	302079	79419
327	302079	79420
386	401417	95731
107	302079	79421
128	302079	79422
72	401417	95732
316	401417	95733
324	401417	95734
325	401417	95735
180	401417	95736
6	401417	95737
308	401417	95738
581	401417	95739
180	402045	96112
517	402045	96113
500	402045	96114
11	402045	96115
301	402045	96116
241	26161	96489
180	26161	96490
325	26161	96491
221	26161	96492
6	402421	97872
351	302189	50488
542	402974	85636
397	302189	50489
311	300085	59028
550	302189	50490
72	100868	77076
117	300085	59029
241	300085	59030
117	402974	85637
564	402974	85638
117	302189	50491
563	402974	85639
565	402974	85640
535	402974	85641
2	402974	85642
72	302189	50492
317	100220	56110
224	30028	92325
303	402916	86319
312	100220	56111
23	402916	86320
312	30028	92326
580	30028	92327
15	30028	92328
117	402121	93107
320	402916	86321
323	402121	93108
52	403045	86864
175	101125	93826
420	403045	86865
157	100868	77077
175	100868	77078
351	100868	77079
514	403045	86866
72	101125	93827
117	101125	93828
596	101125	93829
84	100868	77080
55	100091	74499
578	403045	86867
309	300915	77585
325	300915	77586
88	100091	74500
312	300915	77587
343	101125	93830
597	300590	94598
311	300590	94599
343	300590	94600
72	300590	94601
157	301324	35334
593	301324	35335
324	300590	94602
3	301661	80938
37	301324	35336
30	301324	35337
61	301324	35338
351	300861	32343
350	300861	32344
360	300861	32345
177	102238	95246
219	301661	80939
314	301661	80940
325	100091	74501
113	301661	80941
168	301661	80942
304	301661	80943
156	301661	80944
371	301661	80945
196	403045	86868
72	403045	86869
72	401344	81584
400	401344	81585
529	401344	81586
188	401344	81587
386	401344	81588
246	401344	81589
308	401344	81590
223	100091	74502
565	403045	86870
596	402042	87338
561	402042	87339
550	402042	87340
117	402042	87341
312	102238	95247
72	102238	95248
535	102238	95249
352	102238	95250
117	102238	95251
366	402245	75384
157	403093	87899
72	301761	88093
351	301761	88094
343	301761	88095
312	26035	54434
321	26035	54435
55	300915	77588
325	401464	65656
130	300915	77589
327	103025	77893
333	401344	81591
353	102238	95252
15	401464	65657
604	401464	65658
130	401464	65659
302	401464	65660
346	402245	75385
138	402245	75386
312	103025	77894
219	402245	75387
55	103025	77895
598	103025	77896
316	401344	81592
596	402245	75388
312	402419	75707
507	401344	81593
55	402419	75708
323	402419	75709
325	402419	75710
307	401344	81594
101	402419	75711
93	301067	76073
312	301067	76074
304	403043	96117
310	401344	81595
387	401344	81596
618	402592	78226
320	402592	78227
511	403043	96118
169	403043	96119
156	403043	96120
219	403043	96121
113	403043	96122
520	403043	96123
105	402592	78228
357	402592	78229
72	301169	78230
180	403043	96124
307	301169	78231
581	403043	96125
72	26161	96493
420	301169	78232
596	301169	78233
76	301169	78234
350	301169	78235
73	30099	78511
246	30099	78512
30	30099	78513
61	30099	78514
598	30099	78515
312	102443	58549
325	102443	58550
72	401597	92345
32	401597	92346
55	401597	92347
169	401597	92348
128	402421	97873
386	401597	92349
594	401597	92350
585	401597	92351
514	301711	80946
156	401597	92352
511	401597	92353
343	301711	80947
72	101493	77081
72	301711	80948
314	401597	92354
40	401597	92355
307	301711	80949
304	401597	92356
536	402421	97874
514	402421	97875
302	401826	98540
572	401976	99079
128	401976	99080
508	401976	99081
343	101493	77082
316	301711	80950
315	301711	80951
514	401344	81597
351	101483	82244
84	101493	77083
323	101493	77084
72	101483	82245
561	401976	99082
308	401976	99083
596	401976	99084
403	401976	99085
382	101483	82246
582	402387	82782
308	402387	82783
117	401976	99086
8	401626	99554
168	401626	99555
168	402387	82784
84	25799	93831
156	25799	93832
312	25799	93833
352	25799	93834
343	25799	93835
145	402387	82785
516	25799	93836
580	402387	82786
219	25799	93837
607	25799	93838
72	25799	93839
117	25799	93840
304	25799	93841
76	300861	32346
72	102847	27064
616	401626	99556
350	102847	27065
2	401626	99557
572	401626	99558
534	401626	99559
72	401466	99854
420	401466	99855
351	102847	27066
56	101493	77085
72	300861	32347
382	401466	99856
117	401466	99857
308	25509	86322
52	401466	99858
72	401471	99873
387	300924	32539
72	300924	32540
307	300924	32541
23	25509	86323
130	101493	77086
363	101493	77087
8	25509	86324
52	401471	99874
304	403046	86871
72	403046	86872
308	403046	86873
312	30073	54707
309	30073	54708
311	30073	54709
241	30073	54710
325	30073	54711
117	30073	54712
84	30073	54713
537	403046	86874
169	403046	86875
253	403046	86876
390	25799	93842
156	403046	86877
2	403046	86878
386	403046	86879
169	25799	93843
219	403046	86880
32	402923	83262
61	402923	83263
175	101493	77088
312	101493	77089
392	101493	77090
72	26091	77590
350	26091	77591
6	402923	83264
72	402923	83265
157	402923	83266
588	401988	87342
576	402923	83267
308	402923	83268
568	401988	87343
572	401988	87344
536	401988	87345
101	300208	94603
112	300208	94604
566	300208	94605
210	300208	94606
168	402923	83269
324	300208	94607
151	300208	94608
219	300375	94609
61	401542	83590
327	401542	83591
51	401542	83592
514	30151	83784
219	30151	83785
346	300375	94610
6	300375	94611
151	300375	94612
169	30151	83786
308	30151	83787
304	30151	83788
2	30151	83789
204	30151	83790
156	30151	83791
72	402247	75389
354	402247	75390
84	402247	75391
435	301156	75712
93	301156	75713
410	301156	75714
324	300375	94613
105	301156	75715
61	301156	75716
72	301938	84013
382	301938	84014
157	301938	84015
576	301938	84016
180	300375	94614
410	300375	94615
345	300375	94616
117	301124	95253
72	301124	95254
72	300113	95757
320	300113	95758
30	301156	75717
346	301156	75718
366	301156	75719
219	301156	75720
61	301067	76075
98	301067	76076
597	300113	95759
382	300113	95760
157	401641	96126
72	401641	96127
168	401641	96128
32	401641	96129
61	401641	96130
325	401641	96131
508	301730	80952
72	401303	50498
310	301730	80953
117	401303	50499
351	401303	50500
8	400048	92357
572	400048	92358
78	301730	80954
312	300868	61778
223	300868	61779
117	301163	34038
97	300868	61780
325	301020	62019
534	400048	92359
343	401303	50501
15	301020	62020
313	301020	62021
588	301730	80955
72	401324	97876
550	401303	50502
382	401356	81603
343	301163	34039
307	401356	81604
72	401356	81605
310	401356	81606
78	401356	81607
420	401356	81608
72	102141	82247
310	102141	82248
507	102141	82249
307	102141	82250
514	402502	82787
308	402502	82788
382	402502	82789
151	301163	34040
312	401622	57011
224	401622	57012
390	25800	93844
352	25800	93845
84	25800	93846
241	301163	34041
72	25800	93847
311	301163	34042
310	402502	82790
72	402502	82791
72	301163	34043
588	402502	82792
361	25800	93848
399	25800	93849
117	25800	93850
343	25800	93851
309	25800	93852
382	25800	93853
581	301559	63076
312	25800	93854
175	25800	93855
588	301559	63077
351	25800	93856
112	301559	63078
576	402786	83240
310	402786	83241
548	402786	83242
105	300496	74943
308	300496	74944
72	300496	74945
6	300496	74946
107	300496	74947
507	402786	83243
382	402786	83244
151	402786	83245
72	402786	83246
72	300106	83593
420	300106	83594
343	300106	83595
52	300106	83596
343	300496	74948
219	40038	83798
52	40038	83799
142	40038	83800
302	302020	84017
219	302020	84018
345	402239	75392
175	300925	32546
52	402239	75393
596	402239	75394
84	300925	32547
219	402239	75395
221	402239	75396
346	402239	75397
171	402239	75398
29	401782	75721
72	401782	75722
72	300925	32548
312	401782	75723
334	300925	32549
93	401782	75724
168	302020	84019
596	402487	84180
72	402487	84181
382	402487	84182
171	402487	84183
351	402487	84184
382	402522	84197
310	402522	84198
72	402522	84199
32	402522	84200
307	402522	84201
168	402522	84202
308	401800	84310
514	401800	84311
196	401800	84312
72	401800	84313
32	402950	96742
72	402950	96743
329	402950	96744
382	402950	96745
61	402950	96746
576	402950	96747
168	402950	96748
171	402950	96749
316	402575	96904
72	402575	96905
586	402575	96906
188	402575	96907
6	402575	96908
572	402575	96909
382	402575	96910
117	402575	96911
219	101933	97059
538	402918	92360
354	301748	80956
32	300546	85663
307	300546	85664
596	301748	80957
168	300546	85665
115	301748	80958
72	300546	85666
373	301748	80959
219	301748	80960
142	300546	85667
382	401324	97877
351	401324	97878
316	300546	85668
400	300546	85669
29	300546	85670
514	300546	85671
508	401324	97879
171	300546	85672
156	25825	86325
11	402918	92361
88	402918	92362
532	402918	92363
384	101584	8321
219	401828	73444
548	401828	73445
2	25825	86326
219	25825	86327
519	401828	73446
301	401828	73447
346	401828	73448
596	25825	86328
310	401324	97880
314	25825	86329
117	401324	97881
307	401324	97882
300	301294	35122
72	301294	35123
314	301294	35124
307	301551	98541
325	401698	54152
327	401698	54153
449	401698	54154
55	402918	92364
205	301748	80961
156	301748	80962
168	301748	80963
168	401609	81609
308	401609	81610
72	301328	35368
120	301328	35369
82	301328	35370
117	301328	35371
61	401698	54155
382	301328	35372
224	401635	92374
120	301551	98542
607	401635	92375
580	401635	92376
113	300821	93130
382	301551	98543
105	300821	93131
363	300821	93132
581	300821	93133
72	301551	98544
304	25825	86330
157	25825	86331
327	302094	64645
351	301551	98545
61	302094	64646
130	401609	81611
621	300821	93134
449	302094	64647
157	401609	81612
254	401609	81613
15	401609	81614
514	102269	82258
397	102269	82259
621	300500	74949
128	300500	74950
107	300500	74951
119	300592	74952
196	102269	82260
312	101636	77091
102	300592	74953
98	101636	77092
93	101636	77093
113	25825	86332
6	403047	86881
604	402428	52005
113	402428	52006
548	402428	52007
241	402428	52008
420	403047	86882
562	402428	52009
307	300821	93135
157	403047	86883
101	300821	93136
351	300821	93137
177	401946	54439
323	401946	54440
113	25620	52506
52	403047	86884
219	25620	52507
606	403014	87346
563	403014	87347
550	403014	87348
254	25620	52508
61	300592	74954
240	403014	87349
128	403014	87350
151	101636	77094
84	101636	77095
323	26091	77592
55	103133	77897
363	103133	77898
72	103133	77899
343	103133	77900
312	103133	77901
219	301256	78236
221	301256	78237
72	401946	54441
180	300821	93138
542	403014	87351
72	300821	93139
157	403014	87352
72	401893	75399
354	401893	75400
311	300821	93140
597	300821	93141
346	401687	93857
366	401687	93858
317	401687	93859
219	401687	93860
312	401687	93861
596	401687	93862
61	401782	75725
177	401687	93863
151	300638	94625
324	300638	94626
618	401782	75726
548	300638	94627
34	401782	75727
72	300638	94628
323	403094	87900
597	300638	94629
138	403094	87901
117	403094	87902
366	403094	87903
596	403094	87904
346	403094	87905
572	301136	99560
329	301136	99561
312	403094	87906
330	301136	99562
519	301136	99563
562	301136	99564
72	301136	99565
128	301136	99566
88	300442	60452
308	300442	60453
168	300442	60454
11	300442	60455
588	301136	99567
548	301136	99568
563	401527	99606
596	401527	99607
175	301256	78238
219	403094	87907
157	301256	78239
346	301256	78240
312	401994	78241
157	401994	78242
34	401994	78243
586	403094	87908
563	402850	88096
351	401402	50508
117	401402	50509
52	300559	85673
321	300559	85674
550	401402	50510
400	401402	50511
382	300559	85675
72	401402	50512
420	300559	85676
32	300559	85677
168	300559	85678
72	300559	85679
550	402973	85680
561	402973	85681
117	402973	85682
543	402973	85683
568	402973	85684
572	402973	85685
550	402749	86333
561	402749	86334
253	401345	81620
308	401345	81621
117	402749	86335
219	402857	92365
596	402857	92366
354	402749	86336
156	402857	92367
52	402857	92368
553	402857	92369
120	402857	92370
304	402857	92371
101	402857	92372
302	402857	92373
15	401628	92377
312	401628	92378
580	401628	92379
514	401345	81622
196	401345	81623
224	401628	92380
72	401345	81624
11	401345	81625
254	401345	81626
72	102269	82261
308	102269	82262
168	403086	93142
3	403086	93143
314	403086	93144
52	402039	97883
2	403086	93145
219	403086	93146
157	403086	93147
156	403086	93148
43	30037	93864
55	30037	93865
117	30037	93866
564	402039	97884
221	402039	97885
216	402039	97886
346	402039	97887
514	402039	97888
320	402483	82793
117	402039	97889
219	402039	97890
382	402483	82794
6	402483	82795
72	402483	82796
168	402483	82797
171	402483	82798
32	402483	82799
308	402831	83247
72	402831	83248
553	402831	83249
571	402831	83250
514	402831	83251
196	402831	83252
526	402831	83253
551	301760	99094
52	301760	99095
32	301760	99096
420	301760	99097
168	301760	99098
382	301760	99099
308	101301	74516
72	301760	99100
6	403009	99569
8	403009	99570
621	101301	74517
105	101301	74518
32	403009	99571
171	101301	74519
97	300681	74955
323	300681	74956
72	300681	74957
135	300681	74958
157	300681	74959
312	300681	74960
72	401928	75401
138	401928	75402
346	401928	75403
76	401928	75404
157	401928	75405
572	403009	99572
219	401928	75406
537	402831	83254
568	403009	99573
534	403009	99574
548	402831	83255
55	402840	83256
221	402840	83257
168	403009	99575
346	402840	83258
576	402840	83259
301	402840	83260
219	402840	83261
514	403009	99576
61	402328	76081
253	403009	99577
329	403009	99578
72	403009	99579
540	403009	99580
308	402328	76082
621	402328	76083
330	403009	99581
11	401917	99585
368	402328	76084
357	402328	76085
363	402328	76086
576	401917	99586
105	402328	76087
513	103360	8641
514	401917	99587
102	402328	76088
72	402328	76089
2	401917	99588
553	402170	99589
598	402328	76090
576	402170	99590
221	40239	83801
514	40239	83802
346	40239	83803
253	40239	83804
316	40239	83805
308	40239	83806
219	40239	83807
168	302170	84020
72	302170	84021
61	302170	84022
32	302170	84023
576	401419	84024
219	401419	84025
307	401419	84026
310	401419	84027
171	402524	84203
6	402524	84204
32	402524	84205
382	402524	84206
168	402524	84207
72	402524	84208
171	402527	84209
219	402527	84210
32	402527	84211
61	402527	84212
72	402527	84213
382	402527	84214
168	402527	84215
346	402527	84216
6	401861	84314
15	402178	92381
357	402178	92382
312	402178	92383
105	402178	92384
6	300573	85686
554	301825	93149
31	301825	93150
548	301825	93151
382	300573	85687
72	301825	93152
157	301022	62027
382	301825	93153
536	301825	93154
568	301825	93155
514	300573	85688
128	301825	93156
314	30037	93867
314	301022	62028
449	30037	93868
72	30037	93869
56	30037	93870
72	300573	85689
314	402749	86337
72	401361	81627
40	402749	86338
357	402583	86339
4	301022	62029
382	401361	81628
312	30037	93871
61	30037	93872
601	300638	94630
517	300638	94631
101	300638	94632
361	402583	86340
588	402265	97891
105	402583	86341
117	402265	97892
543	402265	97893
72	402583	86342
107	300638	94633
130	401361	81629
514	402265	97894
117	301131	95258
177	301131	95259
254	401361	81630
6	401361	81631
514	401361	81632
37	301131	95260
593	301131	95261
324	300168	95768
311	300168	95769
382	300168	95770
11	102254	82263
15	102254	82264
325	102254	82265
539	402145	54159
376	103151	19569
312	103151	19570
55	103151	19571
113	402145	54160
112	402145	54161
522	300459	76552
597	300168	95771
72	300168	95772
180	300168	95773
170	300168	95774
368	300459	76553
320	300459	76554
607	402256	96143
357	300459	76555
15	402256	96144
302	402256	96145
343	300459	76556
361	300459	76557
302	102254	82266
72	402509	82800
11	402256	96146
382	402561	96507
420	402561	96508
157	402561	96509
72	402561	96510
130	402561	96511
6	402561	96512
306	402509	82801
576	402561	96513
330	402766	96750
548	402766	96751
403	402766	96752
514	402766	96753
572	402766	96754
536	402265	97895
151	402509	82802
168	402265	97896
572	402265	97897
514	402509	82803
216	402509	82804
246	402509	82805
316	402509	82806
196	402509	82807
254	402925	83270
196	402925	83271
72	402925	83272
6	402925	83273
382	402925	83274
514	402925	83275
351	402925	83276
97	301116	74527
34	301116	74528
454	301116	74529
312	301116	74530
168	402904	83606
301	402904	83607
537	402904	83608
219	40250	83808
403	40250	83809
512	40250	83810
346	40250	83811
576	40250	83812
310	40250	83813
168	40250	83814
603	401329	84028
72	401329	84029
32	401329	84030
420	402715	68499
72	402715	68500
2	401329	84031
61	401329	84032
168	401329	84033
174	401329	84034
219	401368	84035
500	401368	84036
310	401368	84037
371	401368	84038
304	401368	84039
72	401368	84040
156	401368	84041
72	402516	84193
400	402516	84194
382	402516	84195
101	301383	35802
55	301383	35803
312	301383	35804
171	402516	84196
397	401861	84315
514	401861	84316
72	401861	84317
576	401861	84318
6	402261	84319
72	402261	84320
397	402261	84321
382	402525	84360
331	402525	84361
72	402525	84362
105	300459	76558
72	300459	76559
84	401530	77096
312	401530	77097
323	30176	77593
325	30176	77594
312	30176	77595
312	103260	77902
343	301830	80972
310	301830	80973
581	301830	80974
351	301830	80975
537	402265	97898
539	402913	85690
188	402913	85691
157	402913	85692
435	402583	86343
576	402265	97899
534	402265	97900
224	300878	61788
317	300878	61789
546	402265	97901
397	301581	98552
52	301581	98553
312	401620	57015
224	401620	57016
312	300878	61790
440	301022	62030
323	401421	57407
312	401421	57408
52	401392	72896
420	401392	72897
382	401392	72898
219	103260	77903
366	103260	77904
410	103260	77905
307	301830	80976
72	301830	80977
420	301830	80978
308	401611	81633
72	401392	72899
11	25622	92385
580	25622	92386
224	25622	92387
88	25622	92388
576	402066	86885
553	402066	86886
572	402066	86887
579	402066	86888
560	402066	86889
314	401611	81634
15	25622	92389
302	25622	92390
101	25622	92391
312	25622	92392
566	300228	93157
72	300228	93158
216	301581	98554
117	301581	98555
72	301581	98556
346	103260	77906
97	401994	78244
376	401994	78245
313	401994	78246
438	30099	78516
527	30099	78517
312	30099	78518
564	301581	98557
157	401611	81635
240	401611	81636
174	401611	81637
320	401611	81638
316	102458	82267
307	102458	82268
343	300228	93159
72	30099	78519
621	300677	78520
107	300677	78521
72	102458	82269
310	301929	99101
307	301929	99102
310	102458	82270
120	301929	99103
572	301929	99104
588	301929	99105
72	102459	82271
128	300677	78522
310	102459	82272
105	300677	78523
308	300677	78524
403	301717	63470
112	301717	63471
221	301717	63472
31	301717	63473
151	301717	63474
307	102459	82273
316	102459	82274
308	401967	82808
72	401967	82809
157	401967	82810
382	401967	82811
168	401967	82812
32	401967	82813
312	300971	78784
93	300971	78785
6	401967	82814
72	402930	83277
23	402930	83278
311	300228	93160
61	402930	83279
32	402930	83280
438	300228	93161
180	300228	93162
101	300228	93163
72	301929	99106
403	301929	99107
78	301929	99108
382	301929	99109
514	402922	99582
576	402922	99583
55	301744	94634
438	301744	94635
105	301744	94636
324	301744	94637
357	301744	94638
325	301744	94639
548	301744	94640
323	402143	95262
72	402143	95263
117	402143	95264
363	402143	95265
177	402143	95266
597	300181	95775
72	300181	95776
382	300181	95777
311	300181	95778
2	402922	99584
107	300971	78786
309	301310	79164
312	301310	79165
157	301310	79166
596	301310	79167
621	302079	79423
30	26071	79510
206	26071	79511
53	26071	79512
61	26071	79513
317	402324	79641
312	402324	79642
346	301133	79677
30	301133	79678
219	301133	79679
105	301133	79680
113	499	49456
241	499	49457
325	499	49458
11	499	49459
312	499	49460
551	300622	85693
72	300622	85694
357	300460	76560
320	300460	76561
597	301583	98558
82	301583	98559
72	301583	98560
72	300460	76562
368	300460	76563
361	300460	76564
3	30008	92393
157	30008	92394
2	30008	92395
420	300622	85695
382	300622	85696
611	30008	92396
576	30008	92397
6	300622	85697
168	300626	85701
32	300626	85702
522	300460	76565
171	300626	85703
382	300626	85704
343	301583	98561
120	301583	98562
563	403006	99110
117	301850	80979
240	301850	80980
507	301850	80981
72	300626	85705
6	300626	85706
32	403006	99111
72	403006	99112
311	403006	99113
168	403006	99114
314	30008	92398
606	403006	99115
105	300460	76566
514	403006	99116
254	30008	92399
130	30008	92400
311	300284	93164
72	300284	93165
343	300460	76567
88	101938	77098
312	101938	77099
325	40434	77596
314	402824	87357
580	40434	77597
321	101970	74552
312	101970	74553
539	402824	87358
513	300284	93166
56	101970	74554
312	40434	77598
55	300080	77907
454	300080	77908
312	300080	77909
101	300080	77910
157	402824	87359
576	402824	87360
308	300284	93167
309	25650	78247
596	402090	75407
366	402090	75408
219	402090	75409
346	402090	75410
175	402090	75411
590	25934	75732
368	300284	93168
597	300284	93169
180	300284	93170
363	300284	93171
312	25650	78248
608	25934	75733
576	300284	93172
320	300284	93173
61	401631	93879
117	401631	93880
206	401631	93881
61	25650	78249
102	25650	78250
30	401631	93882
317	25934	75734
449	103281	78532
327	401631	93883
37	401631	93884
352	402606	94641
312	25934	75735
72	402606	94642
324	402606	94643
598	402606	94644
105	402606	94645
157	25934	75736
61	103281	78533
599	103281	78534
523	402606	94646
325	402606	94647
346	103281	78535
219	103281	78536
410	103281	78537
30	100000	78538
516	402606	94648
218	100000	78539
353	402606	94649
43	401749	95267
612	401749	95268
391	401749	95269
572	401749	95270
536	401749	95271
568	402850	88097
536	402850	88098
196	403006	99117
541	403006	99118
157	403006	99119
117	403006	99120
374	100000	78540
105	100000	78541
113	403006	99121
128	401749	95272
311	300182	95779
61	100000	78542
145	100000	78543
240	403006	99122
357	100000	78544
72	100000	78545
323	400002	78546
72	300182	95780
597	300182	95781
343	300182	95782
2	402850	88099
572	402850	88100
542	403006	99123
2	402170	99591
514	402170	99592
117	402850	88101
55	403048	88281
224	403048	88282
15	403048	88283
168	403048	88284
52	301738	96157
117	301738	96158
550	301738	96159
171	301738	96160
382	301738	96161
32	301738	96162
72	301738	96163
168	301738	96164
117	401472	99878
382	401472	99879
308	401472	99880
82	401472	99881
72	401472	99882
351	401472	99883
572	402784	100130
403	402784	100131
420	402784	100132
117	402784	100133
382	402784	100134
171	402784	100135
72	402784	100136
216	301900	100331
52	301900	100332
210	25837	49461
302	25837	49462
101	25837	49463
343	301900	100333
117	301900	100334
72	301900	100335
382	301900	100336
550	301900	100337
346	402833	100495
219	402833	100496
568	402833	100497
330	402833	100498
130	102624	58635
300	102624	58636
314	102624	58637
72	301055	92401
348	301055	92402
380	301055	92403
72	301850	80982
307	301850	80983
420	301850	80984
117	301055	92404
188	301055	92405
351	301055	92406
52	300629	85707
382	402690	97908
326	301055	92407
315	301850	80985
113	301850	80986
117	402690	97909
550	402690	97910
11	402690	97911
72	402690	97912
343	301850	80987
15	401525	81639
157	402690	97913
168	401525	81640
224	401525	81641
590	102086	77100
501	103296	82281
72	102086	77101
84	102086	77102
315	103296	82282
351	102086	77103
307	301292	93174
597	301292	93175
32	300629	85708
301	103296	82283
325	103296	82284
343	102086	77104
72	300629	85709
382	300629	85710
420	300629	85711
590	402690	97914
420	401951	97915
216	401951	97916
308	401951	97917
514	300629	85712
168	300629	85713
310	301292	93176
56	401538	77599
312	401538	77600
335	301292	93177
325	401538	77601
72	301292	93178
346	300086	77911
323	300086	77912
327	401629	93885
316	103296	82285
218	401629	93886
105	401629	93887
61	401629	93888
345	300086	77913
30	401629	93889
357	401629	93890
206	401629	93891
53	401629	93892
37	401629	93893
366	300086	77914
410	300086	77915
117	401629	93894
308	103296	82286
312	300086	77916
219	300086	77917
55	25797	78251
376	25797	78252
101	25797	78253
142	103296	82287
346	103296	82288
219	103296	82289
11	402874	82815
105	402608	94650
180	402608	94651
361	402608	94652
399	402608	94653
343	402608	94654
621	402608	94655
313	402608	94656
324	402608	94657
72	402608	94658
72	300166	86356
353	300166	86357
107	402608	94659
180	401822	94665
399	401822	94666
72	401822	94667
343	300166	86358
357	300166	86359
517	401822	94668
72	400002	78547
368	400002	78548
351	400002	78549
175	400002	78550
548	401822	94669
151	402005	52867
30	402005	52868
554	402005	52869
548	402005	52870
31	402005	52871
352	300166	86360
312	300166	86361
435	300166	86362
325	401822	94670
31	300077	94671
519	402005	52872
403	402005	52873
546	402005	52874
250	300077	94672
548	300077	94673
151	300077	94674
51	300077	94675
312	300077	94676
548	402646	95273
330	402646	95274
534	402646	95275
572	402646	95276
31	402646	95277
597	301890	95285
170	301890	95286
180	301890	95287
72	301890	95288
343	301890	95289
302	301890	95290
157	402724	68540
3	402724	68541
308	302086	79424
105	302086	79425
317	26199	75743
223	26199	75744
621	302086	79426
55	26199	75745
317	100182	75746
325	100182	75747
608	100182	75748
312	100182	75749
325	300840	76095
55	300840	76096
312	300840	76097
454	300840	76098
107	302086	79427
128	302086	79428
357	301460	79514
37	301460	79515
61	301460	79516
30	301460	79517
105	301460	79518
308	402584	79593
105	402584	79594
621	402584	79595
128	402584	79596
157	301296	79607
102	301296	79608
61	301296	79609
34	301296	79610
343	301296	79611
376	301296	79612
323	301296	79613
72	301296	79614
307	300680	85714
382	300680	85715
420	300680	85716
72	300680	85717
105	300166	86363
15	25745	92408
361	300166	86364
612	402126	86894
613	402126	86895
128	402126	86896
307	301960	41838
310	301960	41839
72	401951	97918
117	401951	97919
558	402126	86897
572	402126	86898
325	25745	92409
174	25745	92410
316	401601	81642
310	401601	81643
519	401601	81644
522	300518	76573
105	300518	76574
514	401601	81645
508	401601	81646
72	300518	76575
330	25745	92411
435	302145	64660
327	300518	76576
78	401601	81647
382	401951	97920
507	401601	81648
72	401601	81649
357	300518	76577
312	300065	77112
325	300065	77113
548	25745	92412
312	25745	92413
61	25745	92414
180	301769	93179
308	301769	93180
351	301590	98569
52	301590	98570
72	301590	98571
539	402972	87372
157	402972	87373
105	302145	64661
597	301769	93181
117	301590	98572
72	301769	93182
382	301590	98573
563	301590	98574
241	400069	99124
22	400069	99125
72	400069	99126
117	400069	99127
240	400069	99128
387	402439	93940
346	402439	93941
223	402439	93942
63	301800	40711
72	301800	40712
168	301800	40713
308	301800	40714
529	400069	99129
517	400069	99130
603	400069	99131
590	402439	93943
377	402439	93944
117	402439	93945
317	402439	93946
55	402439	93947
72	402439	93948
366	402439	93949
32	301800	40715
224	402439	93950
102	403018	77602
61	403018	77603
312	402439	93951
219	402439	93952
22	402439	93953
72	402644	94660
324	402644	94661
449	403018	77604
311	400069	99132
15	402874	82816
2	402861	99593
128	402861	99594
224	402874	82817
572	402861	99595
536	402861	99596
420	401470	99866
72	401470	99867
576	401470	99868
52	401470	99869
514	401470	99870
541	401470	99871
382	401470	99872
550	402787	100137
168	402874	82818
117	402787	100138
171	402787	100139
382	402787	100140
313	402874	82819
514	402874	82820
168	402930	83281
382	402930	83282
328	402787	100141
420	402930	83283
519	402774	83609
576	402774	83610
72	402774	83611
72	402787	100142
314	101966	74542
4	101966	74543
310	402774	83612
107	300689	74969
621	300689	74970
128	300689	74971
308	300689	74972
105	300689	74973
382	402774	83613
308	402774	83614
548	402833	100499
536	402833	100500
572	402833	100501
156	100010	83815
168	100010	83816
151	100010	83817
15	100010	83818
325	100010	83819
145	100010	83820
55	100010	83821
302	100010	83822
371	100010	83823
219	100010	83824
304	100010	83825
312	301792	76099
93	301792	76100
240	403096	87912
3	403096	87913
541	403096	87914
157	403096	87915
328	400056	88108
157	400056	88109
128	400056	88110
113	400056	88111
112	400013	88112
548	400013	88113
310	400013	88114
157	400013	88115
403	400013	88116
113	400013	88117
330	400013	88118
302	403048	88285
61	403055	88286
583	403055	88287
219	403055	88288
105	403055	88289
18	403055	88290
357	403055	88291
211	403055	88292
304	403055	88293
449	403055	88294
156	403055	88295
117	300092	59061
52	300092	59062
420	300736	85718
514	300736	85719
320	300519	76578
105	300519	76579
325	100350	92415
55	100350	92416
52	300736	85720
331	300092	59063
171	300092	59064
72	301882	80995
580	100350	92417
621	300519	76580
308	300519	76581
327	300523	76582
105	300523	76583
357	301199	77114
61	300092	59065
105	302213	44529
410	302213	44530
61	302213	44531
435	302213	44532
382	301882	80996
140	301882	80997
351	301882	80998
514	401603	81650
308	401603	81651
174	401780	50551
113	401780	50552
311	401780	50553
547	401780	50554
72	300092	59066
196	401603	81652
29	300736	85721
72	300736	85722
343	301199	77115
435	301199	77116
105	301199	77117
72	301199	77118
382	300736	85723
254	401603	81653
541	402875	85724
352	401603	81654
576	402875	85725
157	402875	85726
23	402875	85727
552	402135	86365
387	401603	81655
398	401603	81656
72	401603	81657
2	402135	86366
572	402135	86367
534	402135	86368
128	402135	86369
312	100350	92418
72	100350	92419
607	100350	92420
15	100350	92421
386	401603	81658
219	401605	81659
205	401605	81660
514	401605	81661
316	401605	81662
366	401605	81663
128	301781	93183
113	301781	93184
151	401605	81664
11	401605	81665
346	401605	81666
168	401605	81667
330	402124	86899
210	301781	93185
312	300090	93899
218	300090	93900
117	300090	93901
84	300090	93902
597	402644	94662
552	402124	86900
548	402124	86901
312	101917	75757
563	402124	86902
543	402124	86903
547	402124	86904
572	402124	86905
102	101917	75758
317	101917	75759
392	402644	94663
363	402644	94664
61	101917	75760
449	101917	75761
325	101917	75762
30	101917	75763
343	101461	76101
559	402124	86906
608	402124	86907
613	402124	86908
572	402854	87367
128	402854	87368
308	402854	87369
449	101461	76102
366	101461	76103
61	101461	76104
72	101461	76105
93	101461	76106
51	101461	76107
219	101461	76108
543	402854	87370
117	402854	87371
540	402860	96175
102	101461	76109
346	101461	76110
312	101461	76111
316	403097	87916
398	403097	87917
514	403097	87918
72	403097	87919
586	403097	87920
351	400070	88105
117	400070	88106
72	400070	88107
105	300707	78551
621	300707	78552
308	300707	78553
366	301235	78793
219	301235	78794
72	402860	96176
420	402860	96177
346	301235	78795
317	301235	78796
590	301235	78797
6	402860	96178
606	402860	96179
113	402724	68542
72	402724	68543
314	402724	68544
391	402860	96180
128	402860	96181
572	402860	96182
536	402860	96183
565	402860	96184
572	401533	96527
214	401533	96528
330	401533	96529
128	401533	96530
536	401533	96531
387	401533	96532
168	401533	96533
105	302090	79429
308	302090	79430
128	302090	79431
621	302090	79432
223	302090	79433
55	301155	79523
72	301155	79524
514	401533	96534
72	401533	96535
2	401533	96536
151	401533	96537
537	401533	96538
548	401533	96539
329	402766	96755
313	300888	61797
61	300888	61798
72	402264	97921
307	402264	97922
219	300528	76584
382	402264	97923
72	300768	85728
307	300768	85729
503	300768	85730
72	300807	85731
503	300807	85732
312	26180	22082
15	26180	22083
130	26180	22084
343	300807	85733
6	300807	85734
312	300528	76585
583	300528	76586
207	300528	76587
309	300528	76588
349	300528	76589
307	300807	85735
168	401606	81668
11	401606	81669
323	301225	77119
304	101831	92422
168	101831	92423
40	101831	92424
117	402264	97924
351	402264	97925
219	101831	92425
113	101831	92426
314	101831	92427
156	101831	92428
371	101831	92429
300	101831	92430
2	101831	92431
3	101831	92432
612	401409	93186
554	401409	93187
572	401409	93188
117	301591	98575
308	301591	98576
72	102486	26902
11	102486	26903
117	102486	26904
312	301225	77120
93	301225	77121
328	301591	98577
588	301591	98578
308	300682	86373
128	300682	86374
576	300682	86375
543	401909	86909
561	401909	86910
542	401909	86911
564	401909	86912
572	402985	87374
548	402985	87375
93	26180	22085
105	300133	77946
356	300133	77947
621	300133	77948
621	401523	78256
357	401523	78257
15	301968	41873
52	301591	98579
72	301591	98580
382	301591	98581
30	402004	52883
117	402184	99133
548	402004	52884
546	402004	52885
151	402004	52886
561	402184	99134
596	402184	99135
583	402985	87376
559	402985	87377
31	402004	52887
608	402985	87378
536	402004	52888
250	402985	87379
151	401523	78258
330	402985	87380
568	402985	87381
613	402985	87382
403	402004	52889
519	402004	52890
51	401523	78259
512	401409	93189
128	401409	93190
55	401523	78260
435	401523	78261
61	401523	78262
30	401523	78263
105	401523	78264
308	401523	78265
598	300722	78554
105	300722	78555
308	300722	78556
107	300722	78557
621	300722	78558
568	402184	99136
572	402184	99137
536	402184	99138
565	402184	99139
563	402184	99140
526	401644	99163
216	401644	99164
354	403098	87921
72	403098	87922
346	403098	87923
240	403098	87924
196	401644	99165
308	401644	99166
219	403098	87925
617	403098	87926
529	403098	87927
304	403098	87928
156	403098	87929
314	403098	87930
157	402879	88119
314	402879	88120
514	401644	99167
72	401644	99168
316	401644	99169
61	402879	88121
603	402879	88122
539	402879	88123
587	403058	88307
117	401644	99170
305	403058	88308
517	403058	88309
524	403058	88310
6	401524	99597
576	401524	99598
572	401524	99599
514	401524	99600
554	401524	99601
543	401524	99602
517	401524	99603
588	401524	99604
454	402238	74547
37	402238	74548
323	402238	74549
312	402238	74550
593	402238	74551
314	102262	75764
22	102262	75765
300	102262	75766
72	102262	75767
61	102262	75768
351	102262	75769
142	102262	75770
40	102262	75771
175	102262	75772
102	102262	75773
84	100875	76112
130	100875	76113
323	100875	76114
168	301920	81007
32	301920	81008
72	403017	92433
157	403017	92434
308	403017	92435
382	301920	81009
302	301920	81010
314	301920	81011
40	301920	81012
55	301920	81013
72	301920	81014
30	301965	41857
61	301965	41858
553	403017	92436
6	403017	92437
322	301965	41859
308	300568	76590
320	300568	76591
621	300568	76592
302	300822	85736
15	300822	85737
307	300883	85738
219	401409	93191
346	401409	93192
224	401606	81670
607	401606	81671
55	401924	93903
4	401924	93904
117	401924	93905
55	401606	81672
314	401924	93906
151	401924	93907
354	401924	93908
345	401924	93909
346	401924	93910
219	401924	93911
175	401924	93912
597	401848	94677
581	401848	94678
320	401848	94679
180	401848	94680
324	401848	94681
113	401848	94682
170	401848	94683
61	401606	81673
325	401606	81674
52	300444	82297
420	300444	82298
72	300444	82299
32	300444	82300
382	300444	82301
210	401848	94684
168	300444	82302
157	300444	82303
105	300568	76593
321	100337	77122
174	100337	77123
171	300444	82304
597	300883	85739
72	300883	85740
420	301917	86376
72	401848	94685
310	301917	86377
130	301917	86378
168	403049	86913
325	100337	77124
240	100337	77125
314	100337	77126
343	301333	77621
363	301333	77622
197	301333	77623
113	403049	86914
240	403049	86915
314	403049	86916
576	401848	94686
311	301890	95291
156	403049	86917
219	403049	86918
72	300213	95790
130	101567	57423
312	401572	66008
130	401572	66009
535	401908	86927
572	401908	86928
392	301333	77624
72	301333	77625
312	101567	57424
128	401908	86929
543	401908	86930
325	101567	57425
97	101567	57426
351	301333	77626
308	402949	83291
561	401908	86931
542	401908	86932
612	401908	86933
382	300213	95791
180	300213	95792
523	300213	95793
397	300213	95794
308	300213	95795
6	300213	95796
32	402949	83292
157	402949	83293
572	402190	96185
387	402190	96186
72	402190	96187
320	402949	83294
72	402949	83295
168	402949	83296
151	402677	68284
55	402677	68285
310	402763	83615
345	300744	74984
3	300744	74985
314	300744	74986
346	300744	74987
219	300744	74988
113	300744	74989
565	402190	96188
597	402190	96189
562	402190	96190
354	401820	75445
72	401820	75446
40	401820	75447
314	401820	75448
382	402763	83616
597	402763	83617
72	402763	83618
55	100395	83826
168	100395	83827
2	100395	83828
537	100395	83829
11	100395	83830
352	100876	76115
323	100876	76116
309	100876	76117
130	100876	76118
72	100876	76119
61	100395	83831
576	100395	83832
548	100395	83833
219	100395	83834
382	401388	84042
72	401388	84043
52	401388	84044
420	401388	84045
224	401377	84046
302	401377	84047
325	401377	84048
72	401377	84049
168	401377	84050
130	401377	84051
32	401377	84052
15	401377	84053
117	26178	97926
538	402166	92438
313	402166	92439
22	402166	92440
548	300905	85741
55	26178	97927
307	300905	85742
72	300905	85743
31	300905	85744
371	26178	97928
576	26178	97929
310	300905	85745
316	26178	97930
29	26178	97931
219	26178	97932
214	26178	97933
210	25828	50577
304	26178	97934
514	26178	97935
581	25828	50578
241	25828	50579
113	25828	50580
117	25828	50581
156	26178	97936
308	301592	98582
550	301592	98583
157	402166	92441
312	402166	92442
18	402166	92443
72	401915	73496
352	102486	26905
128	25828	50582
117	301592	98584
301	102486	26906
72	301592	98585
382	301592	98586
117	401915	73497
117	402969	99141
52	402969	99142
352	402969	99143
526	401915	73498
551	401915	73499
397	402969	99144
420	402969	99145
398	402969	99146
72	402969	99147
11	402166	92444
588	402969	99148
351	402969	99149
306	401915	73500
550	401915	73501
537	402842	74114
221	402842	74115
316	301312	99171
410	301173	76594
314	403053	87383
40	403053	87384
346	403053	87385
565	403053	87386
196	402842	74116
221	301173	76595
61	301173	76596
586	403053	87387
2	402842	74117
219	402842	74118
346	402842	74119
76	101988	74559
360	101988	74560
596	403053	87388
219	403053	87389
72	402551	93193
6	402551	93194
308	402551	93195
357	301173	76597
105	301173	76598
343	301312	99172
514	301312	99173
157	101988	74561
317	101988	74562
1	101988	74563
219	301173	76599
346	301173	76600
435	301173	76601
523	402551	93196
382	402551	93197
323	101753	93913
72	101753	93914
177	101753	93915
6	301312	99174
51	301173	76602
218	101753	93916
314	401813	75449
72	401813	75450
621	26153	77127
105	26153	77128
308	26153	77129
603	401813	75451
40	401813	75452
157	401813	75453
72	103013	75782
312	103013	75783
346	103013	75784
343	103013	75785
317	103013	75786
366	103013	75787
117	101753	93917
312	101753	93918
76	101753	93919
219	103013	75788
590	103013	75789
72	100979	76120
309	100979	76121
34	401412	77130
84	100979	76122
142	100979	76123
175	100979	76124
325	100979	76125
351	100979	76126
308	401412	77131
351	101753	93920
105	401412	77132
598	401412	77133
621	401412	77134
529	301333	77627
72	301312	99175
312	401590	57036
223	401590	57037
139	301312	99176
356	300134	77949
621	300134	77950
105	300134	77951
312	301299	78266
325	301299	78267
565	301312	99177
581	301299	78268
113	301299	78269
578	301312	99178
572	301312	99179
315	301312	99180
557	401524	99605
596	400003	78273
219	400003	78274
346	400003	78275
197	400003	78276
64	101901	78277
117	401471	99875
63	30127	81028
308	30127	81029
168	30127	81030
382	401471	99876
420	401471	99877
113	402804	100143
168	402804	100144
214	402804	100145
169	402804	100146
117	402804	100147
581	402804	100148
156	402804	100149
514	402804	100150
11	402804	100151
241	402804	100152
219	402804	100153
157	403099	87931
188	403099	87932
539	403099	87933
314	403099	87934
321	403099	87935
304	402804	100154
219	402859	100155
156	402859	100156
583	402321	52704
608	402321	52705
347	403058	88311
112	403058	88312
323	403058	88313
156	403058	88314
151	403058	88315
219	403058	88316
566	403058	88317
345	300607	76603
323	300607	76604
219	300607	76605
563	401990	97937
382	401990	97938
328	401990	97939
420	401990	97940
346	300607	76606
105	100301	77135
72	401990	97941
52	401990	97942
157	402635	92451
314	402635	92452
321	402635	92453
128	100301	77136
621	100301	77137
72	102162	74564
312	102162	74565
76	102162	74566
363	301493	36564
171	301493	36565
144	102162	74567
72	300932	85746
84	25853	77628
197	102162	74568
307	300932	85747
460	102162	74569
219	300769	75002
88	300769	75003
346	300769	75004
403	402173	99150
310	402173	99151
351	301493	36566
387	402173	99152
196	402173	99153
56	402635	92454
40	402635	92455
310	401494	86386
316	401494	86387
597	402173	99154
382	402173	99155
72	402173	99156
576	401494	86388
400	401494	86389
387	401494	86390
514	402173	99157
572	402173	99158
330	402173	99159
367	402173	99160
548	402173	99161
507	402173	99162
565	401527	99608
2	401527	99609
328	401473	99884
382	401473	99885
61	26072	75790
105	26072	75791
357	26072	75792
30	26072	75793
206	26072	75794
51	101987	76127
107	101987	76128
312	101987	76129
93	101987	76130
308	401473	99886
72	401473	99887
61	101987	76131
351	25853	77629
52	401473	99888
130	25853	77630
61	25853	77631
312	25853	77632
300	25853	77633
317	401590	57038
40	25853	77634
314	25853	77635
385	300220	77952
312	300220	77953
171	401473	99889
349	300220	77954
219	300220	77955
88	300220	77956
157	401340	78270
323	401340	78271
1	401340	78272
592	103089	78288
529	103089	78289
550	401473	99890
420	401473	99891
156	401934	99916
219	401934	99917
168	401934	99918
55	103089	78290
304	401934	99919
169	401934	99920
72	103089	78291
72	30127	81031
307	401494	86391
343	103089	78292
314	103089	78293
529	401494	86392
120	302035	78294
514	401494	86393
72	401494	86394
352	302035	78295
541	402106	86923
560	402106	86924
547	402106	86925
608	402106	86926
52	401934	99921
76	302035	78296
304	402859	100157
72	302035	78297
32	30127	81032
313	30127	81033
157	402859	100158
169	402859	100159
113	402859	100160
55	401740	81693
302	401740	81694
72	401740	81695
219	401740	81696
607	401740	81697
156	401740	81698
196	401740	81699
346	401740	81700
52	301914	100346
420	301914	100347
72	301914	100348
382	301914	100349
571	402210	81707
514	402210	81708
55	402210	81709
250	402210	81710
11	402210	81711
308	402210	81712
382	402235	81713
539	402235	81714
32	402235	81715
351	301914	100350
311	401902	100521
534	401902	100522
170	401902	100523
210	401902	100524
581	401902	100525
72	401902	100526
552	401902	100527
113	401902	100528
572	401902	100529
330	401625	100677
588	401625	100678
548	401625	100679
219	401625	100680
534	401625	100681
572	401625	100682
536	401625	100683
346	401625	100684
572	301223	100759
330	301223	100760
240	301931	88140
403	301931	88141
363	301931	88142
6	301931	88143
72	301931	88144
568	301931	88145
392	301931	88146
594	301931	88147
572	301931	88148
128	301931	88149
142	102460	58566
117	102460	58567
386	102460	58568
351	102460	58569
82	102460	58570
72	102460	58571
561	402392	97943
597	402392	97944
514	402392	97945
563	402392	97946
196	402392	97947
82	100986	76607
72	402392	97948
576	402392	97949
117	301595	98592
52	301595	98593
72	301595	98594
72	100986	76608
363	100986	76609
382	301595	98595
171	301595	98596
362	301313	99181
52	401351	72939
351	100986	76610
72	302204	77138
102	302204	77139
72	401351	72940
382	401351	72941
420	401351	72942
352	302204	77140
398	302204	77141
61	302204	77142
72	301313	99182
84	302204	77143
105	102191	77151
435	102191	77152
578	301313	99183
316	301313	99184
315	301313	99185
72	300946	85748
52	300946	85749
420	300946	85750
325	402130	53933
312	402130	53934
84	402130	53935
224	402130	53936
72	102127	77636
219	401842	73509
191	401842	73510
241	401842	73511
346	401842	73512
307	100502	81034
113	401842	73513
514	401788	86395
196	401788	86396
221	401842	73514
550	401842	73515
572	301313	99186
139	301313	99187
352	301313	99188
6	301313	99189
308	402635	92456
139	100502	81035
56	103037	93198
368	103037	93199
594	103037	93200
352	102127	77637
514	100502	81036
316	100502	81037
168	100502	81038
563	301313	99190
516	102127	77638
317	102127	77639
117	401842	73516
514	301313	99191
72	103037	93201
76	103037	93202
363	103037	93203
11	402632	68121
55	402632	68122
88	402632	68123
93	402632	68124
55	402657	68210
88	402657	68211
72	100502	81039
308	100502	81040
188	100502	81041
55	401788	86397
566	401788	86398
151	401788	86399
32	100502	81042
55	100502	81043
351	103037	93204
354	103037	93205
529	102372	74570
354	102372	74571
438	300779	75005
357	300779	75006
72	300779	75007
315	100502	81044
351	401788	86400
576	401788	86401
308	401788	86402
72	401788	86403
435	300779	75008
105	300779	75009
343	300779	75010
352	401788	86404
398	401788	86405
314	403050	86934
72	403050	86935
438	300780	75011
435	300780	75012
357	300780	75013
105	300780	75014
343	300780	75015
72	300780	75016
128	300787	75017
321	300787	75018
621	300787	75019
558	403050	86936
386	403050	86937
352	403050	86938
354	403050	86939
390	403050	86940
105	300787	75020
61	402427	75459
138	402427	75460
343	301397	99192
572	301397	99193
140	301397	99194
362	301397	99195
316	301397	99196
312	401945	44003
97	401945	44004
317	401945	44005
403	301397	99197
514	301397	99198
142	402427	75461
314	402427	75462
84	402427	75463
536	301397	99199
72	301397	99200
307	301397	99201
352	301397	99202
554	402906	99610
102	402427	75464
40	402427	75465
51	101903	75795
312	101903	75796
40	40093	76132
221	40093	76133
174	40093	76134
219	40093	76135
139	40093	76136
346	40093	76137
314	40093	76138
246	100502	81045
308	401646	81684
519	300956	85751
307	300956	85752
420	401646	81685
196	401646	81686
72	300956	85753
387	300956	85754
514	401646	81687
72	400058	97950
397	400058	97951
240	400058	97952
307	400058	97953
351	400058	97954
308	401693	92457
72	401693	92458
314	400058	97955
551	301599	98597
72	401646	81688
387	401646	81689
563	401646	81690
52	301599	98598
420	301599	98599
157	301599	98600
386	401646	81691
254	401646	81692
307	300452	82305
351	300452	82306
72	300452	82307
312	102179	77144
323	102179	77145
175	102179	77146
72	301599	98601
316	301599	98602
400	301599	98603
72	102179	77147
76	102179	77148
343	102179	77149
572	301623	99203
420	301623	99204
548	301623	99205
72	301623	99206
403	301623	99207
382	301623	99208
536	301623	99209
572	402906	99611
330	402906	99612
548	402906	99613
403	402906	99614
382	401479	99892
72	401479	99893
420	401479	99894
420	403050	86941
32	402789	82827
168	402789	82828
576	402789	82829
351	401479	99895
128	402789	82830
72	402789	82831
52	401479	99896
308	402789	82832
598	401693	92459
246	401693	92460
351	102179	77150
29	401693	92461
72	300847	75025
363	300847	75026
171	300847	75027
357	300847	75028
105	300847	75029
420	402954	100161
117	402954	100162
168	402954	100163
312	103303	75797
327	103303	75798
590	103303	75799
56	103303	75800
351	401693	92462
586	401693	92463
317	103303	75801
312	300075	76139
323	401693	92464
503	401693	92465
105	300152	92466
503	300152	92467
621	300152	92468
313	300152	92469
168	300152	92470
32	300152	92471
180	300152	92472
72	300152	92473
6	300152	92474
240	403050	86942
324	300152	92475
308	300152	92476
343	300152	92477
536	402163	93206
534	402163	93207
312	102127	77640
55	102127	77641
572	402163	93208
61	300075	76140
51	300075	76141
554	402163	93209
72	402954	100164
93	300075	76142
105	300237	77957
621	300237	77958
356	300237	77959
357	300237	77960
327	300237	77961
128	402163	93210
568	402163	93211
72	402163	93212
55	101901	78278
216	402954	100165
32	402954	100166
382	402954	100167
130	101901	78279
317	101901	78280
312	101901	78281
157	25890	93935
586	25890	93936
596	25890	93937
576	25890	93938
138	25890	93939
171	402954	100168
168	402722	100175
2	402722	100176
327	301014	78803
377	301014	78804
72	301014	78805
317	301014	78806
312	301014	78807
354	301014	78808
312	301017	78816
135	301017	78817
34	301017	78818
403	402722	100177
576	402722	100178
536	402722	100179
572	402722	100180
514	402722	100181
72	301918	100351
117	301918	100352
382	301918	100353
420	301918	100354
52	301918	100355
156	402189	100685
572	402189	100686
330	402189	100687
304	402189	100688
219	402189	100689
554	401991	66626
548	401991	66627
310	401991	66628
562	401927	66816
113	401927	66817
2	401927	66818
534	401927	66819
503	300160	92478
120	300160	92479
307	300160	92480
117	401882	97956
308	401882	97957
382	401882	97958
216	401882	97959
386	401882	97960
352	401882	97961
216	102126	81046
315	102126	81047
307	102126	81048
316	102126	81049
29	102126	81050
72	102126	81051
343	102211	77153
327	102211	77154
346	102211	77155
72	102211	77156
219	102211	77157
105	102211	77158
435	102211	77159
105	301958	77642
598	301958	77643
581	301958	77644
357	301958	77645
398	401882	97962
52	401882	97963
72	401882	97964
72	301493	36567
105	300301	77965
145	300301	77966
536	402862	85755
561	402862	85756
572	402862	85757
568	402862	85758
343	300160	92481
357	300301	77967
599	300303	77968
435	300303	77969
612	402862	85759
128	402862	85760
117	402862	85761
558	402862	85762
557	402862	85763
317	401592	57043
223	401592	57044
6	300160	92482
72	300160	92483
312	401592	57045
596	401536	93213
138	401536	93214
117	401536	93215
177	102364	93954
72	102364	93955
351	102364	93956
117	102364	93957
308	402862	85764
535	402862	85765
514	301100	85766
105	300303	77970
586	301100	85767
343	301100	85768
307	301100	85769
420	301100	85770
72	301100	85771
376	102512	78282
548	402856	85778
102	102512	78283
546	402856	85779
197	102512	78284
330	402856	85780
572	402856	85781
309	102512	78285
562	402856	85782
568	402856	85783
557	402856	85784
128	402856	85785
312	300743	86414
357	300743	86415
105	300743	86416
55	300743	86417
88	300743	86418
438	300743	86419
387	301229	86420
351	301229	86421
112	402155	94705
72	301229	86422
105	301229	86423
210	402155	94706
435	301229	86424
564	401907	86943
572	401907	86944
560	401907	86945
549	401907	86946
588	401907	86947
61	102512	78286
317	102512	78287
72	301187	78564
363	301187	78565
323	301187	78566
84	301187	78567
351	301187	78568
312	401634	78809
88	401634	78810
542	401907	86948
581	402155	94707
101	402155	94708
525	402155	94709
221	402155	94710
151	402155	94711
304	402155	94712
156	402155	94713
219	402155	94714
314	102010	58098
55	102010	58099
40	102010	58100
72	402155	94715
346	402155	94716
517	402155	94717
399	402155	94718
241	402155	94719
93	103054	74582
384	402155	94720
170	402155	94721
210	301588	95292
151	301588	95293
312	103054	74583
170	301588	95294
112	301588	95295
72	102344	58506
82	102344	58507
117	102344	58508
558	402151	95303
386	102344	58509
142	102344	58510
536	402151	95304
557	402151	95305
548	402151	95306
554	402151	95307
529	402151	95308
572	402151	95309
128	402151	95310
330	402151	95311
72	300761	75802
61	300761	75803
368	300761	75804
363	300761	75805
105	300761	75806
357	300761	75807
308	300761	75808
102	300761	75809
598	300761	75810
621	300761	75811
72	101456	76143
580	101456	76144
312	101456	76145
151	101456	76146
325	101456	76147
343	101456	76148
55	101456	76149
139	102126	81052
350	102126	81053
219	103280	76625
346	103280	76626
410	103280	76627
345	103280	76628
312	103280	76629
175	103280	76630
323	103280	76631
312	101891	24604
321	101891	24605
357	102279	77160
327	102279	77161
435	102279	77162
397	401882	97965
566	401883	81701
343	300161	92484
302	300161	92485
105	102279	77163
312	401566	77646
384	401566	77647
504	401882	97966
382	301228	85772
387	401882	97967
117	301600	98604
52	301600	98605
420	301228	85773
171	301228	85774
563	301228	85775
55	401566	77648
51	401566	77649
368	401566	77650
93	401566	77651
420	301600	98606
328	301600	98607
382	301600	98608
308	301600	98609
72	301600	98610
72	301228	85776
52	301228	85777
435	300757	86425
72	300161	92486
101	300161	92487
151	300161	92488
566	300161	92489
40	400052	44777
314	400052	44778
503	300161	92490
384	402122	93216
323	402122	93217
312	401608	57046
312	402122	93218
117	402122	93219
72	402122	93220
317	401608	57047
224	401608	57048
334	401566	77652
61	401566	77653
72	401566	77654
302	401883	81702
11	401883	81703
334	402122	93221
61	402296	93958
55	401883	81704
151	401883	81705
40	402296	93959
56	402296	93960
22	402296	93961
72	402658	68212
312	402658	68213
323	402658	68214
117	402296	93962
607	402296	93963
325	401883	81706
382	300465	82308
508	300465	82309
314	402296	93964
519	300465	82310
307	300465	82311
78	300465	82312
507	300465	82313
352	300465	82314
321	101302	94722
61	103108	74584
300	103108	74585
113	101302	94723
314	103108	74586
312	103108	74587
321	103108	74588
166	103108	74589
102	103108	74590
224	103108	74591
603	301015	75033
449	301015	75034
61	301015	75035
312	301015	75036
72	301015	75037
580	100214	75812
55	100214	75813
312	100214	75814
512	300465	82315
310	300465	82316
72	300465	82317
529	300465	82318
576	402764	82833
548	402764	82834
250	402764	82835
168	402764	82836
188	101302	94724
171	101302	94725
72	101302	94726
324	300108	94741
72	300108	94742
308	300108	94743
581	300108	94744
621	300108	94745
597	300108	94746
105	300108	94747
571	403001	83619
11	403001	83620
219	403001	83621
2	403001	83622
352	403001	83623
72	300851	95296
621	300851	95297
105	300851	95298
597	300851	95299
308	300851	95300
180	300851	95301
346	101501	76156
323	101501	76157
596	101501	76158
219	101501	76159
366	101501	76160
34	101501	76161
72	101773	57857
348	101773	57858
521	101773	57859
316	101773	57860
307	101773	57861
6	300456	92491
72	300456	92492
503	300456	92493
621	300456	92494
343	300456	92495
308	300456	92496
308	301284	85786
346	301284	85787
572	401972	97968
517	401972	97969
568	401972	97970
219	301284	85788
330	401972	97971
548	401972	97972
72	401972	97973
196	301284	85789
514	301284	85790
72	301284	85791
420	301522	85792
52	301522	85793
105	300456	92497
72	301522	85794
84	103132	93222
382	301522	85795
362	103132	93223
117	103132	93224
379	103132	93225
343	301522	85796
61	300757	86426
105	300757	86427
37	300757	86428
519	401321	98611
357	300757	86429
30	300757	86430
572	401321	98612
352	103132	93226
312	103132	93227
438	300757	86431
522	103132	93228
72	103132	93229
351	101963	93969
117	101963	93970
72	101963	93971
314	101963	93972
174	101963	93973
403	401321	98613
382	401321	98614
72	401321	98615
613	401907	86949
543	401907	86950
22	401907	86951
2	401321	98616
536	401907	86952
534	401907	86953
568	401907	86954
449	300939	74592
2	401907	86955
391	401907	86956
312	103036	77655
327	300939	74593
55	103036	77656
56	103036	77657
621	300338	77971
356	300338	77972
308	300338	77973
105	300338	77974
360	300939	74594
61	300939	74595
312	300980	74596
1	300980	74597
157	300980	74598
354	301066	75038
72	301066	75039
351	302035	78298
603	301066	75040
621	25530	75815
356	25530	75816
310	401321	98617
120	301683	99210
78	301683	99211
105	25530	75817
312	101530	76162
334	101530	76163
97	101530	76164
135	101530	76165
384	101530	76166
563	401907	86957
420	301683	99212
307	301683	99213
516	302035	78299
382	301683	99214
565	301683	99215
398	302035	78300
353	302035	78301
351	301683	99216
325	40549	55393
312	40549	55394
310	301683	99217
72	301301	35168
171	301301	35169
363	301301	35170
312	301301	35171
34	101530	76167
216	401475	65711
117	401475	65712
52	401475	65713
72	401475	65714
550	401475	65715
420	401475	65716
382	401475	65717
598	101530	76168
72	101530	76169
323	301384	35811
175	301384	35812
84	301384	35813
72	301384	35814
312	301384	35815
361	301384	35816
310	401854	39900
2	401854	39901
72	401854	39902
316	401854	39903
354	403054	87716
61	403054	87717
6	403054	87718
174	403054	87719
304	403101	87941
3	403101	87942
219	403101	87943
539	403101	87944
314	403101	87945
169	403101	87946
617	403101	87947
576	401978	88150
2	401978	88151
534	401978	88152
572	401978	88153
596	401978	88154
117	401978	88155
128	403128	88422
621	403128	88423
105	403128	88424
107	403128	88425
346	402853	85797
568	402853	85798
97	301390	76635
312	301390	76636
249	301390	76637
219	402853	85799
72	402235	81716
168	402235	81717
144	301390	76638
61	402235	81718
382	300802	82322
254	300802	82323
72	300802	82324
512	402853	85800
565	402853	85801
52	300802	82325
34	301390	76639
40	101834	77172
543	402853	85802
560	402853	85803
171	300802	82326
32	402759	82837
314	101834	77173
300	101834	77174
621	26121	77658
572	402853	85804
576	402759	82838
327	301470	86432
356	301470	86433
357	301470	86434
449	301470	86435
343	301470	86436
51	301470	86437
105	300515	92498
72	300515	92499
618	300515	92500
382	300515	92501
63	300515	92502
157	300515	92503
357	300515	92504
61	300515	92505
382	30143	93230
168	402759	82839
128	402759	82840
382	402759	82841
117	30143	93231
84	30143	93232
312	26121	77659
105	26121	77660
72	30143	93233
351	30143	93234
387	402385	93974
314	402385	93975
307	402385	93976
420	402385	93977
308	26121	77661
144	26121	77662
572	300391	60226
403	300391	60227
309	300391	60228
592	300391	60229
156	300378	77975
349	300378	77976
346	300378	77977
88	300378	77978
308	300502	60683
579	100406	97974
308	100406	97975
576	100406	97976
117	100406	97977
76	402385	93978
351	402385	93979
72	402385	93980
4	402385	93981
240	200008	94727
72	300378	77979
304	300378	77980
324	300502	60684
191	300502	60685
308	402759	82842
72	300502	60686
385	300378	77981
72	402759	82843
72	200008	94728
368	200008	94729
115	300378	77982
312	300378	77983
309	300378	77984
352	200008	94730
312	402108	54536
325	402108	54537
56	402108	54538
210	200008	94731
343	200008	94732
113	200008	94733
314	301056	74599
174	301056	74600
157	301056	74601
117	30110	55027
363	200008	94734
362	200008	94735
311	300851	95302
157	30110	55028
113	30110	55029
219	30110	55030
2	30110	55031
3	30110	55032
522	300502	60687
581	402190	96191
219	300378	77985
308	301805	78302
128	301805	78303
621	25672	75818
105	25672	75819
356	25672	75820
107	25672	75821
101	101539	76170
55	101539	76171
117	402190	96192
253	403001	83624
386	403001	83625
537	403001	83626
387	403001	83627
72	403001	83628
382	402190	96193
547	403001	83629
542	402190	96194
308	402190	96195
112	402190	96196
113	402190	96197
387	101769	96540
540	101769	96541
156	403001	83630
371	403001	83631
304	403001	83632
581	100509	83835
72	100509	83836
397	100509	83837
6	100509	83838
504	100509	83839
61	100509	83840
386	100509	83841
382	100509	83842
387	100509	83843
78	100509	83844
307	100509	83845
310	100509	83846
325	100509	83847
508	100509	83848
61	401377	84054
307	402531	84217
367	402531	84218
310	402531	84219
52	101769	96542
2	101769	96543
72	101769	96544
168	402531	84220
72	402531	84221
32	402531	84222
382	402531	84223
572	101769	96545
420	101769	96546
322	402089	44013
72	402089	44014
354	402089	44015
216	401795	73552
72	401795	73553
117	401795	73554
72	300704	76640
343	300704	76641
223	300704	76642
599	300704	76643
397	401795	73555
32	300725	81061
386	302014	64440
380	302014	64441
72	302014	64442
18	302014	64443
168	300725	81062
72	300725	81063
308	300725	81064
2	100406	97978
382	301636	98618
117	301636	98619
72	301636	98620
52	301636	98621
357	300704	76644
105	300704	76645
371	301528	85805
304	101838	77175
63	300725	81065
520	101838	77176
314	101838	77177
308	301528	85806
304	301528	85807
219	301528	85808
15	300613	92506
98	300613	92507
156	301528	85809
314	301528	85810
157	301597	85816
400	301597	85817
300	301065	74602
61	301065	74603
360	301065	74604
72	402211	81719
307	402211	81720
302	402211	81721
219	101838	77178
310	402211	81722
507	402211	81723
420	301597	85818
72	301597	85819
343	402607	75490
312	300613	92508
128	300613	92509
351	40258	93235
171	402607	75491
620	402607	75492
72	402607	75493
117	40258	93236
82	40258	93237
72	401686	93253
52	301597	85820
596	402607	75494
72	301470	86438
399	402607	75495
312	25991	75822
157	25991	75823
97	25991	75824
621	301470	86439
596	301636	98622
61	301470	86440
535	401686	93254
603	401686	93255
72	301683	99218
435	301470	86441
105	301470	86442
30	301470	86443
177	401686	93256
177	25991	75825
351	25991	75826
72	25991	75827
314	100552	76172
300	100552	76173
40	100552	76174
550	401686	93257
354	100552	76175
56	100552	76176
156	101838	77179
4	101838	77180
596	101838	77181
91	25630	77663
312	25630	77664
22	401686	93258
117	401686	93259
564	401887	86958
168	402521	82844
607	402521	82845
547	401887	86959
561	401887	86960
357	300380	77986
608	401887	86961
345	300380	77987
599	300380	77988
219	300380	77989
346	300380	77990
559	401887	86962
542	401887	86963
549	401887	86964
72	300380	77991
343	300380	77992
105	300380	77993
32	402521	82846
576	402521	82847
382	402521	82848
621	301805	78304
107	301805	78305
105	301805	78306
508	401486	99897
382	401486	99898
52	401486	99899
72	401486	99900
72	401540	78811
351	401486	99901
312	401540	78812
392	401540	78813
334	401540	78814
460	401540	78815
300	301922	78819
72	301922	78820
314	301922	78821
56	301922	78822
382	301922	78823
420	401486	99902
113	402971	94736
308	402971	94737
105	402794	79037
621	402794	79038
312	402794	79039
97	402794	79040
105	300268	79177
349	300268	79178
320	300268	79179
156	402971	94738
219	402971	94739
320	402971	94740
562	402151	95312
382	300229	95805
72	300229	95806
307	401486	99903
420	402955	100169
52	402955	100170
397	300229	95807
310	300229	95808
597	300229	95809
346	300229	95810
512	300229	95811
311	300229	95812
514	402182	96198
2	402182	96199
562	402182	96200
128	402182	96201
572	402182	96202
224	401621	66164
312	401621	66165
328	402955	100171
72	402955	100172
382	402955	100173
563	402955	100174
188	301927	100356
550	301927	100357
117	301927	100358
362	301927	100359
351	301927	100360
29	301927	100361
72	301927	100362
548	402048	100542
330	402048	100543
72	301814	40815
117	301814	40816
52	301814	40817
382	301814	40818
72	401423	72978
563	402848	85811
539	402848	85812
168	401423	72979
503	300685	92510
576	300685	92511
32	401423	72980
117	401423	72981
326	401423	72982
63	401423	72983
382	401423	72984
572	402848	85813
568	402848	85814
310	402529	67473
349	300685	92512
72	402529	67474
117	402529	67475
312	300685	92513
207	300685	92514
180	300685	92515
174	402848	85815
400	402529	67476
105	401810	86444
357	401810	86445
30	401810	86446
37	401810	86447
53	401810	86448
61	401810	86449
576	401886	86965
240	401886	86966
360	301172	74605
76	301172	74606
541	401886	86967
157	401886	86968
219	300685	92516
15	300685	92517
583	300685	92518
556	300685	92519
61	402172	81724
168	402172	81725
330	402172	81726
250	402172	81727
548	402172	81728
78	300906	82334
312	301172	74607
361	301109	75054
343	301109	75055
188	301109	75056
387	300906	82335
175	301109	75057
84	301109	75058
72	301109	75059
323	301109	75060
312	301109	75061
363	301109	75062
101	402623	75496
88	402623	75497
323	331	76646
34	331	76647
307	300906	82336
98	402623	75498
72	25992	75828
351	25992	75829
98	331	76648
581	300202	77182
327	300202	77183
105	300202	77184
177	25992	75830
357	300202	77185
585	25642	77665
312	25642	77666
72	25642	77667
72	300906	82337
310	300906	82338
97	25992	75831
312	25992	75832
157	25992	75833
312	26113	75834
130	26113	75835
519	300906	82339
72	402521	82849
219	25682	94748
345	25682	94749
346	25682	94750
101	25682	94751
576	25682	94752
410	25682	94753
366	25682	94754
324	25682	94755
151	25682	94756
566	25682	94757
382	25642	77668
55	25642	77669
352	25642	77670
180	25682	94758
581	25682	94759
314	200002	94778
240	200002	94779
61	102537	78307
102	102537	78308
376	102537	78309
410	300756	78578
345	300756	78579
548	300756	78580
219	300756	78581
346	300756	78582
595	300756	78583
304	301072	78824
617	301072	78825
312	301072	78826
219	301072	78827
55	26113	75836
6	301897	83633
362	301897	83634
156	301072	78828
30	402746	79030
312	402746	79031
581	301897	83635
308	301897	83636
363	200002	94780
351	200002	94781
113	200002	94782
72	200002	94783
93	402734	68591
15	402734	68592
607	402734	68593
312	402734	68594
240	200003	94794
314	200003	94795
368	200003	94796
72	200003	94797
113	200003	94798
343	300217	95313
72	300217	95314
597	300217	95315
311	300217	95316
180	300217	95317
72	300313	95813
382	300313	95814
311	300313	95815
597	300313	95816
568	402182	96203
576	402182	96204
557	402182	96205
534	402182	96206
536	402182	96207
6	101769	96547
72	402481	96555
621	300759	76649
357	300709	92520
308	300709	92521
420	301613	85821
55	402415	67102
101	402415	67103
604	402415	67104
52	301613	85822
72	301613	85823
503	300709	92522
621	300709	92523
11	301643	81074
308	300759	76650
105	300759	76651
354	401365	77186
72	301643	81075
105	300709	92524
302	402415	67105
382	301613	85824
30	402927	86450
72	402927	86451
382	301643	81076
302	301643	81077
151	301643	81078
435	402927	86452
72	300709	92525
55	301643	81079
537	402174	81729
6	300709	92526
343	300709	92527
218	402927	86453
61	402927	86454
598	402927	86455
302	402174	81730
11	402174	81731
151	402174	81732
301	402174	81733
168	402174	81734
105	402927	86456
303	401834	93996
572	401834	93997
607	401834	93998
309	401834	93999
343	401365	77187
40	401365	77188
72	401365	77189
22	401365	77190
566	402174	81735
397	401888	99219
216	401888	99220
572	401888	99221
608	101810	95318
310	300952	82340
588	300952	82341
72	300952	82342
386	300952	82343
314	101810	95319
18	101810	95320
300	101810	95321
76	101810	95322
72	101810	95323
117	101810	95324
382	401888	99222
72	401888	99223
386	401888	99224
536	401888	99225
310	401888	99226
2	402680	68303
151	402680	68304
303	402680	68305
507	402680	68306
11	402680	68307
588	402680	68308
581	402680	68309
420	300952	82344
120	300952	82345
320	402431	82850
382	300390	95822
168	402431	82851
308	402431	82852
307	300390	95823
597	300390	95824
72	300390	95825
307	401888	99227
308	401888	99228
117	401888	99229
166	402431	82853
32	402431	82854
582	402431	82855
11	402431	82856
72	402431	82857
312	402099	83329
105	402099	83330
435	402099	83331
302	402423	52354
101	402423	52355
548	402423	52356
241	402423	52357
538	402423	52358
210	402423	52359
572	402423	52360
303	402423	52361
325	402423	52362
31	402423	52363
113	402423	52364
547	402423	52365
357	402099	83332
382	301897	83637
507	301897	83638
343	301897	83639
352	301897	83640
72	301897	83641
314	301118	75063
576	401431	84055
6	301782	40580
117	301782	40581
382	301782	40582
180	301782	40583
72	301782	40584
523	301782	40585
171	401431	84056
420	401431	84057
308	301782	40586
61	301118	75064
449	301118	75065
174	301118	75066
97	301129	75067
312	301129	75068
52	401431	84058
32	401431	84059
72	401431	84060
168	401431	84061
72	401426	84062
63	401426	84063
168	401426	84064
382	401426	84065
32	401426	84066
308	401426	84067
32	401497	84068
128	401497	84069
308	401497	84070
72	401497	84071
168	401497	84072
72	401598	84090
168	401598	84091
32	401598	84092
576	401598	84093
382	401598	84094
308	401598	84095
171	401598	84096
171	402531	84224
52	301638	85825
382	301638	85826
32	301638	85827
508	401809	97986
403	401809	97987
105	301191	76652
357	301191	76653
72	301638	85828
2	402175	81736
420	301638	85829
435	301191	76654
78	401809	97988
168	301638	85830
382	301664	85836
572	401809	97989
508	301664	85837
6	301664	85838
72	301664	85839
310	301664	85840
420	301664	85841
580	25881	53981
310	401809	97990
2	401809	97991
307	301664	85842
343	301664	85843
548	402827	85857
608	402827	85858
312	25881	53982
56	25881	53983
72	401809	97992
586	301647	98628
307	300726	92528
168	300726	92529
61	301033	62101
343	300726	92530
72	300726	92531
120	300726	92532
503	300726	92533
32	300726	92534
507	300726	92535
597	300726	92536
327	100987	56823
312	100987	56824
61	100987	56825
51	100987	56826
51	301191	76655
72	301033	62102
168	301033	62103
536	401824	94000
572	401824	94001
548	401824	94002
325	101673	72992
219	101673	72993
61	301191	76656
180	401824	94003
128	401824	94004
330	401824	94005
534	401824	94006
211	401824	94007
219	402175	81737
302	402175	81738
607	402175	81739
18	300928	32551
314	401365	77191
312	25643	77671
562	401824	94008
72	200005	94766
113	200005	94767
321	200005	94768
72	401424	65495
314	200005	94769
308	401424	65496
32	401424	65497
382	401424	65498
168	401424	65499
56	25643	77672
522	200005	94770
240	200005	94771
304	101673	72994
357	300545	77998
105	300545	77999
361	300545	78000
254	101673	72995
11	402175	81740
343	300545	78001
72	300545	78002
537	402175	81741
349	402175	81742
40	101673	72996
314	101673	72997
156	101673	72998
151	402175	81743
72	101455	18236
6	101455	18237
307	101455	18238
325	101455	18239
566	402175	81744
72	402175	81745
316	300978	82346
327	300545	78003
435	300545	78004
376	102531	78310
61	102531	78311
309	102531	78312
102	102531	78313
72	300978	82347
29	300978	82348
387	300978	82349
514	300978	82350
307	300978	82351
586	300978	82352
311	300390	95826
72	401819	82858
6	401819	82859
72	103073	58775
157	103073	58776
240	103073	58777
168	401819	82860
382	401819	82861
130	401819	82862
621	300758	78584
308	300758	78585
107	300758	78586
105	300758	78587
399	301082	78829
343	301082	78830
435	301082	78831
366	301082	78832
327	301082	78833
105	301082	78834
346	301082	78835
343	103073	58778
314	103073	58779
514	300047	96208
219	301082	78836
72	301082	78837
61	402746	79032
376	402746	79033
157	402746	79034
223	402746	79035
576	401819	82863
308	401819	82864
32	401819	82865
330	300047	96209
536	300047	96210
403	300047	96211
548	300047	96212
576	402834	85831
113	402834	85832
157	402834	85833
61	25614	76657
30	25614	76658
254	102554	77192
314	102554	77193
174	102554	77194
314	102590	77195
354	102590	77196
592	102590	77197
72	102590	77198
596	102590	77199
541	402834	85834
240	402834	85835
357	402927	86457
438	402927	86458
420	403004	97993
72	403004	97994
310	403004	97995
351	403004	97996
382	403004	97997
105	300585	78005
621	300585	78006
356	300585	78007
308	300585	78008
325	300585	78009
107	300585	78010
139	301647	98629
435	300593	86459
61	300593	86460
105	300593	86461
357	300593	86462
219	300593	86463
52	301647	98630
72	301647	98631
343	301647	98632
563	301647	98633
387	401888	99230
403	401888	99231
30	300593	86464
345	300593	86465
346	300593	86466
72	300727	92537
307	300727	92538
503	300727	92539
343	300727	92540
507	300727	92541
351	401760	93260
72	402569	67711
6	402569	67712
382	402569	67713
72	401760	93261
61	401760	93262
102	401760	93263
312	401760	93264
171	401864	99622
397	401864	99623
328	401864	99624
420	401864	99625
514	401864	99626
52	401864	99627
72	401864	99628
156	402253	99904
550	402253	99905
117	402253	99906
113	402253	99907
314	402253	99908
304	402253	99909
169	402253	99910
219	402253	99911
300	402253	99912
397	402177	81746
308	402177	81747
117	301933	100363
52	301933	100364
308	301933	100365
328	301933	100366
72	301933	100367
382	301933	100368
572	301933	100369
6	301933	100370
536	402388	95343
572	402388	95344
612	402388	95345
343	25514	20834
307	25514	20835
72	25514	20836
310	25514	20837
563	301941	100376
308	301941	100377
117	301941	100378
52	301941	100379
558	402388	95346
328	301941	100380
540	402388	95347
597	300433	95827
72	300433	95828
382	300433	95829
11	402177	81748
221	402177	81749
311	300433	95830
562	300047	96213
579	300047	96214
572	300047	96215
329	300047	96216
334	402267	78838
325	402267	78839
72	402267	78840
312	402267	78841
384	402267	78842
327	402746	79036
34	300268	79180
2	401753	96249
207	300268	79181
357	300268	79182
543	402048	100544
15	101294	23581
72	402048	100545
514	402177	81750
196	402177	81751
572	402048	100546
314	403102	87948
240	403102	87949
72	403102	87950
571	402177	81752
398	402177	81753
387	403102	87951
72	402867	88156
552	402867	88157
562	402048	100547
572	402867	88158
170	402867	88159
534	402867	88160
113	402867	88161
540	402867	88162
596	403062	88327
117	403062	88328
175	403062	88329
219	403062	88330
583	403062	88331
216	403062	88332
304	403062	88333
214	403062	88334
156	403062	88335
541	403129	88426
3	403129	88427
304	403129	88428
157	403129	88429
219	403129	88430
156	403129	88431
534	402189	100690
371	402189	100691
552	402189	100692
548	402189	100693
169	402189	100694
72	301223	100761
588	301223	100762
128	301223	100763
554	301223	100764
548	301223	100765
31	301223	100766
311	301223	100767
519	301223	100768
308	401315	100808
2	401315	100809
536	401315	100810
312	25594	20981
323	300733	92542
400	300733	92543
72	300733	92544
314	100156	76659
30	100156	76660
6	300733	92545
117	300733	92546
357	300733	92547
250	402177	81754
72	402177	81755
420	301677	85844
32	301677	85845
72	301677	85846
168	301677	85847
216	402223	97998
72	402223	97999
576	402223	98000
72	401841	98001
53	100156	76661
216	401841	98002
322	100156	76662
593	100156	76663
61	100156	76664
300	100156	76665
37	100156	76666
346	402177	81756
56	401650	56827
224	401650	56828
312	401650	56829
52	301677	85848
15	301677	85849
72	25848	86467
102	25848	86468
435	25848	86469
1	25848	86470
76	25848	86471
384	25848	86472
351	25848	86473
307	402177	81757
526	402177	81758
314	101141	99232
61	101141	99233
321	101141	99234
558	101141	99235
352	402177	81759
504	402177	81760
334	25848	86474
331	101141	99236
250	401845	99629
576	401845	99630
329	401845	99631
548	402177	81761
301	402177	81762
253	402177	81763
219	402177	81764
307	301102	82353
72	301102	82354
581	301102	82355
120	301102	82356
597	301102	82357
78	301102	82358
335	301102	82359
308	401950	82866
157	401950	82867
72	401950	82868
32	401950	82869
576	401950	82870
105	25848	86475
168	401950	82871
117	301787	83333
61	25848	86476
503	300733	92548
323	25848	86477
164	25848	86478
608	402294	86981
547	402294	86982
330	401845	99632
550	301787	83334
52	301787	83335
563	301787	83336
330	402294	86983
196	401845	99633
514	401845	99634
253	402294	86984
329	402294	86985
3	402225	99913
2	402225	99914
314	402225	99915
572	402944	100189
382	402944	100190
196	402723	83642
607	402723	83643
55	402723	83644
168	402723	83645
514	402723	83646
72	402944	100191
519	402944	100192
507	402944	100193
310	402944	100194
403	402944	100195
563	301943	100381
514	25678	21125
308	25678	21126
254	25678	21127
72	25678	21128
325	40087	75849
312	40087	75850
93	40087	75851
621	302219	76181
328	301943	100382
52	301943	100383
105	302219	76182
308	302219	76183
72	301943	100384
551	301943	100385
311	300171	100699
72	300171	100700
382	300171	100701
597	300171	100702
330	300483	100703
403	300483	100704
128	300483	100705
536	300483	100706
599	300762	78599
72	300762	78600
105	300762	78601
343	300762	78602
320	300762	78603
449	25687	78843
30	25687	78844
130	25687	78845
31	402382	52583
2	402382	52584
536	402382	52585
102	25687	78846
61	25687	78847
312	25687	78848
55	25687	78849
219	300268	79183
105	301344	79184
435	301344	79185
327	301344	79186
596	301632	79336
308	302097	79434
621	302097	79435
105	302097	79436
105	301155	79525
343	301155	79526
435	301155	79527
399	301155	79528
361	301155	79529
61	301154	79603
327	301133	79681
61	301133	79682
435	301133	79683
105	301119	79684
621	301119	79685
308	301119	79686
30	301119	79687
61	301119	79688
30	102174	79698
410	102174	79699
105	102174	79700
61	102174	79701
361	102174	79702
346	102174	79703
366	102174	79704
219	102174	79705
72	102174	79706
327	102174	79707
435	102174	79708
343	102174	79709
61	402461	79710
253	301959	81094
55	301959	81095
382	301680	85850
196	301959	81096
72	301959	81097
308	301959	81098
310	301959	81099
11	301959	81100
329	301959	81101
51	300103	77211
30	300103	77212
327	300103	77213
357	300103	77214
76	101492	81765
351	101492	81766
72	101492	81767
351	301148	82360
397	301148	82361
72	301148	82362
308	401948	82872
168	401948	82873
72	401948	82874
576	301680	85851
514	301680	85852
253	301680	85853
6	301680	85854
576	401948	82875
32	401948	82876
32	301033	62104
316	301680	85855
603	401948	82877
157	401948	82878
61	25686	53238
449	25686	53239
357	25686	53240
105	25686	53241
188	301033	62105
310	401920	82879
72	301680	85856
308	301523	86479
72	301523	86480
315	100382	56229
72	100382	56230
550	301523	86481
117	301523	86482
557	401910	98003
558	401910	98004
105	300103	77215
61	300103	77216
613	401910	98005
534	402271	86986
6	401920	82880
191	25770	21365
180	25770	21366
210	25770	21367
552	402271	86987
572	402271	86988
2	402271	86989
105	300733	92549
325	300733	92550
52	401920	82881
326	300733	92551
72	401920	82882
351	300733	92552
343	102199	93270
312	102199	93271
72	102199	93272
84	102199	93273
117	102199	93274
72	102083	94014
420	401920	82883
307	401920	82884
526	401920	82885
379	102083	94015
177	102083	94016
84	102083	94017
117	102083	94018
351	102083	94019
156	403123	94028
240	403123	94029
219	403123	94030
314	403123	94031
596	403123	94032
304	403123	94033
391	401910	98006
128	401910	98007
449	300103	77217
4	402320	77218
157	402320	77219
572	401910	98008
563	401910	98009
536	401910	98010
72	402132	94828
151	402132	94829
517	402132	94830
311	402132	94831
314	402320	77220
52	301684	98639
72	301684	98640
210	402132	94832
343	401346	95348
180	401346	95349
113	401346	95350
151	401346	95351
117	301684	98641
351	301684	98642
382	301684	98643
11	402723	83647
72	401346	95352
581	401346	95353
576	401346	95354
517	401346	95355
72	301445	74633
157	301445	74634
219	301445	74635
304	301445	74636
156	301445	74637
514	401616	84073
576	401616	84074
174	301445	74638
314	301445	74639
366	401616	84075
219	401616	84076
346	401616	84077
308	401616	84078
253	402697	84225
84	402645	75504
449	402645	75505
327	402645	75506
61	402645	75507
346	402697	84226
308	402697	84227
576	402697	84228
219	402697	84229
219	402107	98011
171	402107	98012
330	402827	85859
250	402827	85860
304	402107	98013
6	402107	98014
578	402107	98015
52	402107	98016
156	402107	98017
572	301541	86483
563	402107	98018
572	402107	98019
169	402107	98020
52	301709	98644
420	301709	98645
72	301709	98646
382	300764	92553
331	300764	92554
117	301709	98647
607	301541	86484
420	301573	37117
307	301573	37118
72	301573	37119
382	301573	37120
120	301573	37121
351	301574	37122
343	301574	37123
82	301574	37124
328	301709	98648
382	301709	98649
335	101460	99237
403	101460	99238
572	101460	99239
72	301574	37125
78	101460	99240
117	101460	99241
219	401868	73590
72	401868	73591
303	401868	73592
241	401868	73593
346	401868	73594
72	300764	92555
564	402236	86990
113	402236	86991
562	402236	86992
72	402236	86993
168	300764	92556
32	300764	92557
61	300764	92558
545	402236	86994
171	300764	92559
157	402236	86995
240	402236	86996
541	402236	86997
576	402236	86998
420	300764	92560
514	402216	93275
572	402216	93276
52	403059	87740
53	403059	87741
174	403059	87742
93	401304	76679
117	403059	87743
216	101460	99242
508	101460	99243
72	101460	99244
548	402216	93277
562	402216	93278
196	402216	93279
6	403059	87744
565	403059	87745
576	402216	93280
534	402216	93281
330	402216	93282
314	403059	87746
37	403059	87747
554	402216	93283
558	402216	93284
6	402216	93285
550	402216	93286
561	402216	93287
128	402216	93288
312	301494	74640
360	301494	74641
56	301494	74642
76	301494	74643
61	301216	75079
312	301216	75080
326	300244	59675
241	300244	59676
72	301216	75081
300	301216	75082
312	302096	43092
72	300244	59677
382	300244	59678
157	301216	75083
72	200000	94799
314	301216	75084
102	301216	75085
102	402645	75508
314	102208	76184
343	102208	76185
55	102208	76186
72	102208	76187
352	200000	94800
368	301824	40893
180	301824	40894
363	301824	40895
72	301824	40896
308	301824	40897
382	301824	40898
40	102208	76188
56	401304	76680
312	401304	76681
55	401304	76682
113	200000	94801
568	402760	88163
562	402760	88164
128	402760	88165
558	402760	88166
362	200000	94802
314	200000	94803
240	200000	94804
543	402760	88167
572	402760	88168
563	402760	88169
387	403114	88336
321	200000	94805
349	300618	78013
304	300618	78014
105	300618	78015
156	300618	78016
320	300618	78017
204	300618	78018
219	300618	78019
357	300618	78020
207	300618	78021
52	301617	96217
32	301617	96218
168	301617	96219
117	301617	96220
543	401927	66820
171	301617	96221
72	301617	96222
382	301617	96223
420	401302	96548
328	401302	96549
382	401302	96550
52	401302	96551
72	401302	96552
117	401302	96553
82	401302	96554
196	402766	96756
583	101933	97060
40	101933	97061
156	101933	97062
117	402940	97153
550	402940	97154
72	402940	97155
308	402940	97156
240	301179	34171
171	301179	34172
314	301179	34173
352	402300	64461
390	402300	64462
323	402300	64463
63	300836	92561
61	300836	92562
382	300836	92563
55	301980	81102
308	301980	81103
157	402994	98021
312	402300	64464
72	402300	64465
343	301688	85861
52	301688	85862
72	301688	85863
420	301688	85864
514	402994	98022
576	402994	98023
541	402994	98024
43	402994	98025
320	402994	98026
254	402994	98027
403	301721	98650
72	301721	98651
117	301721	98652
541	402825	85868
113	402825	85869
545	402825	85870
320	402825	85871
196	301980	81104
387	300916	61838
316	100382	56231
563	402825	85872
72	300836	92564
307	301721	98653
343	301721	98654
572	301721	98655
157	402825	85873
576	402825	85874
72	301578	86485
308	301546	36925
307	300916	61839
72	300916	61840
343	301578	86486
188	301578	86487
117	301578	86488
550	301578	86489
534	402275	86999
314	301358	35639
321	301358	35640
72	301358	35641
536	402275	87000
612	402275	87001
572	402275	87002
561	402275	87003
128	402275	87004
117	402275	87005
300	301358	35642
562	402275	87006
386	300916	61841
61	402115	76683
72	402115	76684
435	402115	76685
357	402115	76686
30	402115	76687
164	302017	74644
360	302017	74645
76	302017	74646
312	302017	74647
310	301721	98656
317	302017	74648
316	301721	98657
597	101460	99245
307	101460	99246
157	402975	87436
40	402975	87437
550	300245	59683
72	402975	87438
550	402975	87439
314	402975	87440
351	402975	87441
310	101460	99247
382	300550	99635
117	300550	99636
226	302017	74649
119	301244	75086
352	301244	75087
327	301244	75088
361	301244	75089
120	301086	33436
351	301086	33437
177	301086	33438
61	301244	75090
11	401624	66173
34	301087	33441
312	301087	33442
117	401624	66174
29	401624	66175
30	301090	33445
61	301090	33446
526	401624	66176
72	401624	66177
380	401624	66178
216	401624	66179
72	301244	75091
516	301244	75092
343	301244	75093
438	301244	75094
51	301244	75095
351	402647	75509
84	402647	75510
376	100012	75852
55	100012	75853
101	100012	75854
72	102080	76189
351	301094	33462
363	301094	33463
197	301094	33464
72	301094	33465
351	300550	99637
72	300550	99638
82	300550	99639
105	402115	76688
314	301028	77235
527	301028	77236
246	301028	77237
72	301028	77238
354	301028	77239
307	301028	77240
253	301980	81105
397	301980	81106
240	301028	77241
55	102080	76190
223	102080	76191
72	301980	81107
514	301980	81108
175	102078	81768
314	102078	81769
84	102078	81770
72	401941	99922
117	401941	99923
52	401941	99924
382	401941	99925
40	102078	81771
72	301176	82363
113	301176	82364
6	301176	82365
581	301176	82366
343	102080	76192
307	301176	82367
508	301176	82368
397	301176	82369
351	301211	82370
72	301211	82371
171	301211	82372
550	401941	99926
514	102224	100196
180	102224	100197
254	102224	100198
196	102224	100199
420	102224	100200
6	301211	82373
514	301283	82378
335	301283	82379
188	301283	82380
397	102224	100201
253	102224	100202
435	402588	76689
357	402588	76690
30	402588	76691
351	301703	85865
382	301993	81109
314	301993	81110
72	301993	81111
326	300836	92565
312	301246	93289
361	301246	93290
72	301246	93291
343	301703	85866
72	301703	85867
382	301579	86490
310	300916	61842
327	402588	76692
32	301993	81112
40	301993	81113
382	301543	36912
32	301543	36913
6	301543	36914
168	301543	36915
72	301543	36916
105	402588	76693
117	301579	86491
82	301387	35832
351	301387	35833
72	301387	35834
72	301579	86492
575	402273	87007
572	402273	87008
72	301409	36032
351	301409	36033
382	301409	36034
128	402273	87009
540	402273	87010
536	402273	87011
168	301993	81114
538	402093	81772
2	402273	87012
117	301246	93292
351	301246	93293
343	301246	93294
562	402088	98028
576	402088	98029
330	402088	98030
554	402088	98031
128	402088	98032
6	402088	98033
572	402088	98034
548	402088	98035
241	403090	94039
210	403090	94040
151	403090	94041
514	402088	98036
513	403090	94042
52	401856	39913
420	401856	39914
514	401856	39915
72	401856	39916
11	402093	81773
514	402093	81774
548	402093	81775
171	301212	82374
351	301212	82375
72	301212	82376
223	403090	94043
578	402088	98037
250	402088	98038
151	402088	98039
579	402088	98040
52	301739	98658
420	301739	98659
6	301212	82377
382	101463	82886
382	301739	98660
72	301739	98661
117	301739	98662
328	301739	98663
397	101463	82887
514	101463	82888
72	101463	82889
216	301739	98664
572	301829	98686
117	301829	98687
171	301829	98688
307	301746	38512
2	301746	38513
508	301746	38514
78	301746	38515
343	301746	38516
72	301746	38517
310	301746	38518
382	301746	38519
156	403091	94068
219	403091	94069
382	301829	98689
6	301829	98690
308	301829	98691
612	301829	98692
550	301829	98693
330	402756	87962
529	402756	87963
72	301829	98694
52	301829	98695
117	101705	99248
72	101705	99249
563	101705	99250
328	101705	99251
52	101705	99252
563	102131	99262
397	102131	99263
328	102131	99264
3	102131	99265
548	402756	87964
219	402007	73603
156	402007	73604
304	402007	73605
323	402007	73606
72	102131	99266
52	102131	99267
588	300684	99640
382	300684	99641
117	300684	99642
351	300684	99643
72	300684	99644
576	101463	82890
316	101463	82891
507	401785	82892
128	402756	87965
525	402007	73607
88	401648	56830
11	401648	56831
308	401648	56832
312	402007	73608
338	100982	74650
572	402756	87966
536	402756	87967
117	300995	88170
309	100982	74651
175	100982	74652
156	403114	88337
565	403114	88338
142	100982	74653
351	100982	74654
72	100982	74655
138	301250	75096
351	301250	75097
308	401785	82893
72	401785	82894
310	401785	82895
2	401785	82896
30	300922	75855
438	300922	75856
72	300922	75857
527	300922	75858
246	300922	75859
61	300922	75860
51	300922	75861
72	401867	82924
6	401867	82925
308	401867	82926
157	401867	82927
397	401867	82928
343	301947	83344
52	301947	83345
581	403114	88339
72	403114	88340
386	403114	88341
241	403114	88342
511	403114	88343
168	403114	88344
617	403114	88345
219	403114	88346
169	403114	88347
304	403114	88348
579	403130	88432
351	301180	34176
91	301180	34177
61	402588	76694
206	40294	77686
40	40294	77687
596	40294	77688
168	301998	81115
224	301998	81116
15	301998	81117
308	402581	81776
314	40294	77689
621	300619	78022
1	402581	81777
621	402581	81778
34	402581	81779
105	300619	78023
308	300619	78024
597	300855	92566
72	300245	59684
117	300245	59685
107	300619	78025
105	300624	78026
308	300624	78027
621	300624	78028
128	300624	78029
362	300855	92567
168	300855	92568
72	300855	92569
382	300245	59686
326	401448	73053
63	401448	73054
32	401448	73055
72	401448	73056
168	401448	73057
117	401448	73058
382	401448	73059
595	300855	92570
363	402581	81780
105	402581	81781
368	402581	81782
522	300855	92571
151	402229	73609
386	402229	73610
72	402581	81783
72	301283	82381
597	301283	82382
581	301283	82383
392	301499	78325
312	301499	78326
1	301499	78327
72	301499	78328
387	402229	73611
11	402229	73612
566	402229	73613
382	301410	36038
351	301410	36039
120	301283	82384
55	402360	82897
368	301499	78329
594	301499	78330
363	301499	78331
72	301410	36040
323	301499	78332
399	300784	78604
507	402360	82898
72	402229	73614
604	402229	73615
32	300855	92572
503	300855	92573
307	402360	82899
519	402360	82900
310	402360	82901
72	402360	82902
331	300855	92574
313	301122	33714
97	301122	33715
312	301122	33716
78	402360	82903
307	301713	85875
52	301713	85876
72	301713	85877
310	402953	98041
529	402953	98042
151	301692	38098
420	301713	85878
223	300855	92575
580	300855	92576
343	300855	92577
357	300855	92578
352	300855	92579
105	300855	92580
314	302066	74656
240	302066	74657
37	302066	74658
314	400055	74659
4	400055	74660
316	402953	98043
55	401487	93296
586	402953	98044
514	402953	98045
343	402953	98046
119	301251	75098
37	301251	75099
61	301251	75100
311	200010	94806
240	200010	94807
72	200010	94808
314	200010	94809
113	200010	94810
392	200010	94811
345	200006	94818
314	200006	94819
240	200006	94820
346	200006	94821
30	301251	75101
157	301259	75102
314	301259	75103
40	301259	75104
175	301259	75105
254	301259	75106
84	301259	75107
357	402656	75515
105	402656	75516
595	402656	75517
312	25567	75862
249	25567	75863
144	25567	75864
51	25567	75865
34	25567	75866
61	25567	75867
317	401509	76199
607	401509	76200
312	401509	76201
325	401509	76202
55	401509	76203
72	402953	98047
307	402953	98048
72	301764	98665
52	301764	98666
117	301764	98667
500	402171	99253
382	301713	85879
168	301735	85880
397	301735	85881
105	300772	76695
219	301061	92581
32	301735	85882
382	301735	85883
420	301735	85884
304	301061	92582
120	301061	92583
503	301061	92584
156	301061	92585
52	301735	85885
72	301735	85886
382	301614	86493
550	301614	86494
572	402171	99254
534	402171	99255
128	402171	99256
168	301061	92586
369	301061	92587
214	301061	92588
536	402171	99257
548	402171	99258
382	402171	99259
72	402171	99260
330	402171	99261
82	300684	99645
565	402662	93297
76	402662	93298
314	402662	93299
157	402662	93300
572	402044	99927
562	402044	99928
376	402640	68153
55	402640	68154
323	402640	68155
72	402640	68156
357	300772	76696
327	300772	76697
403	402044	99929
514	402044	99930
576	402044	99931
117	401996	99960
117	402662	93301
175	301614	86495
593	301614	86496
325	300814	76698
117	301614	86497
37	301614	86498
360	402662	93302
130	402662	93303
563	402662	93304
240	402662	93305
308	401996	99961
72	301614	86499
2	401996	99962
72	102224	100203
576	102224	100204
105	400073	74661
621	400073	74662
98	400073	74663
72	301944	100386
117	301944	100387
331	301944	100388
351	301944	100389
168	403060	87450
115	403060	87451
1	300814	76699
323	300814	76700
105	302164	77253
61	302164	77254
156	403060	87452
314	403060	87453
308	402299	81784
382	301944	100390
601	400007	100564
390	400007	100565
361	400007	100566
311	400007	100567
314	402708	75518
72	402708	75519
354	402708	75520
40	402708	75521
351	402708	75522
323	100381	75868
82	100381	75869
325	100381	75870
317	401531	76204
312	401531	76205
56	401531	76206
55	401531	76207
327	302164	77255
219	302164	77256
51	302164	77257
410	302164	77258
334	400007	100568
585	400007	100569
513	400007	100570
550	401806	49767
117	401806	49768
241	401806	49769
210	401806	49770
311	401806	49771
435	302164	77259
346	302164	77260
30	302164	77261
221	302164	77262
314	301177	77263
514	402299	81785
72	402299	81786
315	402299	81787
240	301177	77264
216	402299	81788
316	402299	81789
304	403060	87454
151	400007	100571
350	200011	94812
240	200011	94813
596	403060	87455
40	403060	87456
113	200011	94814
314	200011	94815
368	200011	94816
72	200011	94817
3	402243	94824
113	402243	94825
112	402243	94826
105	100195	78333
55	100195	78334
314	402243	94827
312	100195	78335
117	400007	100572
357	100195	78336
435	100195	78337
61	300804	61459
382	300804	61460
117	300804	61461
63	300804	61462
72	300804	61463
241	400007	100573
246	400007	100574
72	400007	100575
101	100195	78338
223	100195	78339
72	101649	57730
387	101649	57731
307	101649	57732
588	101649	57733
191	101649	57734
105	300784	78605
72	300784	78606
357	300784	78607
595	300784	78608
621	402281	78850
308	402281	78851
55	101934	58032
312	101934	58033
105	402281	78852
157	402281	78853
343	400007	100576
548	300483	100707
72	300483	100708
105	301349	79187
357	301349	79188
327	301349	79189
101	301652	79337
356	302103	79437
621	302103	79438
105	302103	79439
219	101426	79530
354	101426	79531
327	101426	79532
603	101426	79533
51	101426	79534
15	301624	92589
224	301624	92590
325	301624	92591
580	301624	92592
312	301624	92593
72	101303	93311
327	300854	76701
105	300854	76702
343	300854	76703
72	300854	76704
357	300854	76705
320	300854	76706
308	301671	86500
82	301671	86501
343	301671	86502
117	301671	86503
72	301671	86504
351	301671	86505
2	401922	87019
403	402032	98049
572	402032	98050
72	402032	98051
351	402032	98052
550	402032	98053
565	402032	98054
562	401922	87020
435	300854	76707
240	401922	87021
539	401922	87022
72	402639	68149
382	402639	68150
171	402639	68151
117	402639	68152
175	101303	93312
585	101303	93313
307	301178	77265
157	401922	87023
403	401922	87024
140	402299	81790
84	101303	93314
117	101303	93315
314	402036	93333
240	402036	93334
174	402036	93335
156	401922	87025
113	401922	87026
219	401922	87027
219	403060	87457
596	301178	77266
138	403064	87755
197	403064	87756
586	403064	87757
345	403064	87758
346	403064	87759
117	403064	87760
420	301240	77279
1	402730	68569
363	402730	68570
323	402730	68571
72	402730	68572
382	402032	98055
117	402032	98056
72	301240	77280
240	301240	77281
350	402299	81791
308	301285	82385
507	301285	82386
52	401855	82904
563	401855	82905
72	401855	82906
316	401855	82907
307	401855	82908
514	401855	82909
196	401855	82910
578	401855	82911
2	401866	82917
514	401866	82918
310	401866	82919
72	401866	82920
78	401866	82921
307	401866	82922
397	401866	82923
316	301947	83346
139	301947	83347
117	301947	83348
72	301947	83349
6	301771	98668
72	301771	98669
550	301947	83350
343	402036	93336
351	402036	93337
597	301771	98670
72	402036	93338
317	403091	94070
371	403091	94071
156	101299	83863
304	101299	83864
169	101299	83865
52	101299	83866
219	403064	87761
562	402816	87968
536	402816	87969
546	402816	87970
566	402816	87971
572	402816	87972
180	402816	87973
128	402816	87974
157	402998	88171
541	402998	88172
4	402998	88173
117	402998	88174
37	403115	88349
30	403115	88350
112	402778	68820
562	402778	68821
113	402778	68822
2	402778	68823
206	403115	88351
61	403115	88352
168	101299	83867
219	101299	83868
72	401618	84079
310	401618	84080
78	401618	84081
307	401618	84082
32	401602	84097
168	401602	84098
308	401602	84099
72	401602	84100
196	402697	84230
514	402697	84231
6	402697	84232
221	402697	84233
72	402329	84322
6	402329	84323
420	402329	84324
113	402329	84325
11	402329	84326
302	402329	84327
55	402329	84328
581	402329	84329
63	402535	84363
72	402535	84364
168	402535	84365
320	402535	84366
32	402535	84367
320	402536	84368
32	402536	84369
72	301749	85893
351	301749	85894
382	301749	85895
6	301749	85896
351	301673	86506
326	300611	76712
368	300611	76713
117	301673	86507
120	301673	86508
157	402966	98057
539	402966	98058
611	402966	98059
196	402966	98060
618	301646	92594
563	402966	98061
72	402966	98062
254	402966	98063
352	402966	98064
6	300066	98109
572	300066	98110
72	301646	92595
376	301646	92596
563	300066	98111
175	300611	76714
72	300611	76715
308	301673	86509
72	301673	86510
151	301646	92597
554	402812	87028
330	402812	87029
72	300066	98112
382	300066	98113
382	301646	92598
223	301646	92599
55	301646	92600
174	101508	93316
387	300066	98114
386	300066	98115
314	101508	93317
130	101508	93318
102	101508	93319
105	401457	74664
621	401457	74665
107	401457	74666
98	401457	74667
101	401457	74668
572	402812	87030
548	402812	87031
31	402812	87032
72	402812	87033
51	402812	87034
308	301335	82387
529	301335	82388
507	301335	82389
586	301335	82390
343	301335	82391
568	402812	87035
449	101508	93320
61	101508	93321
313	101508	93322
117	101508	93323
40	26209	75871
314	26209	75872
449	102137	76208
514	301335	82392
196	301335	82393
105	102137	76209
304	102137	76210
357	102137	76211
156	102137	76212
61	102137	76213
316	301335	82394
371	102137	76214
219	102137	76215
113	301307	77293
314	301307	77294
72	301307	77295
240	301307	77296
72	301335	82395
514	401865	82912
52	401865	82913
420	401865	82914
72	401865	82915
6	401865	82916
55	300635	78036
599	300635	78037
22	101508	93324
157	101508	93325
304	403091	94072
138	403091	94073
323	403091	94074
82	102720	83351
343	300635	78038
105	300635	78039
72	300635	78040
357	300635	78041
305	102720	83352
315	102720	83353
72	403091	94075
219	200006	94822
113	200006	94823
72	300507	95837
310	300507	95838
382	300507	95839
312	300097	78340
366	300097	78341
219	300097	78342
223	300097	78343
595	300097	78344
346	300097	78345
37	100154	78609
596	100154	78610
53	100154	78611
206	100154	78612
113	402259	78854
72	402259	78855
580	402259	78856
88	402747	68685
580	402747	68686
56	402747	68687
11	402747	68688
55	402259	78857
93	402259	78858
382	402259	78859
363	402259	78860
311	300507	95840
597	300507	95841
6	402523	96224
572	402523	96225
61	402523	96226
362	301220	79190
32	402523	96227
72	402523	96228
171	402523	96229
343	301220	79191
323	301220	79192
379	301220	79193
382	402523	96230
168	402523	96231
536	402481	96556
382	402481	96557
31	402481	96558
420	402481	96559
403	402481	96560
548	402481	96561
572	402481	96562
6	402481	96563
101	401413	46267
98	401413	46268
168	301773	85897
63	301773	85898
304	302041	81142
321	302041	81143
219	302041	81144
308	302041	81145
32	301773	85899
72	301773	85900
308	301773	85901
169	302041	81146
254	302041	81147
113	302041	81148
320	302041	81149
156	302041	81150
253	302041	81151
2	401261	86511
572	401261	86512
534	401261	86513
611	403008	87036
330	403008	87037
576	403008	87038
157	403008	87039
321	403008	87040
328	301651	48642
2	403008	87041
117	403008	87042
548	403008	87043
545	403008	87044
514	402204	98065
157	302047	81152
621	401453	74669
98	401453	74670
576	402204	98066
568	402204	98067
553	402204	98068
572	402204	98069
175	401614	93326
550	401614	93327
76	401614	93328
351	401614	93329
156	302047	81153
3	302047	81154
218	401614	93330
120	401614	93331
72	401614	93332
304	302047	81155
314	302047	81156
113	302047	81157
219	302047	81158
168	302047	81159
563	403008	87045
550	403008	87046
511	403070	94076
546	402204	98070
240	403070	94077
169	403070	94078
304	403070	94079
156	403070	94080
576	403070	94081
320	402204	98071
382	301771	98671
420	301771	98672
72	102139	99268
120	102139	99269
219	403070	94082
307	102139	99270
113	403070	94083
410	300123	94833
566	300123	94834
345	300123	94835
374	101293	49077
72	101293	49078
311	101293	49079
117	101293	49080
151	300123	94836
101	300123	94837
219	300123	94838
196	102139	99271
308	401453	74671
105	401453	74672
351	301380	75116
177	301380	75117
76	301380	75118
517	300123	94839
210	300123	94840
346	300123	94841
514	102139	99272
597	102139	99273
51	301401	75124
61	301401	75125
376	301401	75126
351	102139	99274
117	102139	99275
397	102139	99276
6	102139	99277
29	301018	99646
117	301018	99647
72	301018	99648
534	402040	99932
572	402040	99933
500	402040	99934
55	402748	81804
2	402665	68252
61	402665	68253
76	402748	81805
360	402748	81806
382	402029	99935
52	402029	99936
607	402748	81807
420	402029	99937
61	402748	81808
56	402748	81809
449	402748	81810
564	402029	99938
563	402029	99939
308	402029	99940
72	402029	99941
586	402027	99948
316	402027	99949
219	402027	99950
576	402027	99951
2	402027	99952
387	402027	99953
346	402027	99954
307	402027	99955
34	301401	75127
314	402069	88175
539	402069	88176
514	402027	99956
144	301401	75128
312	301401	75129
82	301350	82396
72	402027	99957
351	301350	82397
382	301350	82398
72	301350	82399
547	401815	82929
371	401815	82930
72	401815	82931
219	401815	82932
310	401815	82933
168	401815	82934
156	401815	82935
304	401815	82936
403	401815	82937
596	102720	83354
346	102720	83355
316	102720	83356
219	102720	83357
351	102720	83358
115	102720	83359
156	102720	83360
188	402069	88177
157	402069	88178
554	403116	88353
563	403116	88354
72	102720	83361
304	102720	83362
72	402652	83652
11	402652	83653
224	402652	83654
557	403116	88355
572	403116	88356
128	403116	88357
168	403130	88433
537	403130	88434
580	403130	88435
572	403130	88436
156	403130	88437
576	402814	85902
568	402814	85903
558	402814	85904
536	402814	85905
117	100416	98072
386	100416	98073
63	100416	98074
346	300900	76716
55	300900	76717
308	300900	76718
105	300900	76719
72	402262	73630
168	100416	98075
6	301741	92609
188	301741	92610
72	301741	92611
397	402262	73631
351	402262	73632
117	402262	73633
304	302125	81160
323	300900	76720
156	302125	81161
23	302125	81162
221	300900	76721
621	300900	76722
308	302125	81163
596	300900	76723
219	300900	76724
169	302125	81164
168	302125	81165
219	302125	81166
343	301741	92612
352	100416	98076
32	100416	98077
321	100416	98078
387	100416	98079
72	100416	98080
241	100416	98081
84	301392	75119
308	40233	81811
168	40233	81812
323	301392	75120
72	301392	75121
343	301392	75122
177	301392	75123
72	402729	75527
601	402729	75528
323	402729	75529
72	40233	81813
254	40233	81814
514	40233	81815
320	40233	81816
157	40233	81817
314	301240	77282
353	301240	77283
219	301240	77284
156	301240	77285
384	101761	75873
315	101761	75874
351	101761	75875
397	301393	82400
72	101761	75876
334	101761	75877
142	101761	75878
72	301393	82401
205	301393	82402
168	301393	82403
356	102138	76216
621	102138	76217
105	102138	76218
327	102138	76219
357	102138	76220
351	301393	82404
120	301515	82422
597	301515	82423
357	300642	78042
343	300642	78043
72	301515	82424
30	300642	78044
210	100417	94093
113	100417	94094
435	300642	78045
105	300642	78046
345	300642	78047
346	300642	78048
61	300642	78049
157	100417	94095
171	100417	94096
321	100417	94097
576	100417	94098
151	100417	94099
311	100417	94100
72	100417	94101
597	300124	94842
343	300124	94843
311	300124	94844
324	300124	94845
72	300124	94846
382	301515	82425
307	301515	82426
72	300175	94854
101	300175	94855
55	300175	94856
72	300642	78050
595	300642	78051
596	301511	78346
56	301511	78347
354	301511	78348
312	301029	78613
55	301029	78614
93	301029	78615
72	401263	78616
246	401263	78617
323	401263	78618
308	402105	78861
356	402105	78862
621	402105	78863
566	300175	94857
312	300175	94858
597	300175	94859
98	300175	94860
105	402105	78864
107	402105	78865
310	301515	82427
420	301515	82428
151	300175	94861
503	300175	94862
597	300529	95842
536	301515	82429
361	301220	79194
516	301220	79195
312	301220	79196
352	301220	79197
390	301220	79198
72	301220	79199
84	301220	79200
105	301656	79338
356	301656	79339
382	300529	95843
72	300529	95844
311	300529	95845
420	300529	95846
6	401362	96232
308	301656	79340
51	301114	79440
346	301114	79441
219	301114	79442
221	301114	79443
410	301114	79444
30	301114	79445
514	300332	83363
6	300332	83364
320	300332	83365
308	300332	83366
72	300332	83367
367	300332	83368
2	401362	96233
72	401362	96234
382	401362	96235
420	401362	96236
310	401362	96237
403	401362	96238
572	401362	96239
508	401362	96240
514	402146	96564
536	402146	96565
572	402146	96566
380	402284	73634
580	301779	92613
105	300908	76728
357	300908	76729
312	301779	92614
224	301779	92615
15	301779	92616
607	301779	92617
157	100416	98082
61	100416	98083
331	100416	98084
398	100416	98085
346	402284	73635
117	402284	73636
72	301786	98673
328	301786	98674
117	301786	98675
180	300812	94102
399	300812	94103
219	402284	73637
113	300812	94104
101	300812	94105
420	301786	98676
382	301786	98677
308	301786	98678
30	25582	74268
580	25582	74269
171	301786	98679
325	25574	48398
174	25574	48399
314	25574	48400
621	300812	94106
597	300812	94107
308	300812	94108
37	25582	74270
61	25582	74271
596	402237	74682
2	402237	74683
596	301833	98696
52	301833	98697
105	300812	94109
72	300812	94110
598	300908	76730
376	300911	76731
55	300911	76732
55	402361	52600
128	402361	52601
621	300167	94847
357	301403	75130
363	301403	75131
368	301403	75132
72	301403	75133
105	301403	75134
34	300167	94848
117	301833	98698
72	301833	98699
246	300911	76733
72	300911	76734
350	301277	77286
72	300167	94849
113	402361	52602
597	300167	94850
105	300167	94851
576	300167	94852
241	300167	94853
313	401955	95386
513	401955	95387
311	401955	95388
597	401955	95389
72	401955	95390
382	401955	95391
566	401955	95392
240	301277	77287
363	301277	77288
151	401955	95393
382	301833	98700
563	301833	98701
72	102170	99278
308	300572	95847
6	300572	95848
597	300572	95849
72	300572	95850
311	300572	95851
72	300636	95852
621	300636	95853
382	300636	95854
523	300636	95855
180	300636	95856
387	301277	77289
113	301277	77290
72	301277	77291
32	300636	95857
254	100602	81818
308	100602	81819
514	100602	81820
72	100602	81821
397	102170	99279
117	102170	99280
216	102170	99281
196	401787	99649
607	300636	95858
168	300636	95859
352	101869	75879
197	101869	75880
390	101869	75881
351	101869	75882
72	101869	75883
314	101869	75884
2	402231	96241
11	402231	96242
303	402231	96243
301	402231	96244
82	402231	96245
312	401347	76221
93	401347	76222
55	401347	76223
314	301277	77292
320	100602	81822
196	100602	81823
72	402231	96246
157	100602	81824
308	100665	81825
157	100665	81826
254	100665	81827
72	100665	81828
320	100665	81829
514	100665	81830
168	100665	81831
335	301434	82405
310	301434	82406
72	301434	82407
307	301434	82408
351	301434	82409
351	402515	82948
72	402515	82949
576	402231	96247
219	402231	96248
382	402515	82950
168	402515	82951
6	402515	82952
72	402146	96567
565	402146	96568
420	402146	96569
6	402146	96570
254	300803	83377
308	300803	83378
157	300803	83379
32	300803	83380
320	300803	83381
168	300803	83382
514	300803	83383
72	300803	83384
168	402652	83655
32	101488	83869
382	101488	83870
72	101488	83871
168	101488	83872
323	102085	58121
84	102085	58122
312	102085	58123
56	102085	58124
157	102085	58125
171	101488	83873
304	401619	84083
171	401619	84084
52	401619	84085
514	401619	84086
219	401619	84087
157	25690	53287
113	25690	53288
219	25690	53289
3	25690	53290
541	25690	53291
72	300942	61853
246	300942	61854
307	300942	61855
403	300942	61856
117	302023	64498
312	302023	64499
254	400036	81174
253	400036	81175
514	400036	81176
331	301837	92618
61	301837	92619
196	400036	81177
308	400036	81178
380	302023	64500
352	25662	74272
382	302023	64501
72	302023	64502
314	101863	98086
240	101863	98087
327	300790	76735
30	300790	76736
572	402814	85906
72	25662	74273
326	25662	74274
221	300790	76737
61	300790	76738
105	300790	76739
171	301784	85907
168	301784	85908
310	101863	98088
219	101863	98089
420	301837	92620
241	26191	54620
517	26191	54621
321	26191	54622
15	26191	54623
312	26191	54624
168	301837	92621
171	301837	92622
72	301837	92623
343	301837	92624
516	25662	74275
513	26191	54625
32	301837	92625
177	402383	93360
323	402383	93361
72	301784	85909
302	301784	85910
32	301784	85911
382	301784	85912
312	402383	93362
449	300790	76740
357	300790	76741
219	300790	76742
72	402383	93363
363	402383	93364
351	25662	74276
435	300790	76743
346	300790	76744
410	300790	76745
410	300791	76746
55	301784	85913
572	401314	86514
72	401314	86515
564	401314	86516
117	401314	86517
168	102355	81832
2	102355	81833
596	102355	81834
351	301481	82410
117	402383	93365
221	101863	98090
72	301415	75135
354	301415	75136
328	401314	86518
308	401314	86519
548	402958	75537
15	401503	65940
345	402958	75538
219	402958	75539
595	402958	75540
346	402958	75541
410	402958	75542
546	401314	86520
302	401503	65941
607	401503	65942
325	101863	98091
386	101863	98092
536	401314	86521
6	401314	86522
343	103052	75890
84	103052	75891
40	101863	98093
572	402134	87047
536	402134	87048
557	402134	87049
363	103052	75892
351	103052	75893
72	103052	75894
529	101863	98094
174	101863	98095
346	101863	98096
72	101863	98097
2	101863	98098
507	101863	98099
6	301801	98680
72	301801	98681
117	301801	98682
562	402134	87050
563	402134	87051
543	402134	87052
197	103052	75895
93	401581	76224
351	301801	98683
382	301801	98684
72	102218	99282
304	401581	76225
157	401581	76226
307	102218	99283
397	102218	99284
156	401581	76227
72	401581	76228
219	401581	76229
317	401581	76230
312	401581	76231
327	401581	76232
6	301481	82411
72	301481	82412
61	402519	82953
607	402519	82954
300	402519	82955
314	402519	82956
321	402519	82957
15	402519	82958
6	402134	87053
568	402134	87054
128	402134	87055
323	102081	49086
351	102218	99285
588	102218	99286
403	102218	99287
572	102218	99288
78	102218	99289
398	401787	99650
572	401787	99651
420	401787	99652
514	401787	99653
352	401787	99654
6	401787	99655
307	401787	99656
72	401787	99657
578	401787	99658
308	401840	99942
382	401840	99943
117	401840	99944
72	401840	99945
550	401840	99946
171	401840	99947
171	301942	49517
72	301942	49518
343	301942	49519
321	301942	49520
581	301942	49521
117	301942	49522
382	301942	49523
607	401260	81184
56	401260	81185
345	400029	98100
52	301806	85914
221	400029	98101
29	400029	98102
596	400029	98103
120	400029	98104
168	401260	81186
55	401260	81187
15	401260	81188
72	301806	85915
382	301806	85916
420	301806	85917
325	401260	81189
572	401446	86523
380	301963	92626
382	301963	92627
15	301963	92628
72	301963	92629
612	401446	86524
128	401446	86525
536	401446	86526
157	25976	74277
34	25976	74278
312	25976	74279
135	25976	74280
357	401901	74693
151	401901	74694
562	401446	86527
397	301963	92630
312	301963	92631
399	301963	92632
563	402165	87056
117	402165	87057
560	402165	87058
308	402165	87059
572	402165	87060
612	402147	87061
572	402147	87062
550	402147	87063
550	400029	98105
219	400029	98106
117	400029	98107
391	402147	87064
568	402147	87065
435	401901	74695
88	401901	74696
128	401901	74697
101	401901	74698
621	401901	74699
435	300791	76747
221	300791	76748
219	300791	76749
327	300791	76750
376	301963	92633
346	400029	98108
607	301812	98685
175	402383	93366
363	100782	94111
72	100782	94112
210	100782	94113
246	100782	94114
52	402714	68490
576	100782	94115
113	100782	94116
72	300179	94863
311	300179	94864
328	402714	68491
382	402714	68492
105	401901	74700
56	401901	74701
300	301429	75137
357	300791	76751
61	300791	76752
346	300791	76753
40	301429	75138
314	301429	75139
157	301429	75140
325	301429	75141
61	301429	75142
102	301429	75143
440	25741	75543
72	25741	75544
76	25741	75545
363	103121	75896
72	103121	75897
351	103121	75898
6	102407	99290
226	103121	75899
449	300791	76754
105	300791	76755
30	300791	76756
327	102072	77297
588	102407	99291
420	102407	99292
572	102407	99293
343	103121	75900
175	103121	75901
312	102072	77298
72	102407	99294
323	102072	77299
37	25896	77702
300	25896	77703
53	25896	77704
325	25896	77705
314	25896	77706
105	300664	78052
621	300664	78053
107	300664	78054
308	300664	78055
107	300665	78056
105	300665	78057
308	300665	78058
621	300665	78059
597	300179	94865
368	300179	94866
101	300250	94874
363	300250	94875
548	300250	94876
72	300250	94877
72	301513	78349
56	301513	78350
84	301513	78351
323	301513	78352
76	301513	78353
351	301513	78354
536	402147	87066
61	300359	78360
330	300359	78361
548	300359	78362
250	300359	78363
314	101829	78619
55	101829	78620
40	101829	78621
314	102154	78622
128	402147	87067
311	300250	94878
351	300250	94879
343	102154	78623
142	102154	78624
460	102154	78625
72	102154	78626
40	102154	78627
351	102154	78628
55	402169	78866
223	402169	78867
101	402169	78868
325	402169	78869
151	402169	78870
597	300250	94880
572	402732	87978
128	402732	87979
563	402732	87980
210	400034	95394
597	400034	95395
31	400034	95396
311	400034	95397
548	400034	95398
72	400034	95399
350	102207	58354
325	102207	58355
306	102207	58356
72	102207	58357
52	301807	85918
382	301807	85919
72	301807	85920
343	301807	85921
420	301807	85922
568	402207	86528
542	402207	86529
88	301994	92634
312	301994	92635
221	300792	76757
219	300792	76758
327	300792	76759
11	301994	92636
15	301994	92637
72	401459	93367
550	401459	93368
363	401459	93369
93	402793	68882
514	401537	81190
308	401537	81191
253	401537	81192
72	401474	73111
420	401474	73112
382	401474	73113
52	401474	73114
357	300792	76760
105	300792	76761
410	300792	76762
30	300792	76763
11	300066	98116
420	300066	98117
382	301838	98702
52	301838	98703
328	301838	98704
72	301838	98705
435	300792	76764
449	300792	76765
61	300792	76766
536	402207	86530
561	402207	86531
543	402207	86532
308	301838	98706
117	301838	98707
550	301838	98708
536	102407	99295
346	300792	76767
529	401829	77300
72	401829	77301
354	401829	77302
240	401829	77303
539	401829	77304
343	401829	77305
314	401829	77306
537	401537	81193
11	401537	81194
301	401537	81195
72	401858	99659
307	401858	99660
308	300676	78060
105	300676	78061
621	300676	78062
196	401858	99661
156	100049	74281
3	100049	74282
113	100049	74283
72	100049	74284
314	100049	74285
157	100049	74286
72	400028	81844
308	400028	81845
157	400028	81846
514	400028	81847
219	100049	74287
246	401696	74702
354	401696	74703
72	401696	74704
387	401696	74705
254	400028	81848
320	400028	81849
72	301505	82413
188	301505	82414
362	301505	82415
563	402207	86533
572	402207	86534
82	401459	93370
175	401459	93371
117	401459	93372
84	401459	93373
548	401452	94117
72	401452	94118
51	401452	94119
399	401452	94120
517	401452	94121
31	401452	94122
311	401452	94123
343	401452	94124
144	300200	94867
410	300200	94868
101	300200	94869
346	300200	94870
221	300200	94871
219	401694	74713
219	300200	94872
581	300200	94873
572	400034	95400
346	401694	74714
410	401694	74715
325	401694	74716
596	401694	74717
221	401694	74718
312	401694	74719
562	402818	68989
325	402818	68990
51	402818	68991
55	402818	68992
151	402818	68993
310	402818	68994
363	301489	75155
226	301489	75156
72	301489	75157
250	401911	87072
330	401911	87073
560	401911	87074
329	401911	87075
323	301489	75158
197	301489	75159
351	301489	75160
612	402732	87981
536	402732	87982
142	403105	88179
151	403105	88180
250	403105	88181
513	403105	88182
210	403105	88183
607	403105	88184
55	403105	88185
2	403130	88438
188	300918	75902
351	300918	75903
72	300658	75904
382	300658	75905
1	300658	75906
84	300658	75907
351	300658	75908
354	300658	75909
56	401399	76237
312	401399	76238
55	401399	76239
93	401399	76240
219	403130	88439
304	403130	88440
541	101523	88553
157	101523	88554
240	101523	88555
330	401348	88562
250	401348	88563
548	401348	88564
329	401348	88565
37	301266	76768
61	301266	76769
30	301266	76770
322	301266	76771
156	401262	98118
52	401262	98119
596	401262	98120
219	401262	98121
304	401262	98122
88	402837	69074
223	402837	69075
55	402837	69076
382	301840	92638
82	301840	92639
72	301840	92640
117	401262	98123
120	301840	92641
351	301840	92642
40	301840	92643
314	301840	92644
564	401264	93374
117	401264	93375
72	401971	77307
300	401971	77308
351	401971	77309
576	402813	85923
128	402813	85924
157	402813	85925
314	401971	77310
82	401971	77311
343	401971	77312
357	301500	77712
72	301500	77713
105	301500	77714
595	301500	77715
30	301500	77716
175	401264	93376
374	401264	93377
72	402664	94125
517	402664	94126
113	402664	94127
170	402664	94128
223	402664	94129
55	402664	94130
311	402664	94131
324	402664	94132
581	402664	94133
314	401262	98124
101	402664	94134
210	300291	94881
607	300291	94882
322	301500	77717
363	301500	77718
61	301500	77719
107	300676	78063
56	301544	78355
354	301544	78356
323	301544	78357
581	300291	94883
151	300291	94884
311	300291	94885
513	300291	94886
72	300291	94887
330	400034	95401
113	400034	95402
562	400034	95403
32	300652	95860
72	300652	95861
621	300652	95862
168	300652	95863
597	300652	95864
382	300652	95865
311	300652	95866
308	300652	95867
523	300652	95868
180	300652	95869
72	300653	95870
180	300653	95871
312	301544	78358
596	301544	78359
107	301620	78364
128	301620	78365
311	300653	95872
597	300653	95873
523	300653	95874
105	301620	78366
308	301620	78367
320	301620	78368
621	301620	78369
105	301665	78375
572	401753	96250
576	401753	96251
23	401753	96252
8	401753	96253
621	301665	78376
308	301665	78377
320	301665	78378
157	301665	78379
93	301031	78629
55	301031	78630
312	301031	78631
314	103022	78871
40	103022	78872
197	103022	78873
61	103022	78874
29	103022	78875
84	103022	78876
312	103049	79201
55	103049	79202
93	103049	79203
325	301676	79341
151	301676	79342
312	301676	79343
541	402813	85926
562	402813	85927
576	301848	85940
168	301848	85941
128	301848	85942
575	401753	96254
82	100383	96571
29	100383	96572
188	100383	96573
140	100383	96574
576	100383	96575
11	100383	96576
324	100383	96577
117	100383	96578
72	100383	96579
308	301848	85943
32	301848	85944
157	301848	85945
55	301848	85946
72	301848	85947
562	402250	86535
572	402250	86536
128	402250	86537
554	402250	86538
346	402214	97063
219	402214	97064
554	402214	97065
563	402214	97066
330	402214	97067
311	402871	69255
548	402871	69256
170	402871	69257
435	402871	69258
150	402871	69259
317	402871	69260
30	402871	69261
303	402871	69262
51	402871	69263
11	402871	69264
61	402871	69265
554	402871	69266
538	402871	69267
221	402214	97068
308	301811	85928
142	401386	81204
514	401386	81205
382	401386	81206
72	401386	81207
32	301811	85929
621	301811	85930
168	301811	85931
72	301811	85932
169	401262	98125
565	401262	98126
40	401262	98127
300	401262	98128
112	402250	86539
572	402070	87076
330	402070	87077
568	402070	87078
548	402070	87079
536	402070	87080
2	402070	87081
168	401262	98129
328	301839	98709
72	301839	98710
52	301839	98711
312	301217	92653
224	402336	77313
72	402336	77314
363	402336	77315
72	402880	69307
596	402880	69308
314	402336	77316
300	402336	77317
226	402336	77318
312	402336	77319
580	402336	77320
61	301404	77720
346	301404	77721
219	301404	77722
30	301404	77723
51	301404	77724
325	301404	77725
410	301404	77726
366	301404	77727
31	301322	78064
250	301322	78065
403	301322	78066
548	301322	78067
350	100941	78370
72	100941	78371
76	100941	78372
360	100941	78373
117	301839	98712
382	301839	98713
576	102477	99296
351	100941	78374
107	300806	78632
105	300806	78633
128	300806	78634
308	300806	78635
621	300806	78636
29	401386	81208
72	102477	99297
254	301505	82416
514	301505	82417
120	301505	82418
325	402885	69344
303	402885	69345
210	402885	69346
532	402885	69347
612	402885	69348
538	402885	69349
581	301050	78877
219	301050	78878
346	301050	78879
61	301050	78880
30	301050	78881
221	301050	78882
410	301050	78883
55	301050	78884
72	301217	92654
325	301217	92655
82	102477	99298
387	102477	99299
310	401858	99662
420	401858	99663
327	301050	78885
351	301505	82419
6	301505	82420
352	301505	82421
554	401858	99664
353	401858	99665
398	401858	99666
351	401858	99667
352	401858	99668
390	401858	99669
52	401858	99670
514	401858	99671
314	402891	69379
4	402891	69380
539	402891	69381
351	401308	99672
72	401308	99673
72	402893	69384
31	402893	69385
546	402893	69386
51	402893	69387
151	402893	69388
303	402893	69389
219	402893	69390
52	401308	99674
314	402896	69399
4	402896	69400
4	402898	69405
55	402898	69406
11	402898	69407
150	402898	69408
314	402898	69409
325	402898	69410
607	402898	69411
454	301676	79344
61	301114	79446
312	402907	69439
325	402907	69440
15	402907	69441
223	402907	69442
366	101426	79535
346	101426	79536
61	101426	79537
376	102996	79604
117	402010	87990
564	402010	87991
543	402010	87992
308	402010	87993
568	402010	87994
572	402010	87995
117	101719	88015
304	101719	88016
511	101719	88017
219	101719	88018
156	101719	88019
550	101719	88020
542	402914	69468
581	402914	69469
55	402914	69470
545	402914	69471
607	402914	69472
513	402914	69473
113	402914	69474
241	402914	69475
168	101719	88021
576	403139	88523
371	403139	88524
304	403139	88525
11	403139	88526
156	403139	88527
168	403139	88528
583	403139	88529
596	102463	98130
564	102463	98131
117	102463	98132
52	102463	98133
566	401414	81209
403	401414	81210
112	401414	81211
325	401414	81212
314	100985	76782
61	100985	76783
84	100985	76784
368	100985	76785
102	100985	76786
40	100985	76787
310	401414	81213
562	401414	81214
517	401414	81215
130	402810	85933
541	402810	85934
563	402810	85935
576	402810	85936
157	402810	85937
82	102463	98134
382	301841	98714
117	301841	98715
72	301841	98716
72	100985	76788
343	100985	76789
157	402339	77321
102	402339	77322
119	402339	77323
168	401357	81216
23	401357	81217
61	402339	77324
618	402339	77325
55	102989	77728
312	102989	77729
93	102989	77730
382	401357	81218
6	401357	81219
576	301841	98717
308	401357	81220
61	401357	81221
32	401357	81222
321	401692	74720
300	401692	74721
314	401692	74722
420	401357	81223
72	401681	81855
304	401681	81856
168	401681	81857
219	401681	81858
308	301572	75161
105	301572	75162
621	301572	75163
550	301846	98718
117	301846	98719
382	301846	98720
72	301846	98721
171	301846	98722
52	301846	98723
382	103016	99300
82	103016	99301
117	103016	99302
537	401681	81859
308	301666	78380
157	301666	78381
105	301666	78382
621	301666	78383
72	103016	99303
382	401308	99675
82	401397	99681
328	401397	99682
382	401397	99683
254	402810	85938
174	402810	85939
612	402252	86540
554	402252	86541
72	401397	99684
98	301572	75164
128	301572	75165
55	402937	69589
572	402252	86542
562	402252	86543
536	402252	86544
128	402252	86545
400	402027	99958
310	402027	99959
382	401783	100205
52	401783	100206
72	401783	100207
328	401783	100208
397	401783	100209
420	401783	100210
84	301217	92656
351	301217	92657
350	301217	92658
349	401681	81860
386	401681	81861
371	401681	81862
61	401681	81863
156	401681	81864
621	302068	78411
107	302068	78412
356	302068	78413
387	401681	81865
558	402252	86546
557	402252	86547
216	401783	100211
117	401783	100212
308	401783	100213
107	301572	75166
151	26052	75551
311	300294	100577
539	401681	81866
385	401681	81867
151	402071	87088
330	402071	87089
572	402071	87090
31	402071	87091
612	402071	87092
558	402071	87093
180	300294	100578
581	300294	100579
170	300294	100580
82	301217	92659
316	301217	92660
403	301436	92661
128	402071	87094
31	301436	92662
572	301436	92663
180	301436	92664
536	301436	92665
6	301436	92666
548	301436	92667
334	402960	93378
314	402960	93379
84	402960	93380
72	402960	93381
151	300294	100581
343	300294	100582
548	300294	100583
113	300294	100584
72	300294	100585
31	300294	100586
517	300294	100587
382	300294	100588
572	300483	100709
399	300483	100710
534	300483	100711
312	26052	75552
224	26052	75553
55	26052	75554
101	26052	75555
31	300483	100712
568	300483	100713
572	301459	100769
219	301459	100770
151	301459	100771
536	301459	100772
317	401589	76241
607	401589	76242
157	401589	76243
349	301459	100773
385	301459	100774
128	301459	100775
548	401315	100811
330	401315	100812
514	401315	100813
403	401315	100814
572	401315	100815
117	401315	100816
612	402053	100817
330	402053	100818
128	402053	100819
548	402053	100820
536	402053	100821
308	25818	98135
550	25818	98136
117	25818	98137
219	25818	98138
157	403013	85948
606	403013	85949
61	403013	85950
563	403013	85951
174	403013	85952
61	402965	69700
128	402965	69701
420	402965	69702
303	402965	69703
539	402965	69704
312	100909	92668
15	100909	92669
55	100909	92670
61	100909	92671
72	25818	98139
390	400063	98188
301	400063	98189
308	400063	98190
72	400063	98191
55	402217	86548
117	402217	86549
151	402217	86550
84	102165	76798
197	102165	76799
619	400063	98192
29	400063	98193
314	102165	76800
460	102165	76801
351	102165	76802
224	100909	92672
580	100909	92673
40	402960	93382
585	402960	93383
607	402960	93384
117	402960	93385
312	402960	93386
550	402960	93387
352	400063	98194
82	400063	98195
117	400063	98196
515	400063	98197
78	301849	98724
519	301849	98725
572	301849	98726
101	300373	94888
346	300373	94889
324	300373	94890
581	300373	94891
221	300373	94892
112	300373	94893
410	300373	94894
219	300373	94895
314	402384	73662
40	102165	76803
72	102165	76804
392	102165	76805
30	402272	76806
37	402272	76807
206	402272	76808
61	402272	76809
601	102740	77326
585	102740	77327
72	102740	77328
596	102740	77329
346	102740	77330
377	102740	77331
617	102740	77332
305	102740	77333
334	102740	77334
524	102740	77335
403	301849	98727
310	301849	98728
382	402230	99304
188	402230	99305
398	402230	99306
175	102740	77336
384	102740	77337
368	102740	77338
304	102740	77339
156	102740	77340
535	402217	86551
564	402217	86552
128	402073	86553
572	402073	86554
562	402073	86555
52	402230	99307
72	402230	99308
117	402230	99309
387	402230	99310
352	402230	99311
397	402230	99312
382	300679	95875
72	300679	95876
541	403061	96255
157	403061	96256
3	403061	96257
320	403061	96258
2	403061	96259
576	403061	96260
420	402230	99313
304	403061	96261
168	403061	96262
156	403061	96263
113	403061	96264
219	403061	96265
2	401522	96580
72	401522	96581
576	401522	96582
219	401522	96583
11	401522	96584
301	401522	96585
303	401522	96586
72	300440	96780
117	300440	96781
596	300440	96782
52	300440	96783
382	300440	96784
78	401808	96946
403	401808	96947
508	401808	96948
72	401808	96949
572	401808	96950
216	401808	96951
514	401808	96952
397	401808	96953
6	401808	96954
117	401808	96955
420	401808	96956
196	401808	96957
548	402214	97069
72	402214	97070
329	402214	97071
536	402214	97072
572	402214	97073
403	402214	97074
72	40170	97075
387	40170	97076
307	40170	97077
351	40170	97078
382	402940	97157
382	301612	97158
420	301612	97159
52	301612	97160
117	301612	97161
583	402995	69888
211	402995	69889
550	100055	98140
563	100055	98141
511	100055	98142
328	100055	98143
117	100055	98144
216	100055	98145
61	101470	92674
325	101470	92675
40	101470	92676
169	100055	98146
171	100055	98147
304	100055	98148
72	100055	98149
352	100055	98150
580	101470	92677
300	101470	92678
314	101470	92679
156	100055	98151
360	402384	73663
326	402384	73664
224	402384	73665
249	402384	73666
371	100055	98152
390	100055	98153
219	100055	98154
536	402183	69968
2	402183	69969
325	402183	69970
534	402183	69971
72	402183	69972
56	402384	73667
304	402384	73668
130	402384	73669
72	301852	98729
240	301852	98730
72	401931	86556
113	301852	98731
382	301852	98732
386	402230	99314
504	402230	99315
382	401313	99676
550	401313	99677
117	401313	99678
72	401313	99679
216	401313	99680
72	402014	99963
367	402014	99964
196	402014	99965
541	402014	99966
420	402014	99967
563	402014	99968
382	402014	99969
117	402014	99970
572	401931	86557
562	401931	86558
519	401931	86559
392	102740	77341
246	102740	77342
219	102740	77343
594	401931	86560
588	401931	86561
128	401931	86562
578	401935	86563
615	401935	86564
562	401935	86565
366	102740	77344
156	102273	77731
219	102273	77732
169	102273	77733
572	401935	86566
536	401935	86567
128	401935	86568
157	402014	99971
449	102273	77734
304	102273	77735
61	102273	77736
371	102273	77737
514	402014	99972
551	402283	100214
504	402283	100215
52	402283	100216
328	402283	100217
72	402283	100218
420	402283	100219
72	402021	81868
168	402021	81869
101	402021	81870
382	402021	81871
6	402021	81872
32	402021	81873
514	402283	100220
157	402283	100221
511	403068	94142
113	403068	94143
304	403068	94144
219	403068	94145
369	403068	94146
156	403068	94147
240	403068	94148
607	402021	81874
420	402021	81875
310	301654	82430
72	301654	82431
120	301654	82432
382	301654	82433
52	301654	82434
223	300374	94896
366	300374	94897
597	300374	94898
191	300374	94899
346	300374	94900
72	300374	94901
595	300374	94902
119	300374	94903
180	300374	94904
219	300374	94905
324	300374	94906
343	300374	94907
562	402752	95425
576	402752	95426
250	402752	95427
566	402752	95428
351	301945	100396
117	301945	100397
82	301945	100398
343	301945	100399
72	301945	100400
382	402426	100589
72	402426	100590
563	402426	100591
113	402426	100592
170	402426	100593
2	402987	87986
572	402987	87987
534	402987	87988
576	402987	87989
22	403119	88370
211	403119	88371
583	403119	88372
583	403120	88373
22	403120	88374
211	403120	88375
568	403133	88460
536	403133	88461
391	403133	88462
563	403133	88463
572	403133	88464
43	403133	88465
55	403139	88530
219	403139	88531
224	403139	88532
72	300015	88556
157	402426	100594
311	402426	100595
117	402426	100596
112	300015	88557
536	300015	88558
562	300015	88559
572	300015	88560
572	301291	100714
588	301291	100715
72	301291	100716
562	301291	100717
548	301291	100718
538	403020	70141
325	403020	70142
532	403020	70143
343	329	70163
351	329	70164
175	329	70165
323	329	70166
72	329	70167
223	300929	76822
98	300929	76823
196	25502	81228
514	25502	81229
72	25502	81230
11	25502	81231
101	25502	81232
398	25502	81233
308	25502	81234
352	25502	81235
386	25693	70189
352	25693	70190
320	25693	70191
72	25693	70192
523	25693	70193
398	25693	70194
350	25693	70195
308	25693	70196
72	301857	85957
420	301857	85958
382	301857	85959
52	301857	85960
308	301870	85977
72	102186	92680
380	102186	92681
590	102186	92682
40	402932	93401
314	402932	93402
175	402932	93403
218	402932	93404
117	402932	93405
326	402932	93406
180	300714	94149
361	300714	94150
343	300714	94151
308	300714	94152
311	300714	94153
72	300714	94154
52	25868	98162
420	25868	98163
564	25868	98164
72	25868	98165
596	25868	98166
351	25868	98167
219	25868	98168
117	402757	99316
61	402757	99317
32	402757	99318
157	402757	99319
168	402757	99320
171	300423	99321
168	300423	99322
32	300423	99323
52	301441	99346
105	300714	94155
324	300714	94156
101	300714	94157
151	300396	94908
311	300396	94909
312	300396	94910
72	300396	94911
325	300396	94912
329	402752	95429
304	402022	81876
221	402022	81877
156	402022	81878
72	402022	81879
371	402022	81880
382	402022	81881
302	402022	81882
157	402022	81883
174	402022	81884
32	402022	81885
346	402022	81886
312	300929	76824
368	103081	77345
151	103081	77346
72	103081	77347
168	402022	81887
61	402022	81888
219	402022	81889
520	26162	70264
156	26162	70265
61	26162	70266
312	26162	70267
304	26162	70268
219	26162	70269
11	26162	70270
572	402752	95430
557	402752	95431
514	402752	95432
403	402752	95433
382	300712	95877
597	300712	95878
523	300712	95879
311	300712	95880
72	300712	95881
113	300843	95888
596	301441	99347
117	301441	99348
72	301441	99349
588	301441	99350
563	301441	99351
308	401370	99685
563	401370	99686
328	401370	99687
307	301654	82435
420	301654	82436
32	402538	82980
514	402538	82981
168	402538	82982
351	402538	82983
196	402538	82984
420	402538	82985
310	402538	82986
72	402538	82987
382	402538	82988
308	402539	82989
32	402539	82990
61	402539	82991
168	402539	82992
72	402539	82993
539	402539	82994
72	300987	83385
386	300987	83386
157	100242	70341
3	100242	70342
113	100242	70343
304	100242	70344
219	100242	70345
156	100242	70346
316	300987	83387
310	300987	83388
307	300987	83389
576	402650	83656
2	402650	83657
514	402650	83658
11	402650	83659
156	102175	83874
168	102175	83875
219	102175	83876
304	102175	83877
371	102175	83878
576	102175	83879
168	102275	83880
145	102275	83881
371	102275	83882
72	102275	83883
2	102275	83884
397	102275	83885
156	102275	83886
219	102275	83887
304	102275	83888
156	401619	84088
617	401619	84089
219	402758	84234
308	402758	84235
316	402758	84236
307	402758	84237
29	402758	84238
366	402758	84239
11	402758	84240
310	402758	84241
346	402758	84242
320	402773	84249
351	402773	84250
308	402773	84251
611	402773	84252
6	402773	84253
382	402773	84254
72	402773	84255
576	402773	84256
151	402402	84330
357	401309	76825
105	401309	76826
61	401309	76827
51	401309	76828
327	401309	76829
308	301867	85961
621	301867	85962
32	301867	85963
168	301867	85964
72	301867	85965
107	402384	73670
548	402384	73671
323	402384	73672
29	402384	73673
354	402384	73674
117	402384	73675
301	402384	73676
175	402384	73677
113	402384	73678
156	402384	73679
11	402384	73680
142	402384	73681
120	402384	73682
61	402384	73683
525	402384	73684
351	402384	73685
76	402384	73686
312	402384	73687
6	402384	73688
325	402384	73689
356	402384	73690
170	402384	73691
403	402384	73692
305	402384	73693
308	402384	73694
329	402384	73695
219	402384	73696
157	402384	73697
2	402384	73698
197	402384	73699
168	402384	73700
316	402384	73701
387	402384	73702
112	402384	73703
188	402384	73704
105	402384	73705
386	402384	73706
40	402384	73707
311	402384	73708
321	402384	73709
171	402384	73710
307	402384	73711
1	402384	73712
72	402384	73713
241	402384	73714
84	402384	73715
15	402384	73716
78	402384	73717
30	401309	76830
84	103081	77348
312	103081	77349
343	103081	77350
363	103081	77351
93	103081	77352
314	100571	74297
23	100571	74298
40	100571	74299
346	300702	77738
410	300702	77739
323	300702	77740
345	300702	77741
312	300702	77742
219	300702	77743
34	300702	77744
312	102977	77745
580	102977	77746
302	26290	81236
308	26290	81237
101	301188	78384
55	301188	78385
72	102144	78402
226	102144	78403
382	102144	78404
312	102144	78405
175	102144	78406
346	401364	78642
56	401364	78643
312	401364	78644
219	402828	87117
554	402828	87118
536	402828	87119
548	402828	87120
346	402828	87121
330	402828	87122
534	402828	87123
51	402828	87124
568	402828	87125
612	402828	87126
354	401364	78645
512	401364	78646
529	401364	78647
219	401364	78648
97	402199	78886
34	402199	78887
323	402199	78888
196	26290	81238
514	26290	81239
72	26290	81240
308	401993	81890
366	301372	79208
346	301372	79209
327	301372	79210
410	301372	79211
435	301372	79212
219	301372	79213
105	301372	79214
357	301714	79345
105	301714	79346
327	301714	79347
151	300810	79538
55	300810	79539
101	300810	79540
312	301030	79553
93	301030	79554
55	301030	79555
346	402615	79556
219	402615	79557
435	402615	79558
221	402615	79559
105	402615	79560
327	402615	79561
312	102996	79605
55	102996	79606
312	402228	79648
512	402228	79649
346	402228	79650
219	402228	79651
323	402228	79652
1	402228	79653
51	402117	79689
61	402117	79690
312	402117	79691
93	402117	79692
219	402461	79711
435	402461	79712
102	402461	79713
105	402461	79714
312	402461	79715
346	402461	79716
512	402461	79717
327	102198	79718
435	102198	79719
30	102198	79720
105	102198	79721
61	102198	79722
352	102263	79730
346	102263	79731
601	102263	79732
435	102263	79733
105	102263	79734
219	102263	79735
327	102263	79736
30	102263	79737
61	102263	79738
343	102263	79739
72	102263	79740
366	102263	79741
72	102265	79745
105	102265	79746
343	102265	79747
61	300985	76831
51	300985	76832
30	300985	76833
315	30131	81241
352	30131	81242
343	30131	81243
540	403010	98233
219	403010	98234
207	403010	98235
168	403010	98236
514	403010	98237
382	403010	98238
168	301870	85978
382	301870	85979
72	301870	85980
32	301870	85981
594	401938	86573
536	401938	86574
241	101124	70397
219	101124	70398
112	101124	70399
304	101124	70400
371	101124	70401
117	101124	70402
156	101124	70403
130	300985	76834
449	300985	76835
102	300985	76836
580	300083	77353
312	300083	77354
449	102990	77747
72	403010	98239
61	403010	98240
349	403010	98241
387	403010	98242
514	100463	98243
72	30131	81244
398	30131	81245
351	30131	81246
362	30131	81247
82	30131	81248
308	30131	81249
387	30131	81250
323	101540	70422
334	101540	70423
312	101540	70424
384	101540	70425
72	101540	70426
250	401938	86575
72	401938	86576
31	401938	86577
51	401938	86578
519	401938	86579
128	401938	86580
382	401938	86581
572	401938	86582
398	101622	70435
82	101622	70436
386	101622	70437
352	101622	70438
380	101622	70439
117	101622	70440
72	101622	70441
32	401993	81891
168	401993	81892
382	401993	81893
6	401993	81894
572	100463	98244
576	100463	98245
579	100463	98246
177	301213	98737
30	301213	98738
61	301213	98739
72	301213	98740
168	402530	82968
139	402530	82969
514	402530	82970
400	402530	82971
312	102990	77748
40	102990	77749
314	102990	77750
61	102990	77751
6	402530	82972
72	402530	82973
420	402530	82974
157	401485	83393
72	401485	83394
308	401485	83395
168	401485	83396
128	401485	83397
32	401485	83398
576	401485	83399
128	402828	87127
345	402828	87128
31	402828	87129
211	402828	87130
572	402828	87131
168	402565	83660
420	402565	83661
32	402565	83662
22	301213	98741
157	301213	98742
63	301213	98743
174	301213	98744
117	301213	98745
102	301213	98746
335	301159	99324
175	301159	99325
323	301159	99326
117	301159	99327
72	301159	99328
343	401370	99688
72	401370	99689
117	401370	99690
568	402015	99973
572	402015	99974
72	402015	99975
2	402015	99976
382	402015	99977
548	403051	100222
571	403051	100223
30	102698	70539
53	102698	70540
37	102698	70541
593	102698	70542
61	102698	70543
72	301936	78386
326	301936	78387
351	301936	78388
363	102112	78649
312	102112	78650
30	102112	78651
368	102112	78652
61	102112	78653
351	102112	78654
72	102112	78655
142	102112	78656
323	402120	78889
374	402120	78890
218	402120	78891
72	402120	78892
361	301373	79215
399	301373	79216
327	301373	79217
105	301373	79218
435	301373	79219
61	301373	79220
410	301373	79221
72	301373	79222
30	301373	79223
346	301715	79353
548	301715	79354
219	301715	79355
345	301715	79356
595	301715	79357
105	302081	79453
357	302081	79454
30	302081	79455
327	302081	79456
61	302081	79457
449	302081	79458
312	300331	79541
93	300331	79542
327	300331	79543
598	300331	79544
55	300331	79545
312	402083	79654
130	301497	79693
240	301497	79694
314	301497	79695
397	302198	98181
352	302198	98182
72	302198	98183
101	100663	81251
55	100663	81252
113	100663	81253
308	300117	81895
128	300117	81896
581	300117	81897
307	301904	85982
343	301904	85983
420	301904	85984
72	301904	85985
52	301904	85986
621	300117	81898
145	300117	81899
438	300117	81900
72	300117	81901
22	401942	86583
568	401942	86584
612	401942	86585
572	401942	86586
536	401942	86587
562	401942	86588
343	300117	81902
105	300117	81903
326	102243	92683
331	102243	92684
382	102243	92685
397	102243	92686
84	301107	76837
197	301107	76838
175	301107	76839
72	301107	76840
314	301107	76841
164	301107	76842
2	301107	76843
312	102243	92687
72	102243	92688
117	26212	93407
576	302198	98184
117	302198	98185
526	302198	98186
398	302198	98187
128	401942	86589
534	401942	86590
151	401942	86591
72	402979	86592
171	402979	86593
142	402979	86594
32	402532	82975
171	402532	82976
382	402532	82977
72	402532	82978
168	402532	82979
156	302166	83400
105	302166	83401
599	302166	83402
305	302166	83403
219	302166	83404
587	302166	83405
312	302166	83406
435	302166	83407
382	402565	83663
604	402565	83664
188	402565	83665
72	402565	83666
514	402565	83667
6	402565	83668
174	102297	83889
76	301107	76844
105	300110	77355
308	300110	77356
621	300110	77357
327	300110	77358
107	300110	77359
345	300703	77752
346	300703	77753
34	300703	77754
219	300703	77755
312	300703	77756
410	300703	77757
323	300703	77758
603	102297	83890
168	102297	83891
61	102297	83892
343	301160	99329
29	301160	99330
216	301160	99331
72	301160	99332
117	402979	86595
8	402054	86596
572	402054	86597
616	402054	86598
128	402290	87132
331	301160	99333
117	301160	99334
307	302029	70680
219	302029	70681
316	302029	70682
156	302029	70683
304	302029	70684
6	402290	87133
55	402290	87134
588	402290	87135
562	402290	87136
403	402290	87137
572	402290	87138
72	102297	83893
93	102063	78389
312	102063	78390
390	301449	78657
221	301449	78658
351	301449	78659
516	301449	78660
323	301449	78661
117	402020	99984
72	402020	99985
382	402020	99986
420	402020	99987
551	402020	99988
596	402020	99989
254	401985	99990
72	401985	99991
420	401985	99992
196	401985	99993
514	401985	99994
541	401985	99995
240	401985	99996
157	401985	99997
308	401827	100035
72	401827	100036
52	401827	100037
117	401827	100038
221	403051	100224
519	403051	100225
352	403051	100226
330	403051	100227
346	301449	78662
352	301449	78663
175	301449	78664
72	301449	78665
343	301449	78666
219	301449	78667
107	300823	78668
105	300823	78669
621	300823	78670
308	300823	78671
145	300823	78672
128	300823	78673
327	402116	78893
105	402116	78894
435	402116	78895
30	402116	78896
61	402116	78897
211	102297	83894
386	403051	100228
557	403051	100229
72	301267	79224
363	301267	79225
351	301267	79226
84	301267	79227
621	301747	79358
327	301747	79359
105	301747	79360
107	301747	79361
308	301747	79362
308	402926	79459
621	402926	79460
98	402926	79461
105	402926	79462
403	403051	100230
536	403051	100231
329	403051	100232
562	403051	100233
40	102284	92689
314	102284	92690
55	102284	92691
514	402094	98209
72	402094	98210
139	402094	98211
316	402094	98212
343	402094	98213
586	402094	98214
307	402094	98215
72	301910	85987
52	301910	85988
420	301910	85989
576	26212	93408
72	26212	93409
22	26212	93410
368	26212	93411
82	102437	98755
117	102437	98756
72	102437	98757
117	301353	99335
72	301353	99336
382	301910	85990
572	402049	86599
536	402049	86600
403	402049	86601
151	402049	86602
6	402049	86603
382	301353	99337
308	301377	99338
351	301377	99339
362	301377	99340
343	301377	99341
72	301377	99342
564	301377	99343
382	301377	99344
352	301377	99345
586	401335	99701
117	401335	99702
307	401335	99703
315	401335	99704
502	26212	93412
72	401335	99705
316	401335	99706
563	401335	99707
565	401335	99708
343	401335	99709
619	401335	99710
72	401958	99998
382	401958	99999
550	401958	100000
117	401958	100001
171	401958	100002
343	401375	70830
357	401375	70831
327	401375	70832
105	401375	70833
72	401375	70834
563	401958	100003
52	401958	100004
52	401952	100014
72	401410	70838
6	401410	70839
382	401410	70840
171	401952	100015
6	401952	100016
420	401952	100017
307	401952	100018
563	401952	100019
565	401952	100020
216	401952	100021
117	401952	100022
387	26212	93413
601	26212	93414
334	26212	93415
410	402023	94158
346	402023	94159
345	402023	94160
105	402023	94161
566	402023	94162
101	402023	94163
151	402023	94164
572	401952	100023
328	401952	100024
72	401952	100025
403	401952	100026
382	401952	100027
6	402488	100055
382	402488	100056
572	402488	100057
72	402488	100058
397	402488	100059
219	403051	100234
128	403051	100235
398	403051	100236
572	403051	100237
554	403051	100238
196	403051	100239
567	403051	100240
514	403051	100241
72	403051	100242
346	403051	100243
558	403051	100244
588	301241	100401
330	301241	100402
519	301241	100403
72	401468	70896
63	401468	70897
382	401468	70898
325	401468	70899
32	401468	70900
117	401468	70901
61	401468	70902
168	401468	70903
219	402023	94165
31	402023	94166
324	402023	94167
312	402023	94168
517	402023	94169
241	100603	94170
343	100603	94171
572	402068	87996
568	402068	87997
536	402068	87998
563	402068	87999
361	100603	94172
72	100603	94173
101	100603	94174
399	100603	94175
55	100603	94176
387	403107	88199
240	403107	88200
314	403107	88201
351	403107	88202
72	403107	88203
240	403121	88376
596	403121	88377
346	403121	88378
117	403121	88379
314	403121	88380
72	403121	88381
351	403121	88382
72	401501	73154
382	401501	73155
120	401501	73156
310	401501	73157
371	402386	73718
156	402386	73719
581	402386	73720
210	402386	73721
174	403121	88383
156	403121	88384
219	403121	88385
72	403134	88466
386	403134	88467
52	403134	88468
387	403134	88469
420	403134	88470
254	403134	88471
55	403135	88472
61	100603	94177
566	100603	94178
151	301241	100404
128	301241	100405
572	301241	100406
548	301241	100407
311	301241	100408
31	301241	100409
72	402753	100597
572	402753	100598
367	402753	100599
31	402753	100600
330	402753	100601
548	402753	100602
403	402753	100603
324	402753	100604
246	402753	100605
105	102708	92692
308	102708	92693
168	102708	92694
621	102708	92695
309	103115	93416
61	103115	93417
550	103115	93418
84	103115	93419
343	103115	93420
117	103115	93421
102	103115	93422
550	402541	98203
117	402541	98204
171	402541	98205
55	401328	81904
507	401328	81905
101	401576	70956
55	401576	70957
156	401576	70958
219	401576	70959
302	401576	70960
151	401576	70961
72	401576	70962
371	401576	70963
325	401576	70964
304	401576	70965
72	402541	98206
382	402541	98207
308	402541	98208
117	26214	98221
216	26214	98222
254	301533	99352
351	301533	99353
72	301533	99354
382	301533	99355
117	301533	99356
308	401398	99711
117	401398	99712
72	401398	99713
328	401398	99714
382	401398	99715
52	401398	99716
72	401956	100005
310	401956	100006
403	401956	100007
572	401956	100008
314	401956	100009
78	401956	100010
545	401956	100011
382	401956	100012
420	401956	100013
588	301330	100410
151	301330	100411
330	301330	100412
343	301330	100413
548	301330	100414
572	301330	100415
562	301330	100416
594	301330	100417
128	301330	100418
72	301330	100419
572	301237	100606
210	301237	100607
588	301237	100608
112	301237	100609
562	301237	100610
151	301237	100611
128	301237	100612
536	301237	100613
330	301291	100719
572	301888	100776
588	301888	100777
382	301888	100778
72	301888	100779
403	301888	100780
330	301888	100781
349	402222	71062
207	402222	71063
562	402222	71064
573	402222	71065
219	402222	71066
310	402222	71067
385	402222	71068
307	402222	71069
382	401328	81906
310	401328	81907
72	401328	81908
548	301888	100782
219	402053	100822
572	402053	100823
346	402053	100824
558	402164	100887
391	402164	100888
2	402164	100889
43	402164	100890
557	402164	100891
507	401891	71100
210	401891	71101
420	401891	71102
387	401891	71103
536	401891	71104
310	401891	71105
31	401891	71106
386	401891	71107
382	401891	71108
307	401891	71109
72	401891	71110
105	300112	77360
168	402542	82995
6	402542	82996
304	402386	73722
219	401892	71119
304	401892	71120
346	401892	71121
371	401892	71122
536	401892	71123
221	401892	71124
31	401892	71125
219	402386	73723
128	402386	73724
387	402386	73725
386	402386	73726
72	402386	73727
397	402542	82997
171	402542	82998
72	402542	82999
382	402542	83000
420	402542	83001
305	302167	83408
312	302167	83409
156	302167	83410
219	302167	83411
105	302167	83412
435	302167	83413
327	302167	83414
6	401851	83669
72	401851	83670
514	401851	83671
397	401851	83672
196	401851	83673
32	102297	83895
32	103357	83902
145	103357	83903
168	103357	83904
382	103357	83905
2	103357	83906
72	103357	83907
576	401604	84101
308	401604	84102
72	401604	84103
168	401604	84104
32	401604	84105
11	401604	84106
308	401932	84115
168	401932	84116
32	401932	84117
72	401932	84118
554	402164	100892
608	402164	100893
536	402164	100894
576	402164	100895
320	402164	100896
572	402164	100897
128	402164	100898
547	402164	100899
565	402164	100900
568	402164	100901
40	402912	100922
101	402912	100923
314	402912	100924
55	402912	100925
128	402582	100956
308	402582	100957
105	402582	100958
345	401892	71126
156	401892	71127
562	401892	71128
508	401904	71129
72	401904	71130
387	401904	71131
386	401904	71132
78	401904	71133
307	401904	71134
310	401904	71135
397	401904	71136
382	301911	85991
551	301911	85992
52	301911	85993
72	301911	85994
420	301911	85995
382	301937	85996
551	301937	85997
420	301937	85998
72	301937	85999
52	301937	86000
371	402396	86604
156	402396	86605
616	402396	86606
572	402396	86607
304	402396	86608
128	402396	86609
420	402929	98216
382	402929	98217
351	402929	98218
117	402929	98219
72	402929	98220
327	102722	92696
449	102722	92697
597	102722	92698
171	102722	92699
211	102722	92700
61	102722	92701
598	102722	92702
72	103115	93423
117	401756	93428
586	401756	93429
354	401756	93430
246	401756	93431
312	401756	93432
351	401756	93433
72	401756	93434
142	100603	94179
325	100603	94180
219	300436	94913
410	300436	94914
621	300436	94915
219	402424	98769
156	402424	98770
563	402424	98771
545	402424	98772
168	402424	98773
552	402396	86610
219	402396	86611
304	402424	98774
113	402424	98775
564	402424	98776
371	402424	98777
169	402424	98778
345	300436	94916
346	300436	94917
324	300436	94918
223	300436	94919
105	300436	94920
6	301529	95434
314	301529	95435
113	301529	95436
128	301529	95437
240	301529	95438
72	300786	95882
311	300786	95883
52	300786	95884
420	300786	95885
597	300786	95886
382	300786	95887
572	403071	96266
536	402030	88000
563	402030	88001
572	402030	88002
117	402424	98779
117	301554	99357
382	301554	99358
351	301554	99359
72	301554	99360
420	301554	99361
55	101298	76852
325	101298	76853
93	101298	76854
312	101298	76855
61	101439	76856
72	101439	76857
102	101439	76858
314	101439	76859
175	101439	76860
40	101439	76861
128	300112	77361
621	300112	77362
52	301565	99362
596	301565	99363
550	301565	99364
117	301565	99365
563	301565	99366
72	301565	99367
156	102076	81263
2	102076	81264
386	102076	81265
72	102076	81266
55	102076	81267
537	102076	81268
224	102076	81269
371	102076	81270
582	102076	81271
107	300112	77363
219	300990	77759
325	300990	77760
346	300990	77761
343	301565	99368
382	301586	99388
550	301586	99389
328	301586	99390
169	102076	81272
219	102076	81273
32	102076	81274
168	102076	81275
361	102076	81276
145	102076	81277
343	102076	81278
55	302194	81909
72	302194	81910
55	300990	77762
410	300990	77763
312	300990	77764
366	300990	77765
598	301126	78092
579	403071	96267
2	403071	96268
576	403071	96269
216	40257	96587
117	40257	96588
72	40257	96589
61	301126	78093
30	301126	78094
351	302194	81911
76	302194	81912
138	302194	81913
52	301586	99391
117	301586	99392
72	301586	99393
72	401374	99717
117	401374	99718
171	401374	99719
550	401374	99720
382	401374	99721
561	301880	82472
308	301880	82473
254	301880	82474
514	301880	82475
128	402030	88003
612	402030	88004
386	40257	96590
387	40257	96591
82	40257	96592
328	401319	96785
382	401319	96786
420	401319	96787
117	401319	96788
369	403108	88204
156	403108	88205
323	403108	88206
219	403108	88207
304	403108	88208
312	403108	88209
240	403122	88386
314	403122	88387
72	401949	100028
6	401949	100029
572	401949	100030
548	402288	98247
250	402288	98248
330	402288	98249
514	402288	98250
590	301465	76862
608	301465	76863
317	301465	76864
55	301465	76865
309	102151	76869
61	102151	76870
351	102160	81279
514	102160	81280
350	102160	81281
29	102160	81282
307	102160	81283
52	301954	86001
72	102151	76871
312	102151	76872
30	102151	76873
325	102151	76874
343	102151	76875
101	102967	92703
617	102967	92704
304	102967	92705
302	102967	92706
254	402288	98251
196	402288	98252
253	402288	98253
72	402288	98254
216	402095	98780
55	301954	86002
72	301954	86003
321	301954	86004
420	301954	86005
11	302187	86009
151	302187	86010
72	302187	86011
403	302187	86012
352	302187	86013
398	302187	86014
576	302187	86015
308	302187	86016
508	401376	86017
420	401376	86018
78	401376	86019
312	102743	76880
607	102743	76881
308	300119	77364
598	300119	77365
368	300119	77366
72	300119	77367
621	300119	77368
105	300119	77369
382	401376	86020
397	402095	98781
420	402095	98782
117	402095	98783
72	402095	98784
52	402095	98785
535	402095	98786
52	301566	99369
168	301566	99370
343	301566	99371
596	301566	99372
72	301566	99373
563	301566	99374
32	301566	99375
351	301569	99376
72	301569	99377
382	301569	99378
308	301569	99379
343	301569	99380
117	301569	99381
52	401387	99722
72	401387	99723
117	401387	99724
216	401387	99725
157	102967	92707
55	102967	92708
371	102967	92709
169	102967	92710
219	102967	92711
382	401387	99726
550	401323	99746
382	401323	99747
117	401323	99748
72	401323	99749
610	401949	100031
156	102967	92712
323	102967	92713
117	40114	93424
72	40114	93425
585	40114	93426
175	40114	93427
581	402597	94181
221	402597	94182
72	402597	94183
548	402597	94184
250	402597	94185
101	402597	94186
346	402597	94187
576	402597	94188
307	401376	86021
72	401376	86022
310	401376	86023
588	402381	86617
572	402381	86618
128	402597	94189
210	402597	94190
170	402597	94191
113	402597	94192
105	301126	78095
435	301126	78096
219	402597	94193
305	402595	94194
320	402595	94195
180	402595	94196
156	402595	94197
52	401949	100032
563	401949	100033
328	401949	100034
241	403109	100254
128	403109	100255
562	403109	100256
536	403109	100257
537	403109	100258
517	403109	100259
572	403109	100260
151	403109	100261
2	403109	100262
323	401331	78678
351	401331	78679
354	401331	78680
72	401331	78681
343	401331	78682
312	300860	78692
309	300860	78693
325	300860	78694
169	101478	71473
156	101478	71474
40	101478	71475
304	101478	71476
219	101478	71477
314	101478	71478
316	101478	71479
315	101478	71480
56	402065	78898
312	402065	78899
330	301845	100420
403	301845	100421
151	301845	100422
382	301845	100423
572	301845	100424
562	301845	100425
536	301845	100426
607	301778	79363
325	301778	79364
224	301778	79365
312	301778	79366
84	301950	79463
354	301950	79464
34	300964	79546
327	300964	79547
93	300964	79548
312	300964	79549
512	402400	79617
346	402400	79618
314	402400	79619
323	402400	79620
219	402400	79621
40	402400	79622
219	102128	79655
327	102128	79656
352	102128	79657
72	102128	79658
55	301909	76866
317	301909	76867
325	301909	76868
107	300120	77370
72	102160	81284
316	102160	81285
82	102160	81286
72	301996	86006
576	301996	86007
308	301996	86008
543	402381	86619
568	402381	86620
596	402381	86621
500	301859	82469
72	301859	82470
310	301859	82471
316	301961	82498
72	301961	82499
382	402554	83002
308	300120	77371
105	300120	77372
621	300120	77373
105	300170	77379
621	300170	77380
107	300170	77381
572	100517	98255
536	100517	98256
514	100517	98257
576	100517	98258
557	100517	98259
72	401987	98787
6	402554	83003
72	402554	83004
420	402554	83005
254	402554	83006
514	402554	83007
196	402554	83008
156	101371	83415
308	300170	77382
219	101371	83416
586	101371	83417
72	101371	83418
84	101371	83419
175	101371	83420
521	101371	83421
515	101371	83422
312	101371	83423
351	101371	83424
305	101371	83425
377	101371	83426
587	101371	83427
219	102209	71551
435	102209	71552
327	102209	71553
366	102209	71554
105	102209	71555
346	102209	71556
382	401987	98788
52	401987	98789
117	401987	98790
171	401987	98791
576	402293	84107
156	402293	84108
304	402293	84109
320	402293	84110
371	402293	84111
52	301596	99400
328	301596	99401
117	301596	99402
72	301596	99403
219	402293	84112
145	402293	84113
168	402293	84114
55	402402	84331
214	402402	84332
302	402402	84333
140	402402	84334
168	402536	84370
382	402536	84371
63	402536	84372
72	402536	84373
302	402578	84391
566	402578	84392
61	402578	84393
2	402661	84409
253	402661	84410
308	402661	84411
72	402661	84412
11	402661	84413
32	402711	84414
308	402711	84415
382	402711	84416
420	402711	84417
72	402711	84418
168	402711	84419
157	402711	84420
343	301596	99404
403	401320	99727
330	401320	99728
72	401320	99729
572	401320	99730
2	401320	99731
548	401320	99732
31	401320	99733
420	401823	100039
382	402771	84436
310	402771	84437
2	402771	84438
72	402771	84439
308	402771	84440
420	402771	84441
514	402771	84442
171	402771	84443
371	402801	84462
219	402801	84463
304	402801	84464
61	402801	84465
330	402801	84466
156	402801	84467
250	402801	84468
168	402801	84469
145	402801	84470
2	402956	84483
351	402956	84484
310	402956	84485
514	402956	84486
382	402956	84487
72	402956	84488
32	101947	84493
168	101947	84494
61	101947	84495
174	101947	84496
72	101947	84497
156	102172	84503
590	102172	84504
219	102172	84505
608	102172	84506
72	302001	78398
312	302001	78399
56	302001	78400
363	302001	78401
105	300850	78683
107	300850	78684
308	300850	78685
621	300850	78686
529	401983	78900
596	401983	78901
312	301389	79236
61	301389	79237
309	301389	79238
72	301389	79239
102	301389	79240
323	301391	79241
84	301391	79242
72	301391	79243
363	301391	79244
312	300082	79367
93	300082	79368
157	300082	79369
56	300082	79370
376	400000	79465
55	400000	79466
34	400000	79467
30	301303	79550
61	301303	79551
145	301303	79552
312	402341	79626
55	402341	79627
382	402341	79628
72	402341	79629
346	102128	79659
435	102128	79660
61	102128	79661
343	102128	79662
105	102128	79663
410	102128	79664
82	102405	81287
72	102405	81288
351	102405	81289
514	102405	81290
510	102405	81291
84	301205	81918
76	301205	81919
115	300084	71698
323	300084	71699
219	300084	71700
156	300084	71701
351	301205	81920
164	301205	81921
61	25858	81924
250	25858	81925
304	301880	82476
196	301880	82477
156	301880	82478
316	301880	82479
204	301880	82480
343	301880	82481
219	301880	82482
72	301880	82483
254	402555	83009
196	402555	83010
382	402555	83011
72	300825	92714
598	300825	92715
382	300825	92716
168	300825	92717
380	300825	92718
514	402555	83012
72	402555	83013
420	402555	83014
6	402555	83015
219	102927	83428
156	102927	83429
32	300825	92719
354	402407	93464
174	402407	93465
117	402407	93466
40	402407	93467
102	402407	93468
596	402407	93469
22	402407	93470
52	401373	86033
72	401373	86034
382	401373	86035
314	402407	93471
61	402407	93472
4	402407	93473
219	402595	94198
581	402595	94199
170	402595	94200
347	402595	94201
576	402595	94202
420	401373	86036
128	402381	86622
549	402381	86623
559	402381	86624
561	402381	86625
117	402196	86626
561	402196	86627
550	402196	86628
72	301378	94203
363	301378	94204
597	301378	94205
311	301378	94206
101	301378	94207
343	300206	71825
346	300206	71826
512	300206	71827
219	300206	71828
307	300206	71829
382	300206	71830
397	300206	71831
72	300206	71832
596	102927	83430
524	102927	83431
120	102927	83432
305	102927	83433
576	401844	83676
157	402196	86629
22	402196	86630
312	301117	76876
93	301117	76877
84	301117	76878
309	301117	76879
598	300128	77374
107	300128	77375
105	300128	77376
621	300128	77377
308	300128	77378
115	300219	77779
93	300219	77780
156	300219	77781
88	300219	77782
312	300219	77783
382	300843	95889
313	300843	95890
311	300843	95891
72	300843	95892
397	300843	95893
523	301527	95899
72	301527	95900
343	301527	95901
308	301527	95902
6	301527	95903
597	301527	95904
576	301553	96593
351	301553	96594
253	301553	96595
254	301553	96596
514	301553	96597
72	301553	96598
120	301553	96599
329	301553	96600
196	301553	96601
382	301553	96602
72	401319	96789
52	401319	96790
564	301653	97079
117	301653	97080
343	301653	97081
382	301653	97082
72	301653	97083
351	301653	97084
72	301612	97162
328	301612	97163
168	402570	97232
32	402570	97233
6	402570	97234
52	402570	97235
328	402570	97236
572	402570	97237
382	402570	97238
72	402570	97239
420	402570	97240
563	402570	97241
307	101653	97295
308	301576	97332
117	301576	97333
535	301576	97334
61	301576	97335
382	401578	97372
72	301630	92720
168	301630	92721
331	301630	92722
32	301630	92723
61	301630	92724
63	301630	92725
343	301630	92726
246	40001	93439
117	40001	93440
177	40001	93441
72	40001	93442
304	103124	93443
72	401367	86037
15	401367	86038
168	401367	86039
325	401367	86040
117	103124	93444
352	102461	81297
157	103124	93445
4	103124	93446
169	103124	93447
314	103124	93448
156	103124	93449
323	103124	93450
219	103124	93451
107	102105	94208
576	102105	94209
144	102105	94210
311	102105	94211
72	102105	94212
101	102105	94213
241	102105	94214
621	102105	94215
105	102105	94216
241	300484	94927
517	300484	94928
322	300484	94929
151	300484	94930
576	300484	94931
101	300484	94932
568	300484	94933
72	301835	95444
311	301835	95445
151	301835	95446
72	301123	76882
323	301123	76883
84	301123	76884
323	300886	76885
374	300886	76886
72	300886	76887
34	102222	76894
513	301835	95447
597	301835	95448
397	301879	95449
151	301879	95450
72	301879	95451
330	301879	95452
536	301879	95453
219	300329	71928
105	300329	71929
346	300329	71930
435	300329	71931
345	300329	71932
514	102461	81298
72	102461	81299
502	102461	81300
82	102461	81301
72	301003	81315
82	301003	81316
313	300339	71939
207	300339	71940
596	300339	71941
349	300339	71942
219	300339	71943
313	402556	83016
382	402556	83017
72	402556	83018
6	402556	83019
168	402556	83020
548	301879	95454
311	301879	95455
382	301879	95456
597	301334	95894
311	301334	95895
180	301334	95896
343	301334	95897
72	301334	95898
171	300365	71981
382	300365	71982
420	300365	71983
72	300365	71984
52	300365	71985
6	300365	71986
399	401844	83677
72	401844	83678
72	103193	96603
563	103193	96604
343	103193	96605
316	103193	96606
578	103193	96607
352	103193	96608
6	103193	96609
362	103193	96610
572	103193	96611
586	103193	96612
420	103193	96613
514	103193	96614
52	103193	96615
380	301019	96791
72	301019	96792
61	301019	96793
22	301019	96794
117	301019	96795
510	301019	96796
219	300414	72048
221	300414	72049
327	300414	72050
346	300414	72051
105	300414	72052
357	300414	72053
371	402138	84119
224	402138	84120
156	402138	84121
346	402943	97085
219	402943	97086
117	402943	97087
576	402943	97088
514	402943	97089
216	402943	97090
11	402823	97102
61	402823	97103
240	402823	97104
302	402823	97105
55	402823	97106
2	402501	97127
572	402501	97128
403	402501	97129
563	402501	97130
72	402571	97164
52	402571	97165
382	402571	97166
551	402571	97167
2	401825	97242
536	401825	97243
572	401825	97244
382	401825	97245
420	401825	97246
72	401825	97247
403	401825	97248
420	402512	97253
541	402512	97254
576	402512	97255
72	402512	97256
514	402512	97257
157	402512	97258
343	301856	92727
72	301856	92728
52	301856	92729
563	301856	92730
308	102205	76888
621	102205	76889
454	102205	76890
34	102205	76891
312	102205	76892
331	301856	92731
420	301856	92732
308	103282	81302
349	103282	81303
385	103282	81304
55	103282	81305
302	401367	86041
55	401367	86042
548	401613	94217
31	401613	94218
113	401613	94219
180	401613	94220
597	401613	94221
311	401613	94222
576	401613	94223
320	401613	94224
72	401613	94225
382	401367	86043
32	401367	86044
130	402196	86631
180	300494	94934
597	300494	94935
576	300494	94936
72	300494	94937
343	300494	94938
107	300494	94939
311	300494	94940
399	301976	95457
397	301976	95458
311	301976	95459
151	301976	95460
72	301976	95461
382	301976	95462
151	301585	95905
311	301585	95906
72	301585	95907
302	301585	95908
219	101635	96287
550	101635	96288
304	101635	96289
117	101635	96290
156	101635	96291
576	101635	96292
169	101635	96293
564	101635	96294
351	30129	96616
586	30129	96617
105	102205	76893
107	300183	77383
128	300183	77384
105	300183	77385
308	300183	77386
621	300183	77387
346	300662	72163
105	300662	72164
221	300662	72165
219	300662	72166
357	300662	72167
330	30129	96618
316	30129	96619
307	30129	96620
310	30129	96621
72	30129	96622
117	30129	96623
52	30129	96624
188	30129	96625
561	30129	96626
117	401957	96797
72	401957	96798
219	300219	77784
420	401957	96799
308	401957	96800
52	401957	96801
328	401957	96802
382	401957	96803
596	403016	96976
174	403016	96977
61	403016	96978
219	403016	96979
156	403016	96980
169	403016	96981
168	403016	96982
117	403016	96983
304	403016	96984
314	403016	96985
300	403016	96986
507	402520	97091
548	402520	97092
403	402520	97093
382	402520	97094
572	402520	97095
514	402520	97096
72	402520	97097
588	402520	97098
519	402520	97099
330	402520	97100
196	402520	97101
117	402518	97168
382	402518	97169
308	402518	97170
171	402518	97171
72	402518	97172
420	402518	97173
328	402518	97174
382	300538	97249
596	300538	97250
52	300538	97251
72	300538	97252
6	402970	97296
572	402970	97297
578	402970	97298
52	402970	97299
328	402970	97300
328	402033	97342
420	402033	97343
572	402033	97344
351	302037	78407
368	302037	78408
72	302037	78409
157	302037	78410
105	401341	78687
368	401341	78688
598	401341	78689
357	401341	78690
72	401341	78691
76	401925	78902
360	401925	78903
157	401925	78904
618	301113	79101
327	301113	79102
435	301113	79103
105	301113	79104
346	301139	79105
219	301139	79106
366	301139	79107
101	301139	79108
72	300718	79245
34	300718	79246
363	300718	79247
368	300718	79248
105	300718	79249
598	300718	79250
357	300718	79251
325	103170	79252
607	103170	79253
312	103170	79254
323	301962	79371
84	301962	79372
361	402589	79562
343	402589	79563
327	402589	79564
72	402589	79565
435	402589	79566
357	402589	79567
105	402589	79568
72	402587	79573
343	402587	79574
107	301871	92733
621	301871	92734
308	301871	92735
22	402406	93458
56	402406	93459
117	402406	93460
219	103282	81306
325	103282	81307
11	103282	81308
420	401407	86045
382	401407	86046
40	402406	93461
550	402406	93462
314	402406	93463
72	401884	94226
597	401884	94227
113	401884	94228
308	401884	94229
210	401884	94230
223	401884	94231
105	401884	94232
600	300548	94941
398	25554	81937
352	25554	81938
514	25554	81939
11	25554	81940
254	25554	81941
72	25554	81942
523	300548	94942
34	300548	94943
597	300548	94944
101	300548	94945
180	300548	94946
324	300548	94947
157	102222	76895
40	102222	76896
314	102222	76897
376	102222	76898
72	300548	94948
72	401407	86047
52	401407	86048
174	402196	86632
563	402196	86633
72	301991	95463
399	301991	95464
216	301991	95465
72	301603	95909
310	301603	95910
311	301603	95911
382	301603	95912
63	402941	96295
382	402941	96296
117	402941	96297
308	402941	96298
72	402941	96299
597	301983	96627
351	301983	96628
216	301983	96629
397	301983	96630
72	301983	96631
117	301983	96632
563	402140	96633
397	402140	96634
52	402140	96635
72	402140	96636
420	402140	96637
328	402140	96638
204	401607	96804
564	401607	96805
142	25554	81943
316	25554	81944
351	25554	81945
435	300760	72320
343	300760	72321
72	300760	72322
105	300760	72323
327	300760	72324
40	402196	86634
369	401607	96806
55	301097	78105
101	301097	78106
105	302068	78414
308	302068	78415
52	401607	96807
113	401607	96808
214	401607	96809
171	401607	96810
216	401607	96811
327	300766	72336
343	300766	72337
72	300766	72338
105	300766	72339
361	300766	72340
435	300766	72341
308	302072	78416
128	302072	78417
621	302072	78418
107	302072	78419
105	302072	78420
117	401607	96812
371	401607	96813
304	401607	96814
169	401607	96815
551	401607	96816
219	401607	96817
156	401607	96818
563	401607	96819
612	401607	96820
611	402278	96821
151	401393	78695
93	401393	78696
312	401393	78697
353	401798	78905
392	401798	78906
76	401798	78907
312	401798	78908
352	401798	78909
72	401798	78910
363	401798	78911
576	402278	96822
572	402278	96823
514	402278	96824
534	402278	96825
562	402417	96832
554	402417	96833
576	402417	96834
572	402417	96835
128	402417	96836
536	402417	96837
180	402417	96838
546	402417	96839
557	402417	96840
558	402417	96841
540	402291	97107
546	402291	97108
543	402291	97109
142	401798	78912
84	401798	78913
175	401798	78914
56	401798	78915
343	401798	78916
72	301408	79255
390	301408	79256
105	301408	79257
219	301408	79258
357	301408	79259
346	301408	79260
361	301408	79261
343	301408	79262
435	301408	79263
366	301408	79264
352	301408	79265
327	301408	79266
55	301986	79373
312	301986	79374
376	301986	79375
105	301997	79376
308	301997	79377
621	301997	79378
128	401454	79630
308	401454	79631
357	401454	79632
105	401454	79633
621	401454	79634
366	102128	79665
343	300490	81309
72	300490	81310
503	300490	81311
55	300490	81312
308	25684	81946
72	25684	81947
254	25684	81948
514	25684	81949
117	400057	98260
52	400057	98261
550	400057	98262
580	102921	76899
607	102921	76900
312	102921	76901
6	402559	83021
382	402559	83022
72	402559	83023
420	402559	83024
206	102724	83445
72	102724	83446
218	102724	83447
596	102724	83448
142	102724	83449
72	301650	83679
351	301650	83680
343	301650	83681
576	300091	83911
72	300091	83912
307	300091	83913
514	300091	83914
310	300091	83915
316	300091	83916
307	401327	86049
72	401327	86050
310	401327	86051
382	401327	86052
168	402138	84122
304	402138	84123
55	402138	84124
145	402138	84125
72	400057	98263
563	400057	98264
582	402138	84126
219	402138	84127
188	402820	84257
219	402820	84258
346	402820	84259
221	402820	84260
514	402820	84261
253	402820	84262
196	402820	84263
548	402820	84264
308	402820	84265
32	402486	84335
382	402486	84336
328	402486	84337
168	402486	84338
72	402486	84339
171	402486	84340
356	302075	78421
621	302075	78422
105	302075	78423
72	103102	78432
596	101800	93505
385	101800	93506
349	101800	93507
117	101800	93508
312	101800	93509
177	101800	93510
363	103102	78433
312	103102	78434
368	103102	78435
594	103102	78436
98	302087	78437
312	302087	78438
312	103167	78453
454	103167	78454
30	402118	78698
219	101800	93511
317	402741	93518
351	402741	93519
72	402741	93520
117	402741	93521
117	301587	99394
52	301587	99395
382	301587	99396
72	301587	99397
420	301587	99398
551	301587	99399
382	401406	99734
328	401406	99735
420	401406	99736
52	401406	99737
72	401406	99738
52	401823	100040
117	401823	100041
308	401823	100042
72	401823	100043
325	402118	78699
72	402118	78700
334	402118	78701
61	402118	78702
312	402118	78703
144	402118	78704
323	402118	78705
240	301742	78917
314	301742	78918
351	301742	78919
72	301742	78920
343	301742	78921
438	402591	79113
357	402591	79114
145	402591	79115
105	402591	79116
105	301498	79486
72	301498	79487
357	301498	79488
343	301498	79489
599	301498	79490
61	301498	79491
30	301498	79492
322	301498	79493
581	402587	79575
327	301406	79635
343	301406	79636
72	301406	79637
93	301406	79638
30	102128	79666
30	301153	79667
435	301153	79668
410	301153	79669
105	301153	79670
219	301153	79671
51	301153	79672
346	301153	79673
357	301153	79674
93	301153	79675
61	301153	79676
72	301497	79696
157	301497	79697
435	301342	79723
105	301342	79724
61	301342	79725
30	301342	79726
594	301342	79727
327	301342	79728
72	301342	79729
314	301462	79742
72	301462	79743
240	301462	79744
435	102265	79748
219	102265	79749
30	102265	79750
346	102265	79751
410	102265	79752
61	102265	79753
366	102265	79754
105	300797	79759
357	300797	79760
61	300797	79761
327	300797	79762
30	300797	79763
316	301016	81317
308	301016	81318
72	301016	81319
348	301016	81320
333	301016	81321
351	301016	81322
82	301016	81323
576	401965	98265
253	401965	98266
196	401965	98267
514	401965	98268
254	401965	98269
72	26016	81955
596	26016	81956
142	26016	81957
333	26016	81958
171	26016	81959
301	301978	82500
55	301978	82501
11	301978	82502
302	301978	82503
603	401992	98807
130	401992	98808
174	401992	98809
72	401992	98810
325	401992	98811
32	401992	98812
391	401992	98813
2	301939	83682
308	301939	83683
168	301939	83684
168	402144	84128
156	402144	84129
304	402144	84130
583	402144	84131
403	402144	84132
371	402144	84133
219	402144	84134
519	402144	84135
72	403019	84266
250	403019	84267
11	403019	84268
308	403019	84269
514	403019	84270
171	402504	84341
72	402504	84342
382	402504	84343
576	402504	84344
420	402504	84345
32	402504	84346
168	402504	84347
597	402545	84381
382	402545	84382
72	402545	84383
168	402612	84394
32	402612	84395
507	402612	84396
346	402612	84397
345	402612	84398
310	402612	84399
120	402612	84400
219	402612	84401
6	402612	84402
583	402716	84421
316	402716	84422
590	402716	84423
304	402716	84424
156	402716	84425
169	402716	84426
219	402716	84427
302	402788	84444
168	402788	84445
72	402788	84446
15	402788	84447
382	402788	84448
55	402788	84449
32	402788	84450
607	402788	84451
325	402788	84452
346	402938	84471
343	402938	84472
420	402938	84473
345	402938	84474
72	402938	84475
310	402938	84476
308	402957	84489
2	402957	84490
320	402957	84491
514	402957	84492
224	102124	84498
219	102124	84499
582	102124	84500
168	102124	84501
302	102124	84502
304	102172	84507
168	102172	84508
371	102172	84509
514	102203	84510
72	102203	84511
61	102203	84512
174	102203	84513
576	102203	84514
145	102204	84515
371	102204	84516
168	102204	84517
11	102204	84518
219	102204	84519
590	102204	84520
156	102204	84521
214	102204	84522
304	102204	84523
302	102204	84524
168	102234	84525
32	102234	84526
72	102234	84527
308	102234	84528
72	300107	84529
32	300107	84530
168	300107	84531
171	300107	84532
382	300107	84533
420	300173	84534
168	300173	84535
72	300173	84536
343	300173	84537
6	300173	84538
32	300173	84539
397	300178	84540
420	300178	84541
6	300178	84542
307	300178	84543
72	300178	84544
382	300178	84545
310	300178	84546
32	300190	84547
168	300190	84548
171	300190	84549
308	300190	84550
72	300190	84551
382	300190	84552
168	300194	84553
72	300194	84554
32	300194	84555
171	300194	84556
596	300194	84557
382	300194	84558
382	300199	84559
72	300199	84560
168	300199	84561
32	300199	84562
171	300199	84563
308	300243	84564
576	300243	84565
171	300243	84566
382	300243	84567
32	300243	84568
72	300243	84569
63	300298	84570
32	300298	84571
168	300298	84572
72	300298	84573
308	300298	84574
219	26023	84575
420	26023	84576
321	26023	84577
607	26023	84578
551	26023	84579
72	26023	84580
52	26023	84581
72	26069	84582
420	26069	84583
397	26069	84584
343	26069	84585
514	26069	84586
105	103021	79764
320	103021	79765
357	103021	79766
529	103021	79767
240	301257	79768
314	301257	79769
52	301257	79770
72	301257	79771
171	301257	79772
157	301257	79773
34	300094	79774
312	300094	79775
97	300094	79776
376	300094	79777
157	301260	79778
130	301260	79779
325	301260	79780
314	301260	79781
72	301260	79782
240	301260	79783
168	401381	86053
382	401381	86054
171	401381	86055
52	401381	86056
72	401381	86057
302	401381	86058
420	401381	86059
55	401381	86060
325	401381	86061
32	401381	86062
376	301388	79794
102	301388	79795
343	301388	79796
157	301388	79797
72	301388	79798
61	301388	79799
34	301388	79800
323	301388	79801
61	402226	79802
175	402226	79803
300	402226	79804
102	402226	79805
40	402226	79806
314	402226	79807
72	402226	79808
76	402226	79809
343	301428	79810
601	301428	79811
327	301428	79812
399	301428	79813
361	301428	79814
516	301428	79815
435	301428	79816
30	301428	79817
105	301428	79818
61	301428	79819
72	301428	79820
352	301428	79821
30	300808	79822
61	300808	79823
223	300808	79824
325	401382	86063
151	401382	86064
55	401382	86065
302	401382	86066
607	401382	86067
15	401382	86068
576	402202	86076
514	402202	86077
11	402202	86078
253	402202	86079
596	301439	79835
354	301439	79836
603	301439	79837
188	402202	86080
325	402202	86081
346	402835	87158
330	402835	87159
552	402835	87160
304	402736	79844
219	402736	79845
312	402736	79846
93	402736	79847
157	402736	79848
156	402736	79849
548	402835	87161
572	402835	87162
221	402835	87163
566	402835	87164
219	402835	87165
351	302027	92739
382	302027	92740
438	301314	79857
548	301314	79858
72	302027	92741
550	401930	88005
117	401930	88006
175	401930	88007
563	402168	98270
219	403122	88388
117	403122	88389
156	403122	88390
368	403135	88473
501	403135	88474
55	301343	79885
72	301343	79886
343	301343	79887
307	301343	79888
371	403135	88475
305	403135	88476
72	403135	88477
511	403135	88478
241	403135	88479
306	403135	88480
304	403135	88481
587	403135	88482
156	403135	88483
384	403135	88484
219	403135	88485
169	403135	88486
387	403135	88487
72	402168	98271
254	402168	98272
196	402168	98273
514	402168	98274
253	402168	98275
346	403135	88488
386	403135	88489
151	403135	88490
18	401312	79917
325	401312	79918
224	401312	79919
376	401312	79920
312	401312	79921
241	402807	79926
191	402807	79927
325	402807	79928
566	402807	79929
346	301402	79935
219	301402	79936
105	301402	79937
327	301402	79938
410	301402	79939
357	301402	79940
366	301402	79941
595	301402	79942
435	301402	79943
30	100148	79952
53	100148	79953
61	100148	79954
37	100148	79955
548	100105	79956
151	100105	79957
61	100105	79958
51	100105	79959
218	402990	79964
76	402990	79965
40	402990	79966
72	402990	79967
314	402990	79968
308	25669	79975
219	25669	79976
304	25669	79977
145	25669	79978
156	25669	79979
371	25669	79980
168	25669	79981
302	401467	86069
382	401467	86070
312	300958	79984
93	300958	79985
72	25722	79986
130	25722	79987
55	25722	79988
15	25722	79989
219	25722	79990
61	25722	79991
314	25722	79992
300	25722	79993
168	25722	79994
3	25722	79995
325	401467	86071
224	401467	86072
72	401467	86073
15	401467	86074
168	25743	80000
4	25743	80001
313	25743	80002
61	25743	80003
56	25855	80004
312	25855	80005
130	25855	80006
312	30106	80007
56	30106	80008
607	401467	86075
596	402330	86638
354	402330	86639
563	402330	86640
55	30120	80013
582	30120	80014
168	30120	80015
308	30120	80016
304	402843	87166
608	402843	87167
18	402843	87168
157	302044	92742
371	302044	92743
313	302044	92744
168	302044	92745
156	302044	92746
219	302044	92747
323	302044	92748
15	302044	92749
313	40072	80037
312	40072	80038
56	40072	80039
169	40166	80040
142	40166	80041
316	40166	80042
140	40166	80043
219	40166	80044
304	40166	80045
314	40166	80046
315	40166	80047
168	40166	80048
514	40166	80049
156	40166	80050
40	40166	80051
351	40278	80052
72	40278	80053
312	100152	80054
313	100152	80055
56	100152	80056
18	100160	80057
142	100160	80058
351	100160	80059
22	100160	80060
590	100160	80061
72	100160	80062
110	100471	80078
308	100471	80079
166	100471	80080
55	100471	80081
15	100471	80082
168	100471	80083
224	100471	80084
310	100526	80085
508	100526	80086
325	100526	80087
72	100526	80088
302	100526	80089
581	100526	80090
307	100526	80091
311	100526	80092
175	100582	80093
73	100582	80094
351	100582	80095
246	100582	80096
72	100582	80097
56	101275	80098
325	101275	80099
312	101275	80100
61	101290	80101
51	101290	80102
325	101290	80103
323	101560	80104
307	101648	80105
351	101648	80106
508	101648	80107
310	101648	80108
72	101648	80109
387	101648	80110
102	401240	80111
250	401240	80112
330	401240	80113
61	401240	80114
150	401305	80115
539	401305	80116
330	401305	80117
61	401305	80118
314	401305	80119
304	102097	80120
371	102097	80121
156	102097	80122
61	102097	80123
11	102097	80124
55	102097	80125
219	102097	80126
398	102119	80127
34	102119	80128
502	102119	80129
377	102119	80130
72	102119	80131
135	102119	80132
351	102119	80133
386	102119	80134
352	102119	80135
102	25651	80136
312	25651	80137
309	25651	80138
61	25651	80139
8	25588	80140
308	25588	80141
168	25588	80142
312	301045	80143
93	301045	80144
55	301045	80145
325	26041	80156
313	26041	80157
223	26041	80158
312	26041	80159
164	40102	80172
360	40102	80173
317	40102	80174
76	40102	80175
226	40102	80176
93	100512	80177
325	100512	80178
312	100512	80179
55	100512	80180
316	402287	86082
397	402287	86083
576	402287	86084
72	402287	86085
6	402287	86086
382	401973	86641
72	401973	86642
55	102280	80191
312	102280	80192
224	102301	80193
72	102301	80194
32	102301	80195
168	102301	80196
15	102301	80197
593	102596	80200
72	102596	80201
37	102596	80202
323	102596	80203
53	102596	80204
618	402868	80205
105	402868	80206
322	402868	80207
30	402868	80208
357	402868	80209
61	402868	80210
308	401973	86643
117	401973	86644
351	401973	86645
564	401973	86646
572	401977	86666
540	401977	86667
117	401977	86668
128	401977	86669
612	401977	86670
564	401977	86671
357	402947	80221
204	402947	80222
156	402947	80223
105	402947	80224
304	402947	80225
621	402947	80226
61	402947	80227
308	402947	80228
219	402947	80229
449	402947	80230
34	402745	80231
135	402745	80232
312	402745	80233
97	402745	80234
61	101309	80235
330	101309	80236
219	402843	87169
330	402843	87170
548	402843	87171
534	402843	87172
572	402843	87173
156	402843	87174
537	403067	87517
596	403067	87518
2	403067	87519
576	402168	98276
420	402168	98277
561	401992	98814
157	401992	98815
219	101913	80250
596	101913	80251
156	101913	80252
304	101913	80253
175	101913	80254
55	101913	80255
314	101913	80256
449	101913	80257
61	101913	80258
204	101913	80259
621	300122	80260
105	300122	80261
356	300122	80262
621	300281	80263
105	300281	80264
356	300281	80265
576	401992	98816
43	401992	98817
572	403103	88022
534	403103	88023
576	403103	88024
314	403103	88025
568	403103	88026
580	403110	88219
308	102242	80274
514	102242	80275
196	102242	80276
253	102242	80277
254	102242	80278
29	300547	80279
188	300547	80280
168	300547	80281
307	300547	80282
382	300547	80283
72	300547	80284
171	300547	80285
514	300547	80286
400	300547	80287
142	300547	80288
316	300547	80289
32	300547	80290
6	300547	80291
607	403110	88220
312	403110	88221
224	403110	88222
15	403110	88223
168	401992	98818
61	401992	98819
317	402877	80298
376	402877	80299
312	402877	80300
223	402877	80301
37	402877	80302
53	402877	80303
76	402877	80304
314	301004	80305
369	301004	80306
156	301004	80307
113	301004	80308
168	301004	80309
304	301004	80310
219	301004	80311
240	301004	80312
1	402873	80313
76	402873	80314
37	402873	80315
529	402873	80316
317	402873	80317
15	401992	98820
382	401992	98821
216	301622	99405
72	301622	99406
52	301622	99407
420	301622	99408
210	403135	88491
382	301539	80331
537	301539	80332
397	301539	80333
250	301539	80334
168	301539	80335
72	301539	80336
32	301539	80337
56	403140	88533
224	403140	88534
317	403140	88535
55	403140	88536
323	403140	88537
128	300015	88561
23	301594	80349
168	301594	80350
308	301594	80351
32	301594	80352
84	401496	80353
197	401496	80354
40	401496	80355
61	401496	80356
314	401496	80357
102	401496	80358
168	402920	80364
156	402920	80365
330	402920	80366
371	402920	80367
61	402920	80368
250	402920	80369
219	402920	80370
304	402920	80371
362	301695	80372
307	301695	80373
310	301695	80374
343	301695	80375
72	301695	80376
512	301695	80377
346	301695	80378
219	301695	80379
382	301695	80380
403	301695	80381
529	301695	80382
352	301695	80383
72	402919	80384
82	402919	80385
351	402919	80386
29	402919	80387
246	402919	80388
346	401757	80389
312	401757	80390
327	401757	80391
366	401757	80392
219	401757	80393
435	102259	80394
51	102259	80395
61	102259	80396
105	102259	80397
30	102259	80398
130	102259	80399
250	102259	80400
6	402401	86087
72	402401	86088
320	402401	86089
168	402401	86090
514	402401	86091
157	402401	86092
32	402401	86093
196	402506	86094
253	402506	86095
157	402830	80410
168	402830	80411
611	402830	80412
308	402830	80413
320	403012	80414
308	403012	80415
61	403012	80416
253	403012	80417
329	403012	80418
308	402802	80419
2	402802	80420
514	402802	80421
250	402802	80422
224	402782	80423
72	402782	80424
607	402782	80425
514	402782	80426
15	402782	80427
168	402782	80428
11	402782	80429
382	402782	80430
566	402782	80431
72	403005	80432
548	403005	80433
382	403005	80434
308	403005	80435
219	403005	80436
349	403005	80437
514	403005	80438
537	403005	80439
504	403005	80440
385	403005	80441
382	402506	86096
320	402506	86097
6	402506	86098
581	402506	86099
308	402506	86100
22	402064	80447
157	402064	80448
313	402064	80449
607	402064	80450
174	402064	80451
150	402064	80452
314	402064	80453
580	400075	80454
607	400075	80455
312	400075	80456
224	400075	80457
168	402721	80458
156	402721	80459
371	402721	80460
302	402721	80461
219	402721	80462
169	402721	80463
304	402721	80464
514	402707	80465
548	402707	80466
403	402707	80467
2	402707	80468
196	402707	80469
6	301726	80470
382	301726	80471
351	301726	80472
72	301726	80473
32	301726	80474
514	301726	80475
168	301726	80476
30	301202	80485
72	301202	80486
585	301202	80487
61	301202	80488
51	301202	80489
435	301202	80490
105	301202	80491
327	301202	80492
219	301202	80493
366	301202	80494
449	301202	80495
34	301202	80496
346	301202	80497
357	301202	80498
221	301202	80499
55	402198	80505
312	402198	80506
224	402198	80507
325	402127	80508
253	402127	80509
514	402127	80510
196	402127	80511
529	402127	80512
2	402127	80513
514	402506	86101
72	402506	86102
597	402506	86103
174	402331	86647
604	402331	86648
314	402331	86649
354	402331	86650
603	402331	86651
563	402331	86652
72	402331	86653
572	402425	86672
519	402425	86673
72	402425	86674
128	402425	86675
588	402425	86676
594	402425	86677
550	402844	87175
547	102289	80531
156	102289	80532
61	102289	80533
219	102289	80534
371	102289	80535
168	102289	80536
304	102289	80537
2	402844	87176
3	402844	87177
304	302044	92750
113	101376	94233
156	101376	94234
113	300095	80546
540	300095	80547
387	300095	80548
386	300095	80549
514	300095	80550
397	300095	80551
329	300095	80552
72	300095	80553
157	300095	80554
61	300095	80555
308	300095	80556
540	300100	80557
61	300100	80558
72	300100	80559
307	300102	80560
72	300102	80561
508	300102	80562
310	300102	80563
382	300102	80564
32	300153	80565
168	300153	80566
308	300153	80567
110	300153	80568
72	300153	80569
11	300153	80570
382	301167	81324
120	301167	81325
72	301167	81326
351	301167	81327
219	26240	81960
254	26240	81961
507	300189	80582
403	300189	80583
310	300189	80584
382	300189	80585
72	300189	80586
307	300189	80587
310	300255	80588
420	300255	80589
6	300255	80590
420	300299	80591
52	300299	80592
382	300299	80593
420	300337	80594
72	300337	80595
52	300337	80596
563	300337	80597
382	300337	80598
55	401477	92751
314	401477	92752
72	401477	92753
2	401964	98278
11	401964	98279
117	401964	98280
514	402667	86104
2	402667	86105
576	402667	86106
308	402667	86107
351	401974	86654
397	401974	86655
117	401974	86656
308	401974	86657
180	300605	80621
325	300605	80622
72	300605	80623
382	300605	80624
566	300605	80625
321	300612	80626
32	300612	80627
382	300612	80628
308	300612	80629
63	300612	80630
72	300612	80631
168	300612	80632
581	300711	80633
168	300711	80634
588	300711	80635
307	300711	80636
382	300711	80637
420	300711	80638
311	300711	80639
310	300711	80640
72	300711	80641
382	300719	80642
168	300719	80643
61	300719	80644
171	300719	80645
72	300719	80646
32	300719	80647
331	300719	80648
346	300819	80649
403	300819	80650
548	300819	80651
72	300819	80652
343	300819	80653
345	300819	80654
219	300819	80655
31	300819	80656
420	300845	80657
308	300845	80658
324	300845	80659
168	300845	80660
621	300845	80661
32	300848	80662
156	300848	80663
371	300848	80664
168	300848	80665
219	300848	80666
8	300848	80667
145	300848	80668
308	300848	80669
72	300848	80670
32	300920	80671
540	300920	80672
174	300920	80673
61	300920	80674
168	300920	80675
420	300920	80676
564	401974	86658
72	401974	86659
382	401974	86660
113	402332	86661
605	402332	86662
3	402332	86663
325	26240	81962
72	26240	81963
15	26240	81964
145	26240	81965
32	26240	81966
168	26240	81967
11	26288	81968
72	26288	81969
308	26288	81970
514	26288	81971
254	26288	81972
219	302013	82504
576	302013	82505
301	302013	82506
151	302013	82507
304	302013	82508
18	302013	82509
308	302013	82510
156	302013	82511
168	302013	82512
11	302013	82513
344	302013	82514
321	402563	83031
514	402563	83032
382	402563	83033
300	402563	83034
72	402563	83035
314	402563	83036
32	402563	83037
168	402563	83038
6	402563	83039
410	103079	83459
219	103079	83460
346	103079	83461
30	103079	83462
61	103079	83463
221	103079	83464
327	103079	83465
435	103079	83466
105	103079	83467
72	302045	83685
382	302045	83686
52	302045	83687
420	302045	83688
382	401499	83689
420	401499	83690
308	401499	83691
168	401499	83692
72	401499	83693
171	401499	83694
32	401499	83695
6	401499	83696
576	300310	83929
553	300310	83930
72	300310	83931
168	300310	83932
32	300310	83933
308	300310	83934
61	402013	84136
2	402013	84137
168	402013	84138
308	25661	84271
302	25661	84272
576	25661	84273
168	402653	84403
583	402653	84404
157	402332	86664
240	402332	86665
164	402800	84453
219	402800	84454
156	402800	84455
547	402800	84456
15	402800	84457
539	402849	87178
157	402849	87179
547	402849	87180
543	402849	87181
386	26069	84587
52	26069	84588
316	26069	84589
387	26069	84590
307	26069	84591
382	26069	84592
316	100074	84593
514	100074	84594
72	100074	84595
343	100074	84596
11	100074	84597
156	100197	84598
301	100197	84599
607	100197	84600
219	100197	84601
168	100197	84602
302	100197	84603
305	100197	84604
72	100197	84605
400	100296	84606
168	100296	84607
171	100296	84608
72	100296	84609
29	100296	84610
316	100296	84611
343	100296	84612
514	100296	84613
382	100296	84614
82	100296	84615
72	300336	84616
168	300336	84617
32	300336	84618
171	300336	84619
382	300336	84620
6	100634	84621
72	100634	84622
420	100634	84623
52	100634	84624
117	101788	84625
72	101788	84626
387	101788	84627
420	101788	84628
142	101788	84629
171	101788	84630
386	101788	84631
52	101788	84632
168	101941	84633
607	101941	84634
15	101941	84635
580	101941	84636
325	101941	84637
72	300343	84638
32	300343	84639
382	300343	84640
397	300343	84641
168	300343	84642
171	300343	84643
15	102196	84644
11	102196	84645
325	102196	84646
302	102196	84647
72	300254	84648
6	300254	84649
382	300254	84650
420	300254	84651
52	300254	84652
382	300282	84653
420	300282	84654
6	300282	84655
72	300282	84656
52	300282	84657
72	300345	84658
168	300345	84659
32	300345	84660
174	300345	84661
61	300345	84662
382	300627	84663
171	300627	84664
32	300627	84665
168	300627	84666
72	300627	84667
157	300627	84668
313	300376	84669
52	300376	84670
563	300376	84671
382	300376	84672
72	300376	84673
171	300376	84674
581	300879	84675
597	300879	84676
72	300879	84677
32	300386	84678
168	300386	84679
308	300386	84680
382	300386	84681
72	300386	84682
171	300386	84683
387	300901	84684
315	300901	84685
316	300901	84686
514	300901	84687
52	300901	84688
307	300901	84689
420	300901	84690
72	300901	84691
32	300409	84692
308	300409	84693
171	300409	84694
320	300409	84695
6	300409	84696
382	300409	84697
168	300409	84698
72	300409	84699
307	300940	84700
588	300940	84701
310	300940	84702
72	300940	84703
171	300416	84704
420	300416	84705
382	300416	84706
72	300416	84707
168	300416	84708
52	300416	84709
32	300416	84710
72	301005	84711
6	301005	84712
72	300443	84713
168	300443	84714
382	300443	84715
32	300443	84716
171	300443	84717
63	300471	84718
168	300471	84719
72	300471	84720
32	300471	84721
576	300520	84722
171	300520	84723
32	300520	84724
382	300520	84725
168	300520	84726
308	300520	84727
72	300520	84728
72	300534	84732
171	300534	84733
382	300534	84734
514	300570	84735
563	300570	84736
52	300570	84737
171	300570	84738
171	300601	84739
382	300601	84740
72	300601	84741
32	300602	84742
6	300602	84743
52	300602	84744
168	300602	84745
171	300602	84746
72	300602	84747
382	300602	84748
52	300656	84749
6	300656	84750
72	300656	84751
382	300656	84752
382	300657	84753
72	300657	84754
52	300657	84755
72	300700	84756
63	300700	84757
32	300700	84758
308	300700	84759
168	300700	84760
382	300745	84761
420	300745	84762
72	300745	84763
168	300745	84764
52	300745	84765
32	300745	84766
72	300765	84767
32	300765	84768
420	300765	84769
168	300765	84770
382	300765	84771
171	300765	84772
52	300765	84773
72	300774	84774
308	300774	84775
32	300774	84776
168	300774	84777
168	300781	84778
63	300781	84779
308	300781	84780
32	300781	84781
72	300781	84782
101	401477	92754
40	401477	92755
302	401477	92756
40	402109	93497
55	402109	93498
72	300782	84788
32	300782	84789
308	300782	84790
63	300782	84791
168	300782	84792
72	300800	84793
32	300800	84794
171	300800	84795
168	300800	84796
382	300800	84797
171	300842	84798
32	300842	84799
320	300842	84800
72	300842	84801
382	300842	84802
308	300842	84803
168	300842	84804
168	300965	84805
72	300965	84806
32	300965	84807
61	300965	84808
168	300981	84809
72	300981	84810
597	300981	84811
32	300981	84812
174	300981	84813
61	300981	84814
157	300981	84815
61	300989	84816
168	300989	84817
219	300989	84818
32	301274	84819
308	301274	84820
72	301274	84821
168	301274	84822
72	301518	84823
6	301518	84824
307	301518	84825
310	301518	84826
382	301518	84827
310	301608	84828
6	301608	84829
72	301608	84830
307	301608	84831
72	402109	93499
314	402109	93500
312	402109	93501
32	301700	84846
168	301700	84847
72	301700	84848
576	301700	84849
6	301700	84850
382	301700	84851
72	301777	84852
508	301777	84853
382	301777	84854
307	301777	84855
343	301777	84856
31	301777	84857
310	301777	84858
420	301777	84859
343	300513	84868
52	300513	84869
352	300513	84870
382	300513	84871
362	300513	84872
72	300513	84873
420	300513	84874
382	301810	84875
588	301810	84876
420	301810	84877
310	301810	84878
72	301810	84879
307	301810	84880
397	301810	84881
151	301868	84882
72	301868	84883
168	301868	84884
32	301868	84885
308	301868	84886
72	301898	84887
171	301898	84888
576	301898	84889
382	301898	84890
32	301898	84891
168	301898	84892
316	302033	84893
400	302033	84894
82	302033	84895
307	302033	84896
351	302033	84897
72	302033	84898
514	302033	84899
240	402241	84900
354	402241	84901
157	402241	84902
314	402241	84903
539	402241	84904
529	402242	84905
157	402242	84906
563	402242	84907
314	402242	84908
2	402242	84909
40	402242	84910
72	402242	84911
354	402242	84912
382	301622	99409
117	301622	99410
550	401408	99739
563	401408	99740
52	401408	99741
11	401394	84931
6	401394	84932
196	401394	84933
382	401394	84934
72	401394	84935
351	401394	84936
514	400054	84937
387	400054	84938
320	400054	84939
308	400054	84940
386	400054	84941
32	400054	84942
72	400054	84943
168	400054	84944
15	400047	84945
316	400047	84946
576	400047	84947
72	400047	84948
514	400047	84949
320	400047	84950
420	400047	84951
128	401872	84952
572	401872	84953
519	401872	84954
403	401872	84955
6	401872	84956
588	401872	84957
546	401872	84958
562	401872	84959
128	301629	84960
308	301629	84961
72	301629	84962
168	301629	84963
32	301629	84964
11	301716	84965
168	301716	84966
2	301716	84967
308	301716	84968
328	401408	99742
72	401408	99743
117	401408	99744
382	401408	99745
382	401823	100044
72	401818	100045
382	401818	100046
351	401818	100047
550	401818	100048
514	403117	100263
72	403117	100264
196	403117	100265
343	301571	84977
550	301571	84978
323	301571	84979
72	301571	84980
117	301571	84981
205	301912	84982
219	301912	84983
366	301912	84984
32	301912	84985
15	301912	84986
168	301912	84987
346	301912	84988
304	301912	84989
72	301912	84990
156	301912	84991
61	301912	84992
303	402192	84993
532	402192	84994
117	402059	84995
22	402059	84996
552	402631	84997
563	402631	84998
2	402631	84999
572	402631	85000
128	402797	85001
534	402797	85002
572	402797	85003
552	402797	85004
382	401484	85005
72	401484	85006
168	401484	85007
32	401484	85008
171	401484	85009
6	401484	85010
168	301798	85011
576	301798	85012
579	301798	85013
145	301798	85014
171	301820	85015
55	301820	85016
382	301820	85017
168	301820	85018
72	301820	85019
52	301820	85020
576	301820	85021
32	301820	85022
420	301820	85023
15	301820	85024
596	301820	85025
621	301908	85026
420	301908	85027
72	301908	85028
6	301908	85029
382	301908	85030
168	301908	85031
32	301908	85032
308	301908	85033
420	302028	85034
72	302028	85035
397	302028	85036
382	302028	85037
302	302028	85038
6	302028	85039
171	302034	85040
157	302034	85041
592	302034	85042
168	302034	85043
529	302034	85044
72	302034	85045
32	302034	85046
382	302034	85047
52	302034	85048
420	302034	85049
72	302185	85050
514	302185	85051
398	302185	85052
352	302185	85053
576	302185	85054
308	400049	85061
576	400049	85062
579	400049	85063
548	400049	85064
325	400049	85065
514	400049	85066
72	400049	85067
302	401336	85068
325	401336	85069
15	401336	85070
382	401336	85071
32	401336	85072
168	401336	85073
72	401336	85074
607	401336	85075
514	401741	85076
611	401741	85077
196	401741	85078
320	401741	85079
253	401741	85080
11	402150	85081
576	402150	85082
308	402150	85083
171	401921	85084
32	401921	85085
382	401921	85086
72	401921	85087
576	401921	85088
168	401921	85089
72	401801	85090
607	401801	85091
397	401801	85092
6	401801	85093
72	402574	85094
130	402574	85095
382	402574	85096
6	402574	85097
308	402761	85098
514	402761	85099
196	402761	85100
72	402761	85101
576	402761	85102
308	402263	85103
31	402263	85104
572	402263	85105
548	402263	85106
303	402263	85107
117	402263	85108
568	402263	85109
128	402263	85110
612	402263	85111
534	402263	85112
6	402263	85113
538	402263	85114
562	402263	85115
547	402263	85116
561	402263	85117
608	402263	85118
532	402263	85119
560	402263	85120
403	402263	85121
325	402263	85122
330	402263	85123
330	402274	85124
552	402274	85125
572	402274	85126
548	402274	85127
563	402274	85128
608	402244	85129
568	402244	85130
561	402244	85131
572	402244	85132
536	402244	85133
547	402244	85134
560	402244	85135
543	402244	85136
541	25674	85145
2	25674	85146
157	25674	85147
3	25674	85148
72	25675	85149
308	25675	85150
514	25675	85151
316	25675	85152
320	25675	85153
576	25675	85154
2	25788	85155
550	25788	85156
117	25788	85157
22	25788	85158
545	25788	85159
157	25788	85160
113	25788	85161
563	25788	85162
351	25894	85163
343	25894	85164
308	25894	85165
72	25894	85166
576	25894	85167
514	25894	85168
596	402785	85177
196	402785	85178
6	402785	85179
308	402785	85180
611	402785	85181
514	402785	85182
254	402785	85183
32	402935	85184
6	402935	85185
171	402935	85186
168	402935	85187
72	402935	85188
420	402935	85189
382	402935	85190
548	402822	85191
546	402822	85192
308	402822	85193
310	402822	85194
72	402822	85195
55	402822	85196
61	302193	85197
168	302193	85198
400	401325	85199
72	401325	85200
29	401325	85201
586	401325	85202
310	401325	85203
596	401325	85204
310	401326	85205
382	401326	85206
576	401326	85207
307	401326	85208
588	401326	85209
72	401326	85210
52	401354	85211
420	401354	85212
32	401354	85213
382	401354	85214
72	401354	85215
171	401354	85216
55	401354	85217
168	401354	85218
346	401435	85219
551	401435	85220
221	401435	85221
52	401435	85222
219	401435	85223
382	401478	85224
168	401478	85225
72	401478	85226
308	401478	85227
61	401478	85228
32	401478	85229
72	401989	85230
307	401989	85231
420	401989	85232
310	401989	85233
382	401989	85234
308	401986	85235
168	401986	85236
32	401986	85237
72	401986	85238
156	402393	85239
514	402393	85240
219	402393	85241
169	402393	85242
196	402393	85243
304	402393	85244
576	402393	85245
308	402393	85246
304	402507	85247
369	402507	85248
196	402507	85249
156	402507	85250
219	402507	85251
254	402507	85252
514	402507	85253
316	402507	85254
308	402507	85255
367	402517	85256
171	402517	85257
382	402517	85258
6	402517	85259
596	402517	85260
72	402517	85261
168	402528	85262
400	402528	85263
367	402528	85264
32	402528	85265
351	402528	85266
171	402528	85267
72	402528	85268
72	402543	85269
171	402543	85270
168	402543	85271
382	402543	85272
32	402543	85273
219	402636	85274
371	402636	85275
583	402636	85276
15	402636	85277
304	402636	85278
156	402636	85279
11	402651	85280
371	402651	85281
304	402651	85282
156	402651	85283
168	402651	85284
302	402651	85285
219	402651	85286
224	402651	85287
382	402533	85288
32	402533	85289
168	402533	85290
346	402533	85291
72	402533	85292
219	402533	85293
61	402533	85294
604	401463	85295
171	401463	85296
72	401463	85297
55	401463	85298
382	401463	85299
168	401463	85300
325	401463	85301
32	401463	85302
15	401463	85303
52	401463	85304
302	401463	85305
302	402129	85306
219	402129	85307
11	402129	85308
346	402129	85309
221	402129	85310
596	100710	85311
171	101148	85312
52	101148	85313
514	101148	85314
72	101148	85315
304	102223	85316
219	102223	85317
78	102223	85318
310	102223	85319
371	102223	85320
403	102223	85321
325	102223	85322
156	102223	85323
72	102223	85324
508	102223	85325
548	102223	85326
320	102255	85327
168	102255	85328
576	102255	85329
308	102255	85330
11	102255	85331
166	102255	85332
302	103363	85333
11	103363	85334
2	103363	85335
307	300088	85336
386	300088	85337
72	300088	85338
382	300135	85339
397	300135	85340
52	300135	85341
72	300135	85342
420	300135	85343
72	300158	85344
604	300158	85345
382	300158	85346
55	300158	85347
343	300196	85348
563	300196	85349
72	300196	85350
420	300196	85351
52	300196	85352
308	300247	85353
576	300247	85354
72	300247	85355
382	300247	85356
168	300247	85357
32	300247	85358
63	300247	85359
397	300256	85360
168	300256	85361
420	300256	85362
307	300256	85363
32	300256	85364
72	300256	85365
52	300256	85366
168	402717	86108
32	402717	86109
382	402717	86110
171	402717	86111
420	402717	86112
72	402717	86113
52	402717	86114
576	402046	86678
543	402046	86679
117	402046	86680
382	300270	85377
72	300270	85378
397	300270	85379
420	300270	85380
52	300270	85381
168	300275	85382
307	300275	85383
367	300275	85384
32	300275	85385
6	300275	85386
400	300275	85387
72	300275	85388
542	402046	86681
550	402046	86682
174	402849	87182
117	402849	87183
420	300300	85393
72	300300	85394
52	300300	85395
382	300300	85396
514	26213	85397
398	26213	85398
351	26213	85399
196	26213	85400
72	26213	85401
352	26213	85402
308	26213	85403
514	40016	85404
308	40016	85405
386	40016	85406
32	40016	85407
72	40016	85408
387	40016	85409
302	40016	85410
351	40016	85411
397	40016	85412
11	40016	85413
382	40016	85414
313	40016	85415
343	40016	85416
420	40016	85417
196	40016	85418
168	40016	85419
576	40016	85420
541	402849	87184
572	402849	87185
613	402849	87186
563	402849	87187
559	402849	87188
568	402849	87189
576	402849	87190
608	402849	87191
53	402203	87816
61	402203	87817
357	402203	87818
37	402203	87819
105	402203	87820
30	402203	87821
55	401493	92760
580	401493	92761
224	401493	92762
397	402109	93502
323	402109	93503
117	402109	93504
314	101376	94235
72	101376	94236
346	101376	94237
240	101376	94238
72	403111	88224
563	403111	88225
2	403111	88226
613	403111	88227
514	403111	88228
6	403111	88229
576	403111	88230
171	403111	88231
188	403111	88232
52	403111	88233
420	403111	88234
301	403136	88492
557	403136	88493
536	403136	88494
151	403136	88495
180	403136	88496
330	403136	88497
128	403136	88498
548	403136	88499
576	403136	88500
241	403136	88501
210	403136	88502
572	403136	88503
566	403136	88504
558	403136	88505
517	403136	88506
219	101376	94239
55	300554	94949
115	300554	94950
151	300554	94951
566	300554	94952
219	300554	94953
581	300554	94954
156	300554	94955
168	301832	95466
52	301832	95467
607	403144	88572
580	403144	88573
22	403144	88574
72	401311	88589
351	401311	88590
117	401311	88591
343	401311	88592
312	403145	88597
55	403145	88598
580	403145	88599
224	403145	88600
620	400040	88620
241	400040	88621
180	400040	88622
581	400040	88623
361	400040	88624
113	401360	88625
210	401360	88626
151	401360	88627
168	403147	88628
224	403147	88629
11	403147	88630
607	403147	88631
2	403147	88632
55	403147	88633
15	403148	88634
224	403148	88635
312	403148	88636
580	403148	88637
15	401615	88643
224	401615	88644
580	401615	88645
312	401615	88646
607	401615	88647
56	403150	88648
312	403150	88649
590	403151	88650
156	403151	88651
55	403151	88652
608	403151	88653
219	403151	88654
420	301832	95468
382	301832	95469
32	301832	95470
72	301832	95471
597	301832	95472
169	403151	88655
22	403151	88656
304	403151	88657
105	403152	88658
61	403152	88659
30	403152	88660
357	403152	88661
117	401643	93512
84	401643	93513
526	401643	93514
223	403154	88674
56	403154	88675
312	403154	88676
317	403154	88677
177	401643	93515
72	401643	93516
312	401643	93517
346	101375	94240
113	101375	94241
240	101375	94242
314	101375	94243
72	101375	94244
156	101375	94245
219	101375	94246
576	403158	88699
72	403158	88700
308	403158	88701
168	403158	88702
2	403158	88703
166	403158	88704
538	403159	88705
312	403159	88706
15	403159	88707
583	403159	88708
88	403159	88709
11	403159	88710
55	403159	88711
31	402805	88712
112	402805	88713
548	402805	88714
557	402805	88715
403	402805	88716
562	402805	88717
576	402805	88718
320	402805	88719
51	402805	88720
308	402805	88721
72	402805	88722
572	402805	88723
568	402805	88724
548	401754	88735
51	401754	88736
384	401754	88737
330	401754	88738
368	401754	88739
72	401754	88740
594	401754	88741
313	301832	95473
151	301790	95921
210	301790	95922
311	301790	95923
72	301790	95924
302	301790	95925
514	402921	96300
537	402921	96301
324	402921	96302
572	402700	88757
210	402700	88758
113	402700	88759
534	402700	88760
170	402700	88761
514	402700	88762
548	402700	88763
330	402700	88764
31	402700	88765
576	402700	88766
320	401803	88767
31	401803	88768
170	401803	88769
514	401803	88770
534	401803	88771
572	401803	88772
330	401803	88773
548	401803	88774
113	401803	88775
210	401803	88776
170	300455	88789
180	300455	88790
320	300455	88791
311	300455	88792
241	400009	88793
311	400009	88794
308	400009	88795
611	400009	88796
581	400009	88797
157	400009	88798
72	402600	88799
343	402600	88800
517	402600	88801
31	402600	88802
112	402600	88803
308	402600	88804
180	402600	88805
563	402625	88806
568	402625	88807
572	402625	88808
2	402625	88809
564	402625	88810
543	402625	88811
330	401846	88812
325	401846	88813
250	401846	88814
55	401846	88815
219	100422	88816
345	100422	88817
210	100422	88818
157	100422	88819
156	100422	88820
346	100422	88821
113	100422	88822
321	100422	88823
72	100422	88824
304	100422	88825
128	100422	88826
240	100422	88827
343	402031	88828
82	402031	88829
117	402031	88830
550	402031	88831
351	402031	88832
72	402031	88833
314	402031	88834
240	402031	88835
72	401835	88836
180	401835	88837
311	401835	88838
517	401835	88839
581	401835	88840
308	401835	88841
343	401835	88842
170	401835	88843
113	401835	88844
607	301464	88845
241	301464	88846
210	301464	88847
308	301464	88848
157	301464	88849
113	301464	88850
581	301464	88851
311	301464	88852
343	401436	88853
581	401436	88854
72	401436	88855
311	401436	88856
517	401436	88857
180	401436	88858
517	402921	96303
2	402921	96304
72	402921	96305
382	402921	96306
568	402921	96307
168	402921	96308
572	402921	96309
576	402921	96310
611	402921	96311
328	301616	96312
346	301616	96313
343	301616	96314
221	301616	96315
52	301616	96316
151	401436	88859
107	401508	92766
621	401508	92767
308	401508	92768
156	402254	92769
120	402254	92770
314	402254	92771
174	402254	92772
219	402254	92773
304	402254	92774
40	402254	92775
157	402254	92776
596	402254	92777
157	402741	93522
241	402678	94247
55	402678	94248
320	402678	94249
308	402678	94250
151	402678	94251
581	402678	94252
113	402678	94253
105	300127	94254
324	300127	94255
180	300127	94256
72	300127	94257
308	300127	94258
621	300127	94259
576	300127	94260
151	300809	94962
101	300809	94963
566	300809	94964
72	300809	94965
117	301648	95490
351	301648	95491
316	301648	95492
72	301648	95493
219	301648	95494
207	301648	95495
343	301648	95496
349	301648	95497
362	301648	95498
140	301648	95499
564	301648	95500
507	301648	95501
307	301648	95502
6	301648	95503
29	301648	95504
352	301648	95505
504	301616	96317
72	301616	96318
219	301616	96319
72	40249	96639
315	40249	96640
576	40249	96641
514	40249	96642
307	40249	96643
503	40249	96644
188	40249	96645
82	40249	96646
351	40249	96647
316	40249	96648
29	40249	96649
350	40249	96650
572	402931	97028
397	402931	97029
250	402931	97030
548	402931	97031
534	402931	97032
330	402931	97033
382	402931	97034
72	402931	97035
566	402931	97036
554	402291	97110
572	402291	97111
536	402291	97112
588	402291	97113
534	402291	97114
576	402291	97115
128	402291	97116
397	402847	97175
382	402847	97176
420	402847	97177
52	402847	97178
72	402847	97179
196	402512	97259
606	402141	97301
586	402141	97302
6	402141	97303
316	402141	97304
572	402141	97305
578	402141	97306
117	402033	97345
72	402033	97346
52	402033	97347
6	402033	97348
308	402033	97349
387	401578	97373
420	401578	97374
386	401578	97375
397	401578	97376
328	401578	97377
171	401578	97378
504	401578	97379
72	401578	97380
352	401578	97381
398	401578	97382
117	401578	97383
52	401578	97384
351	402024	97422
117	402024	97423
72	402024	97424
307	402024	97425
382	402024	97426
420	402024	97427
382	100654	97428
576	100654	97429
196	100654	97430
310	100654	97431
72	100654	97432
307	100654	97433
514	100654	97434
254	100654	97435
403	402500	97460
578	402500	97461
330	402500	97462
519	402500	97463
572	402500	97464
548	402500	97465
550	402562	97483
52	402562	97484
420	402562	97485
6	402562	97486
72	401905	97496
31	401905	97497
310	401905	97498
508	401905	97499
386	401905	97500
572	401905	97501
403	401905	97502
171	402484	97510
550	402484	97511
117	402484	97512
382	402484	97513
72	402484	97514
308	402484	97515
568	402270	97521
72	401404	97522
310	401404	97523
514	401404	97524
308	401404	97525
563	401404	97526
403	401404	97527
2	401404	97528
508	401404	97529
117	401404	97530
572	401404	97531
78	401404	97532
382	401404	97533
330	402215	97534
572	402215	97535
546	402215	97536
536	402215	97537
554	402215	97538
562	402215	97539
548	402215	97540
128	402215	97541
308	300447	88860
513	300447	88861
180	300447	88862
311	300447	88863
343	300269	88864
308	300269	88865
72	300269	88866
180	300269	88867
581	300283	88868
320	300283	88869
368	300283	88870
188	300283	88871
308	300283	88872
363	300283	88873
513	300283	88874
72	300283	88875
576	300283	88876
311	300283	88877
322	300288	88878
151	300288	88879
112	300288	88880
6	300288	88881
607	300288	88882
581	300290	88883
171	300290	88884
101	300290	88885
72	300290	88886
343	300357	88887
597	300357	88888
311	300357	88889
180	300357	88890
324	300357	88891
72	300357	88892
514	402511	98836
586	402511	98837
403	402511	98838
316	402511	98839
2	402511	98840
572	402511	98841
529	402511	98842
130	300385	88902
311	300385	88903
343	300385	88904
594	300385	88905
368	300385	88906
55	300385	88907
363	300385	88908
151	300385	88909
72	300385	88910
517	300609	88911
31	300609	88912
72	300609	88913
311	300609	88914
548	300609	88915
363	300609	88916
343	300616	88917
72	300616	88918
597	300616	88919
563	300616	88920
171	300616	88921
113	300616	88922
311	300616	88923
117	300670	88924
72	300670	88925
382	300670	88926
29	300670	88927
550	300670	88928
241	300670	88929
210	300696	88930
113	300696	88931
112	300696	88932
128	300696	88933
550	300749	88952
351	300749	88953
241	300749	88954
117	300749	88955
216	300749	88956
63	300749	88957
72	300749	88958
382	300749	88959
420	300749	88960
513	300767	88961
311	300767	88962
180	300767	88963
308	300767	88964
101	300811	88965
518	300811	88966
566	300811	88967
581	300811	88968
55	300811	88969
368	300811	88970
517	300811	88971
363	300811	88972
151	300811	88973
72	300811	88974
72	300841	88983
576	300841	88984
343	300841	88985
581	300841	88986
113	300841	88987
311	300841	88988
314	301144	88997
594	301144	88998
311	301144	88999
240	301144	89000
363	301144	89001
72	301144	89002
113	301144	89003
343	301145	89004
361	301145	89005
362	301145	89006
321	301145	89007
113	301145	89008
210	301145	89009
352	301145	89010
581	301145	89011
311	301145	89012
346	301145	89013
72	301145	89014
219	301145	89015
221	301145	89016
522	301145	89017
72	301203	89018
210	301203	89019
597	301203	89020
343	301203	89021
313	301203	89022
311	301203	89023
117	301239	89024
561	402900	89049
61	402900	89050
240	402900	89051
300	402900	89052
314	402900	89053
117	402900	89054
128	402900	89055
351	402051	89056
382	402051	89057
117	402051	89058
72	402051	89059
324	402952	89060
308	402952	89061
581	402952	89062
72	402952	89063
304	402948	89064
324	402948	89065
156	402948	89066
371	402948	89067
219	402948	89068
366	402948	89069
308	402948	89070
349	402948	89071
385	402948	89072
6	402948	89073
346	402948	89074
6	402580	92778
105	402580	92779
576	402580	92780
621	402580	92781
503	402580	92782
72	402580	92783
246	402580	92784
598	402580	92785
380	401781	92799
168	401781	92800
32	401781	92801
399	401781	92802
72	401781	92803
117	402796	93523
314	402796	93524
101	402796	93525
55	402796	93526
351	402796	93527
550	402796	93528
72	402796	93529
40	402796	93530
576	300549	94261
438	300549	94262
548	300549	94263
219	300849	94966
410	300849	94967
112	300849	94968
320	300849	94969
324	300849	94970
621	300849	94971
581	300849	94972
105	300849	94973
308	300849	94974
346	300849	94975
345	300849	94976
151	300936	94983
312	300936	94984
382	301262	95001
314	301262	95002
157	301262	95003
72	301262	95004
311	301262	95005
240	301262	95006
392	301262	95007
113	301262	95008
363	301262	95009
117	301161	95506
72	301161	95507
188	301161	95508
505	301161	95509
351	301755	96320
307	301755	96321
343	301755	96322
117	301755	96323
316	301755	96324
72	301755	96325
216	301755	96326
397	100420	96341
328	100420	96342
386	100420	96343
72	100420	96344
308	100420	96345
52	100420	96346
398	100420	96347
351	100420	96348
387	100420	96349
117	100420	96350
352	100420	96351
382	100420	96352
504	100420	96353
420	100420	96354
572	300286	96651
310	300286	96652
382	300286	96653
576	300286	96654
403	300286	96655
508	300286	96656
514	300286	96657
78	300286	96658
2	300286	96659
72	300286	96660
11	300286	96661
253	403057	96701
514	403057	96702
561	403057	96703
72	403057	96704
196	403057	96705
575	403057	96706
576	403057	96707
369	301042	96842
240	301042	96843
314	301042	96844
156	301042	96845
15	301042	96846
219	301042	96847
304	301042	96848
617	301042	96849
113	301042	96850
534	402213	97008
552	402213	97009
572	402213	97010
2	402213	97011
221	301615	97200
346	301615	97201
382	301615	97202
117	301615	97203
308	301615	97204
52	301615	97205
328	301615	97206
72	301615	97207
219	301615	97208
514	402200	97260
254	402200	97261
548	402200	97262
397	402200	97263
250	402200	97264
253	402200	97265
72	402200	97266
382	402200	97267
196	402200	97268
330	402200	97269
576	402149	97307
572	402149	97308
536	402149	97309
308	402149	97310
579	402149	97311
567	402149	97312
568	402149	97313
514	402149	97314
562	402149	97315
128	402149	97316
534	402149	97317
117	402149	97318
572	402988	97353
576	402988	97354
568	402988	97355
382	401975	97385
72	401975	97386
420	401975	97387
168	401975	97388
32	401975	97389
307	401975	97390
117	401975	97391
420	402755	97436
117	402755	97437
128	402865	89075
536	402865	89076
612	402865	89077
572	402865	89078
2	402865	89079
2	402864	89080
536	402864	89081
572	402864	89082
128	402864	89083
572	402718	89084
534	402718	89085
572	402674	89086
612	402674	89087
2	402674	89088
128	402674	89089
112	402648	89090
517	402648	89091
562	402648	89092
72	402648	89093
151	402648	89094
581	402648	89095
128	402648	89096
311	402622	89097
180	402622	89098
72	402622	89099
368	402622	89100
308	402622	89101
320	402622	89102
170	402622	89103
581	402622	89104
581	402621	89105
311	402621	89106
320	402621	89107
368	402621	89108
180	402621	89109
308	402621	89110
72	402621	89111
352	402604	92786
361	402604	92787
503	402604	92788
72	402604	92789
313	402604	92790
343	402604	92791
15	402604	92792
353	402604	92793
11	402604	92794
219	25707	93531
72	25707	93532
550	25707	93533
312	25707	93534
117	25707	93535
576	402719	94264
113	402719	94265
566	100269	94304
72	100269	94305
151	100269	94306
180	100269	94307
34	100269	94308
325	100269	94309
566	300853	94977
101	300853	94978
311	300853	94979
72	300853	94980
151	300853	94981
325	300853	94982
240	301660	95510
113	301660	95511
254	402187	95936
2	402187	95937
567	402187	95938
576	402187	95939
572	402187	95940
514	402187	95941
329	402187	95942
78	301577	96327
117	301577	96328
310	301577	96329
420	301577	96330
307	301577	96331
351	301577	96332
72	301577	96333
113	301577	96334
382	301577	96335
72	401960	97121
382	401960	97122
168	401960	97123
117	401960	97124
420	401960	97125
32	401960	97126
310	401959	97319
382	401959	97320
403	401959	97321
572	401959	97322
548	401959	97323
330	401959	97324
78	401959	97325
72	401959	97326
576	401959	97327
514	401959	97328
420	102197	97356
72	102197	97357
514	102197	97358
254	102197	97359
397	102197	97360
180	102197	97361
382	40120	97398
508	40120	97399
307	40120	97400
117	40120	97401
351	40120	97402
72	40120	97403
72	402946	97404
32	402946	97405
168	402946	97406
420	402946	97407
397	402946	97408
514	402946	97409
307	402946	97410
310	402946	97411
597	402946	97412
382	402946	97413
72	401390	97414
508	401390	97415
310	401390	97416
117	401390	97417
382	401390	97418
52	402755	97438
397	402755	97439
72	402755	97440
504	402755	97441
382	402755	97442
328	402755	97443
117	402025	97466
72	402025	97467
32	402025	97468
420	402025	97469
382	402025	97470
168	402025	97471
351	402025	97472
2	402258	97493
576	402258	97494
514	402258	97495
572	402725	97503
562	402725	97504
219	402725	97505
403	402725	97506
304	402725	97507
371	402725	97508
156	402725	97509
572	402270	97516
546	402270	97517
562	402270	97518
576	402270	97519
403	402270	97520
72	402295	92795
15	402295	92796
29	402295	92797
308	402295	92798
536	401748	98311
6	401748	98312
302	401748	98313
72	401748	98314
403	401748	98315
572	401748	98316
312	301026	94266
84	301026	94267
368	402619	89124
311	402619	89125
72	402619	89126
180	402619	89127
55	301026	94268
72	301026	94269
527	301026	94270
580	301026	94271
382	401748	98317
55	402511	98843
597	402511	98844
151	402605	89135
55	402605	89136
72	402605	89137
308	402605	89138
517	402605	89139
620	402605	89140
581	402605	89141
112	402817	89149
210	402817	89150
581	402817	89151
113	402817	89152
157	402817	89153
311	402817	89154
72	402817	89155
241	402817	89156
308	301526	89157
523	301526	89158
219	301526	89159
105	301526	89160
324	301526	89161
346	301526	89162
621	301526	89163
180	301526	89164
410	301526	89165
345	301526	89166
529	402846	89167
22	402846	89168
117	402846	89169
157	402846	89170
308	401416	89171
72	401416	89172
382	401416	89173
180	401416	89174
311	401416	89175
562	402514	89176
128	402514	89177
2	402514	89178
554	402514	89179
572	402514	89180
78	402511	98845
548	402511	98846
576	402511	98847
330	402511	98848
72	402511	98849
72	301633	99411
52	301633	99412
596	301633	99413
563	301633	99414
168	301633	99415
32	301633	99416
343	301633	99417
562	301662	89195
568	301662	89196
572	301662	89197
128	301662	89198
180	301662	89199
513	301705	89200
566	301705	89201
302	301705	89202
151	301705	89203
55	301705	89204
311	301705	89205
101	301705	89206
105	301146	89207
113	301146	89208
621	301146	89209
241	301146	89210
311	301146	89211
308	301146	89212
410	300198	89223
346	300198	89224
112	300198	89225
517	300198	89226
30	300198	89227
219	300198	89228
548	300198	89229
345	300198	89230
101	300198	89231
346	300204	89232
597	300204	89233
112	300204	89234
345	300204	89235
219	300204	89236
180	300267	89237
324	300267	89238
311	300267	89239
581	300267	89240
410	300267	89241
219	300267	89242
346	300267	89243
101	300267	89244
170	300267	89245
151	300267	89246
345	300267	89247
345	300316	89248
30	300316	89249
101	300316	89250
581	300316	89251
536	300316	89252
548	300316	89253
410	300316	89254
346	300316	89255
517	300316	89256
572	300316	89257
219	300316	89258
112	300316	89259
31	300316	89260
128	300316	89261
180	300327	89262
101	300327	89263
30	300327	89264
548	300327	89265
345	300327	89266
112	300327	89267
346	300327	89268
308	300327	89269
517	300327	89270
410	300327	89271
581	300327	89272
219	300327	89273
346	300346	89274
581	300346	89275
345	300346	89276
151	300346	89277
219	300346	89278
410	300346	89279
112	300346	89280
324	300347	89281
6	300347	89282
112	300347	89283
410	300347	89284
180	300347	89285
346	300347	89286
345	300347	89287
219	300347	89288
581	300347	89289
621	300495	89290
180	300495	89291
101	300495	89292
548	300495	89293
72	300495	89294
399	300495	89295
31	300495	89296
311	300495	89297
105	300495	89298
308	300495	89299
31	300751	89300
346	300751	89301
548	300751	89302
517	300751	89303
345	300751	89304
151	300751	89305
112	300751	89306
210	300751	89307
219	300751	89308
410	300753	89309
101	300753	89310
113	300753	89311
345	300753	89312
112	300753	89313
581	300753	89314
324	300753	89315
219	300753	89316
346	300753	89317
210	300753	89318
363	300771	89319
324	300771	89320
31	300771	89321
72	300771	89322
101	300771	89323
180	300771	89324
548	300771	89325
581	300771	89326
219	300830	89327
346	300830	89328
345	300830	89329
31	300830	89330
548	300830	89331
517	300830	89332
180	300830	89333
101	300830	89334
31	300838	89335
72	300838	89336
548	300838	89337
101	300838	89338
517	300838	89339
382	301536	89340
550	301536	89341
72	301536	89342
117	301536	89343
241	301557	89344
72	301557	89345
113	301557	89346
311	301557	89347
368	301557	89348
548	301563	89349
72	301563	89350
562	301563	89351
363	301563	89352
180	301563	89353
31	301563	89354
117	301669	89355
550	301669	89356
216	301669	89357
343	301681	89358
351	301681	89359
72	301681	89360
304	403056	92804
219	403056	92805
40	403056	92806
596	403056	92807
156	403056	92808
32	300145	98318
564	301690	89367
382	301690	89368
117	301690	89369
72	301690	89370
343	301690	89371
420	301690	89372
72	300145	98319
168	300145	98320
382	300145	98321
72	301813	89376
564	301813	89377
117	301813	89378
382	301813	89379
420	301813	89380
308	301869	89384
180	301869	89385
311	301869	89386
320	301869	89387
581	301869	89388
113	301869	89389
241	301884	89390
157	301884	89391
311	301884	89392
397	301975	89393
523	301975	89394
72	301975	89395
597	301975	89396
399	301975	89397
311	301975	89398
346	300687	89399
410	300687	89400
151	300687	89401
219	300687	89402
180	300687	89403
101	300687	89404
517	300687	89405
345	300687	89406
581	300687	89407
72	301420	89408
382	301420	89409
351	301420	89410
588	402673	89411
2	402673	89412
568	402673	89413
572	402673	89414
568	402675	89415
588	402675	89416
2	402675	89417
572	402675	89418
568	402676	89419
588	402676	89420
2	402676	89421
572	402676	89422
171	300145	98322
534	40179	98850
500	40179	98851
541	40179	98852
72	40179	98853
562	40179	98854
536	402863	89429
546	402863	89430
128	402863	89431
540	402863	89432
562	402863	89433
572	402863	89434
210	301405	89435
151	301405	89436
112	301405	89437
566	301405	89438
101	301405	89439
581	301405	89440
581	301412	89441
311	301412	89442
72	301412	89443
128	301412	89444
113	301412	89445
210	301437	89446
566	301437	89447
101	301437	89448
151	301437	89449
302	301437	89450
113	301478	89451
314	301478	89452
240	301478	89453
72	301478	89454
572	40179	98855
2	40179	98856
330	301385	89464
128	301385	89465
572	301385	89466
31	301385	89467
568	301385	89468
548	301385	89469
536	301385	89470
72	301385	89471
210	301385	89472
72	300308	89485
313	300308	89486
321	300308	89487
563	300308	89488
382	300308	89489
113	300308	89490
311	301181	89505
72	301181	89506
597	301181	89507
180	301181	89508
392	301181	89509
72	301280	89510
31	301280	89511
392	301280	89512
330	301280	89513
548	301280	89514
403	301280	89515
397	301280	89516
113	301418	89517
563	301418	89518
72	301418	89519
311	301418	89520
171	301418	89521
335	301495	89522
72	301495	89523
117	301495	89524
55	301704	89525
607	301704	89526
210	301704	89527
151	301704	89528
113	301704	89529
511	403056	92809
321	403056	92810
117	403056	92811
174	403056	92812
314	403056	92813
369	403056	92814
313	403056	92815
61	403056	92816
180	401833	94272
210	401833	94273
346	401833	94274
157	401833	94275
345	401833	94276
562	401940	89569
536	401940	89570
558	401940	89571
534	401940	89572
572	401940	89573
554	401940	89574
128	401940	89575
579	401940	89576
572	402038	89577
536	402038	89578
612	402038	89579
128	402038	89580
113	401799	89581
581	401799	89582
311	401799	89583
363	401799	89584
128	401799	89585
382	401799	89586
72	401799	89587
572	402152	89588
588	402152	89589
616	402152	89590
117	402152	89591
568	402152	89592
308	402152	89593
564	402152	89594
219	401833	94277
170	401833	94278
6	401833	94279
576	401833	94280
324	401833	94281
517	301098	94985
101	301098	94986
72	301098	94987
324	301098	94988
151	301098	94989
312	301098	94990
55	301098	94991
308	402603	95512
311	402603	95513
597	402601	89609
170	402601	89610
72	402601	89611
180	402603	95514
320	402603	95515
343	402603	95516
72	402603	95517
382	300278	95943
311	300278	95944
597	300278	95945
302	300278	95946
302	402577	89620
604	402577	89621
210	402577	89622
11	402577	89623
180	402577	89624
101	402577	89625
55	402577	89626
88	402577	89627
31	402602	89628
517	402602	89629
72	402602	89630
361	402602	89631
343	402602	89632
180	402602	89633
320	402611	89634
607	402611	89635
345	402611	89636
219	402611	89637
513	402611	89638
105	402611	89639
241	402611	89640
346	402611	89641
566	402611	89642
308	402611	89643
621	402611	89644
576	402611	89645
403	402617	89646
548	402617	89647
31	402617	89648
6	402617	89649
562	402617	89650
363	402617	89651
128	402617	89652
588	402617	89653
72	402617	89654
572	402617	89655
368	402617	89656
72	402609	89657
113	402609	89658
399	402609	89659
171	402609	89660
320	402609	89661
597	402609	89662
308	402609	89663
572	402618	89664
128	402618	89665
363	402618	89666
568	402618	89667
31	402618	89668
101	402618	89669
72	402618	89670
548	402620	89671
128	402620	89672
31	402620	89673
72	402620	89674
517	402620	89675
180	402620	89676
562	402637	89677
568	402637	89678
576	402637	89679
308	402637	89680
151	402637	89681
517	402637	89682
30	402637	89683
403	402637	89684
51	402637	89685
72	402637	89686
563	300278	95947
324	300278	95948
113	300278	95949
31	402720	89694
517	402720	89695
399	402720	89696
302	402720	89697
536	402720	89698
151	402720	89699
562	402720	89700
572	402720	89701
101	402720	89702
128	402720	89703
556	402720	89704
72	402720	89705
306	402799	89706
304	402799	89707
156	402799	89708
219	402799	89709
513	402799	89710
371	402799	89711
562	402839	89728
51	402839	89729
30	402839	89730
519	402839	89731
576	402839	89732
538	402839	89733
568	402839	89734
517	402839	89735
101	402839	89736
302	402839	89737
31	402839	89738
11	402839	89739
196	402839	89740
572	402839	89741
151	402839	89742
210	402839	89743
320	402989	89753
576	402989	89754
314	402989	89755
3	402989	89756
157	402989	89757
514	300246	98323
420	300246	98324
382	300246	98325
72	300246	98326
32	300246	98327
52	300246	98328
168	300246	98329
128	40179	98857
576	40179	98858
557	40179	98859
536	40179	98860
563	40179	98861
180	301649	89770
311	301649	89771
363	301649	89772
170	301649	89773
72	301649	89774
324	301649	89775
308	301649	89776
382	301649	89777
581	301649	89778
113	301649	89779
311	301352	89780
343	301352	89781
597	301352	89782
72	301352	89783
180	301352	89784
311	401647	89785
180	401647	89786
597	401647	89787
382	401647	89788
113	401647	89789
343	401647	89790
72	401647	89791
308	300207	89806
382	300207	89807
180	300207	89808
311	300207	89809
72	300207	89810
343	300207	89811
522	300207	89812
361	300207	89813
597	300207	89814
311	300176	89815
523	300176	89816
72	300176	89817
180	300176	89818
382	300176	89819
597	300176	89820
113	300176	89821
597	300187	89822
72	300187	89823
382	300187	89824
311	300187	89825
180	300187	89826
308	300187	89827
72	300188	89828
308	300188	89829
597	300188	89830
382	300188	89831
180	300188	89832
311	300188	89833
72	300231	89834
151	300231	89835
101	300231	89836
343	300231	89837
311	300231	89838
72	300239	89839
311	300239	89840
180	300239	89841
343	300239	89842
597	300239	89843
72	300241	89850
522	300241	89851
311	300241	89852
597	300241	89853
324	300241	89854
72	300266	89855
324	300266	89856
343	300266	89857
311	300266	89858
151	300266	89859
597	300266	89860
180	300266	89861
311	300271	89862
308	300271	89863
72	300271	89864
180	300271	89865
343	300271	89866
151	300273	89867
361	300273	89868
311	300273	89869
101	300273	89870
343	300273	89871
72	300273	89872
597	300273	89873
311	300307	89874
72	300307	89875
597	300307	89876
343	300307	89877
581	300307	89878
72	300321	89879
180	300321	89880
597	300321	89881
101	300321	89882
343	300321	89883
311	300321	89884
72	300353	89885
311	300353	89886
597	300353	89887
151	300353	89888
382	300353	89889
566	300353	89890
180	300353	89891
302	300353	89892
311	300356	89893
343	300356	89894
72	300356	89895
101	300356	89896
597	300356	89897
597	300388	89898
311	300388	89899
343	300388	89900
180	300388	89901
308	300388	89902
72	300388	89903
311	300395	89904
151	300395	89905
597	300395	89906
324	300395	89907
72	300395	89908
180	300395	89909
343	300395	89910
180	300398	89911
72	300398	89912
343	300398	89913
308	300398	89914
311	300398	89915
320	300398	89916
597	300398	89917
588	300287	98330
308	300287	98331
72	300287	98332
117	300287	98333
382	300287	98334
312	403127	92822
580	403127	92823
607	403127	92824
15	403127	92825
224	403127	92826
550	300287	98335
52	300287	98336
382	401363	98862
180	300415	89940
343	300415	89941
597	300415	89942
72	300415	89943
311	300415	89944
151	300418	89945
343	300418	89946
311	300418	89947
513	300418	89948
72	300418	89949
324	300485	89950
188	300485	89951
597	300485	89952
72	300485	89953
311	300485	89954
308	300530	89955
311	300530	89956
72	300530	89957
324	300530	89958
597	300530	89959
180	300530	89960
343	300530	89961
311	300544	89962
382	300544	89963
180	300544	89964
72	300544	89965
597	300544	89966
101	300584	89967
361	300584	89968
311	300584	89969
343	300584	89970
72	300584	89971
180	300584	89972
597	300584	89973
311	300599	89974
607	300599	89975
522	300599	89976
597	300599	89977
250	300599	89978
343	300599	89979
72	300599	89980
343	300692	89981
180	300692	89982
311	300692	89983
72	300692	89984
597	300692	89985
343	300693	89986
311	300693	89987
180	300693	89988
72	300693	89989
597	300693	89990
597	300694	89991
308	300694	89992
343	300694	89993
180	300694	89994
72	300694	89995
311	300694	89996
72	300713	89997
308	300713	89998
311	300713	89999
597	300713	90000
180	300713	90001
343	300713	90002
382	300713	90003
170	300713	90004
117	401363	98863
32	401363	98864
168	401363	98865
120	401363	98866
72	401363	98867
343	300728	90012
180	300728	90013
308	300728	90014
311	300728	90015
597	300728	90016
72	300728	90017
311	300776	90018
72	300776	90019
343	300776	90020
308	300776	90021
180	300776	90022
597	300776	90023
101	300813	90024
72	300813	90025
113	300813	90026
311	300813	90027
597	300813	90028
343	300813	90029
157	300813	90030
382	300813	90031
311	300816	90032
597	300816	90033
180	300816	90034
324	300816	90035
72	300816	90036
343	300816	90037
180	300817	90038
101	300817	90039
327	300817	90040
597	300817	90041
72	300817	90042
324	300817	90043
311	300817	90044
438	300817	90045
343	300817	90046
101	300824	90047
311	300824	90048
597	300824	90049
72	300824	90050
180	300824	90051
324	300824	90052
327	300824	90053
438	300824	90054
343	300824	90055
113	300824	90056
548	300917	90057
31	300917	90058
311	300917	90059
180	300917	90060
72	300917	90061
101	301281	90062
311	301281	90063
343	301281	90064
72	301281	90065
597	301281	90066
180	301281	90067
597	301286	90068
343	301286	90069
180	301286	90070
311	301286	90071
72	301286	90072
324	301286	90073
311	301293	90074
343	301293	90075
72	301293	90076
308	301293	90077
180	301293	90078
621	402596	94282
597	402596	94283
308	301298	90085
343	301298	90086
597	301298	90087
180	301298	90088
311	301298	90089
72	301298	90090
72	301414	90091
597	301414	90092
343	301414	90093
311	301414	90094
180	301414	90095
324	301414	90096
311	301422	90097
597	301422	90098
72	301422	90099
180	301422	90100
324	301422	90101
343	300330	90102
311	300330	90103
55	300330	90104
72	300330	90105
151	300330	90106
88	403153	92827
314	403153	92828
210	402510	90119
180	402510	90120
308	402510	90121
113	402510	90122
157	402510	90123
72	400053	90124
113	400053	90125
157	400053	90126
308	400053	90127
180	400053	90128
597	400053	90129
513	400053	90130
151	301190	90131
581	301190	90132
311	301190	90133
210	301190	90134
101	403153	92829
532	403153	92830
55	403153	92831
174	403153	92832
210	301253	90139
517	301253	90140
581	301253	90141
151	301253	90142
169	401440	90143
156	401440	90144
304	401440	90145
302	401440	90146
191	401440	90147
301	401440	90148
386	401440	90149
180	401440	90150
349	401440	90151
219	401440	90152
11	401440	90153
72	401440	90154
210	401440	90155
517	401440	90156
207	401440	90157
151	401440	90158
311	401439	90159
180	401439	90160
597	401439	90161
72	401439	90162
308	401439	90163
72	301708	90164
170	301708	90165
311	301708	90166
151	301708	90167
517	301708	90168
308	301708	90169
180	301708	90170
72	300297	98337
308	300297	98338
171	300297	98339
117	300297	98340
382	300297	98341
550	300297	98342
216	401363	98868
397	401363	98869
117	301633	99418
330	401689	99431
548	401689	99432
72	301731	99433
52	301731	99434
576	301731	99435
420	301731	99436
382	301731	99437
11	403153	92833
224	403153	92834
40	403153	92835
61	403153	92836
351	301731	99438
382	401378	99750
328	401378	99751
420	401378	99752
72	401378	99753
52	401378	99754
311	300394	90197
343	300394	90198
151	300394	90199
72	300394	90200
517	300394	90201
180	300394	90202
180	300466	90203
363	300466	90204
311	300466	90205
72	300466	90206
151	300466	90207
72	300579	90208
151	300579	90209
399	300579	90210
311	300579	90211
517	300648	90212
112	300648	90213
210	300648	90214
207	300690	90215
180	300690	90216
112	300690	90217
170	300690	90218
219	300690	90219
349	300690	90220
151	300690	90221
308	300785	90222
170	300785	90223
311	300785	90224
311	300789	90225
210	300789	90226
343	300789	90227
151	300789	90228
72	300789	90229
112	301444	90230
151	301444	90231
210	301444	90232
308	301477	90233
180	301477	90234
597	301477	90235
72	301477	90236
311	301477	90237
151	301477	90238
324	301477	90239
343	301479	90240
72	301479	90241
566	301479	90242
55	301479	90243
151	301479	90244
518	301479	90245
101	301479	90246
171	402485	100049
117	402485	100050
72	402485	100051
565	402485	100052
517	301667	90251
151	301667	90252
210	301667	90253
311	301667	90254
328	402485	100053
382	402485	100054
382	402550	100060
170	301719	90264
382	301719	90265
180	301719	90266
517	301719	90267
368	301719	90268
597	301719	90269
311	301719	90270
151	301719	90271
72	301719	90272
382	300319	90273
151	300319	90274
368	300319	90275
72	300319	90276
308	300319	90277
170	300319	90278
517	300319	90279
581	300319	90280
180	300319	90281
311	300319	90282
151	401333	90283
55	401333	90284
566	401333	90285
210	401333	90286
308	401432	90296
180	401432	90297
113	401432	90298
210	401432	90299
308	402792	90310
621	402792	90311
361	402792	90312
343	402792	90313
72	402792	90314
597	402792	90315
180	402792	90316
101	402792	90317
105	402792	90318
324	402792	90319
399	402791	90320
311	402791	90321
170	402791	90322
72	402791	90323
581	402791	90324
517	402791	90325
581	402659	90326
31	402659	90327
180	402659	90328
311	402659	90329
72	402598	90330
597	402598	90331
308	402598	90332
320	402598	90333
180	402598	90334
311	401869	90341
180	401869	90342
517	401869	90343
113	401869	90344
170	401913	90345
210	401913	90346
113	401913	90347
151	300138	90356
210	300138	90357
311	300138	90358
101	300138	90359
308	300311	90360
170	300311	90361
72	300311	90362
180	300311	90363
311	300311	90364
343	300334	90365
151	300334	90366
72	300334	90367
311	300334	90368
72	300363	90369
180	300363	90370
581	300363	90371
308	300363	90372
343	300363	90373
324	300363	90374
597	300363	90375
311	300363	90376
170	300363	90377
311	300392	90382
180	300392	90383
72	300392	90384
324	300392	90385
597	300392	90386
317	403153	92837
592	402219	93554
565	402219	93555
128	402219	93556
543	402219	93557
588	402219	93558
606	402219	93559
72	402219	93560
311	300404	90395
72	300404	90396
343	300404	90397
151	300404	90398
151	300470	90399
346	300470	90400
517	300470	90401
221	300470	90402
112	300470	90403
219	300470	90404
597	300491	90405
343	300491	90406
151	300491	90407
72	300491	90408
101	300491	90409
311	300491	90410
180	401843	90411
72	401843	90412
311	401843	90413
113	25621	90414
72	25621	90415
210	25621	90416
548	25621	90417
112	25621	90418
180	25621	90419
30	25621	90420
324	25621	90421
180	300114	90422
311	300114	90423
597	300114	90424
343	300140	90425
308	300140	90426
72	300140	90427
180	300140	90428
597	300140	90429
311	300140	90430
608	402219	93561
547	402219	93562
572	402219	93563
2	402219	93564
105	402596	94284
576	402596	94285
320	402596	94286
170	402596	94287
72	402596	94288
576	301140	94992
151	301140	94993
34	301140	94994
324	301140	94995
324	300355	90449
597	300355	90450
311	300355	90451
581	300355	90452
308	300355	90453
72	300355	90454
180	300355	90455
597	300358	90456
311	300358	90457
101	300358	90458
180	300358	90459
72	300358	90460
113	300358	90461
324	300358	90462
522	300358	90463
180	300384	90464
308	300384	90465
311	300384	90466
597	300384	90467
324	300384	90468
72	300384	90469
311	300472	90470
597	300472	90471
308	300472	90472
72	300472	90473
343	300472	90474
180	300472	90475
72	300476	90476
311	300476	90477
597	300476	90478
581	300476	90479
113	300476	90480
343	300476	90481
308	300493	90492
363	300493	90493
170	300493	90494
621	301140	94996
368	301140	94997
72	301140	94998
105	301140	94999
311	301140	95000
72	300617	95518
6	300617	95519
311	300617	95520
382	300617	95521
597	300617	95522
523	300617	95523
72	300278	95950
2	103148	96336
117	103148	96337
3	103148	96338
72	103148	96339
157	103148	96340
368	300493	90495
180	300493	90496
311	300493	90497
72	300493	90498
363	300555	90499
170	300555	90500
311	300555	90501
517	300555	90502
548	300555	90503
72	300555	90504
180	300555	90505
311	300556	90506
72	300556	90507
151	300556	90508
363	300560	90509
180	300560	90510
517	300560	90511
72	300560	90512
311	300560	90513
581	300560	90514
382	300302	98343
171	300302	98344
72	300580	90517
311	300580	90518
180	300580	90519
82	300302	98345
72	300302	98346
117	300302	98347
29	300302	98348
52	300432	98349
117	300432	98350
72	300432	98351
382	300432	98352
52	301678	99419
382	301678	99420
117	301678	99421
72	301678	99422
351	301678	99423
420	401379	99755
382	401379	99756
52	401379	99757
72	401379	99758
328	401379	99759
117	402550	100061
72	402550	100062
597	402550	100063
310	402550	100064
180	300125	90549
311	300125	90550
72	300125	90551
382	300125	90552
597	300125	90553
523	300125	90554
180	300126	90555
308	300126	90556
320	300142	90557
311	300142	90558
72	300142	90559
308	300142	90560
180	300142	90561
576	403117	100266
330	403117	100267
329	403117	100268
72	403132	100293
403	403132	100294
548	403132	100295
310	403132	100296
78	403132	100297
572	403132	100298
508	403132	100299
548	301845	100427
72	301845	100428
548	401400	100438
330	401400	100439
613	401400	100440
157	401400	100441
572	401400	100442
31	401400	100443
438	300197	90580
311	300197	90581
119	300197	90582
361	300197	90583
597	300197	90584
327	300197	90585
598	300197	90586
223	300197	90587
343	300197	90588
72	300197	90589
568	401400	100444
508	401400	100445
576	401400	100446
576	401968	100614
562	401968	100615
399	401968	100616
548	401968	100617
330	401968	100618
572	401968	100619
128	401968	100620
536	401968	100621
107	401968	100622
72	401968	100623
101	401968	100624
31	401968	100625
112	402917	100640
572	402917	100641
151	300242	90607
517	300242	90608
112	300242	90609
219	300242	90610
346	300242	90611
221	300242	90612
128	402917	100642
562	402917	100643
325	402917	100644
329	301532	100720
219	301532	100721
180	300405	90618
311	300405	90619
151	300405	90620
55	300405	90621
72	300405	90622
597	300405	90623
101	300405	90624
311	300259	90625
597	300259	90626
399	300259	90627
180	300259	90628
72	300259	90629
597	300274	90630
327	300274	90631
311	300274	90632
180	300274	90633
101	300274	90634
438	300274	90635
113	301532	100722
157	301532	100723
117	401961	100783
548	401961	100784
562	401961	100785
308	401961	100786
330	401961	100787
543	401961	100788
311	300335	90660
308	300335	90661
72	300335	90662
581	300335	90663
180	300335	90664
382	300335	90665
311	300315	90672
72	300315	90673
597	300315	90674
180	300315	90675
72	300333	90676
180	300333	90677
308	300333	90678
311	300333	90679
311	300351	90686
308	300351	90687
597	300351	90688
72	300351	90689
180	300351	90690
522	300351	90691
343	300397	90698
151	300397	90699
72	300397	90700
311	300397	90701
151	300406	90702
72	300406	90703
597	300406	90704
101	300406	90705
311	300406	90706
343	300406	90707
510	400005	90714
175	400005	90715
61	400005	90716
72	400005	90717
102	400005	90718
387	400005	90719
386	400005	90720
117	300506	98353
597	300506	98354
307	300506	98355
508	300506	98356
311	300481	90737
343	300481	90738
517	300481	90739
548	300481	90740
31	300481	90741
72	300481	90742
72	300522	90743
188	300522	90744
101	300522	90745
151	300522	90746
597	300522	90747
311	300522	90748
180	300522	90749
566	300522	90750
101	300578	90751
308	300578	90752
346	300578	90753
180	300578	90754
221	300578	90755
219	300578	90756
151	300578	90757
112	300578	90758
105	300578	90759
621	300578	90760
170	300581	90761
72	300581	90762
311	300581	90763
343	300581	90764
113	300600	90765
597	300600	90766
311	300600	90767
180	300600	90768
72	300600	90769
250	300600	90770
343	300600	90771
363	300614	90772
311	300614	90773
170	300614	90774
320	300614	90775
180	300614	90776
308	300614	90777
368	300614	90778
72	300614	90779
180	300630	90780
597	300630	90781
343	300630	90782
72	300630	90783
311	300630	90784
343	300631	90785
151	300631	90786
72	300631	90787
311	300631	90788
311	300632	90789
170	300632	90790
72	300632	90791
180	300632	90792
113	300697	90793
101	300697	90794
180	300697	90795
438	300697	90796
327	300697	90797
621	300697	90798
597	300697	90799
223	300697	90800
343	300697	90801
311	300697	90802
72	300697	90803
105	300697	90804
308	300697	90805
119	300697	90806
324	300697	90807
219	403155	92838
15	403155	92839
11	403155	92840
224	403155	92841
168	403155	92842
156	403155	92843
312	403155	92844
72	403155	92845
304	403155	92846
88	403155	92847
382	300506	98357
72	300506	98358
420	300506	98359
216	300506	98360
346	300655	90824
151	300655	90825
112	300655	90826
219	300655	90827
221	300655	90828
581	300655	90829
241	300668	90830
101	300668	90831
311	300668	90832
607	300668	90833
308	300705	90840
31	300705	90841
311	300705	90842
363	300705	90843
548	300705	90844
72	300705	90845
180	300705	90846
72	300706	90847
311	300706	90848
308	300706	90849
597	300706	90850
180	300706	90851
221	300708	90852
621	300708	90853
105	300708	90854
112	300708	90855
581	300708	90856
219	300708	90857
346	300708	90858
180	300708	90859
101	300708	90860
308	300708	90861
171	402630	93565
219	402630	93566
112	402630	93567
310	402630	93568
216	402630	93569
325	402630	93570
156	402630	93571
11	402630	93572
151	402630	93573
82	402630	93574
105	300710	90872
180	300710	90873
112	300710	90874
308	300710	90875
221	300710	90876
101	300710	90877
219	300710	90878
621	300710	90879
346	300710	90880
581	300710	90881
548	402630	93575
514	402630	93576
301	402630	93577
168	402630	93578
72	402630	93579
565	402630	93580
568	300748	90898
112	300748	90899
572	300748	90900
581	300748	90901
517	300748	90902
37	300748	90903
593	300748	90904
517	300750	90905
363	300750	90906
72	300750	90907
311	300750	90908
151	300750	90909
621	300770	90910
72	300770	90911
308	300770	90912
105	300770	90913
311	300770	90914
620	300770	90915
180	300770	90916
343	300805	90917
101	300805	90918
311	300805	90919
597	300805	90920
180	300805	90921
72	300805	90922
170	300805	90923
310	300506	98361
253	400024	98877
597	400024	98878
196	400024	98879
254	400024	98880
576	400024	98881
72	400024	98882
514	400024	98883
82	301693	99426
72	301693	99427
550	301693	99428
343	301693	99429
117	301693	99430
117	401380	99760
400	401380	99761
420	401380	99762
367	401380	99763
180	300820	90948
72	300820	90949
522	300820	90950
597	300820	90951
311	300820	90952
351	401380	99764
52	401380	99765
564	401380	99766
72	401380	99767
328	401380	99768
72	401359	99775
343	401359	99776
399	300833	90960
311	300833	90961
597	300833	90962
170	300833	90963
308	300833	90964
72	300833	90965
180	300833	90966
517	300837	90967
597	300837	90968
151	300837	90969
363	300837	90970
72	300837	90971
311	300837	90972
180	300837	90973
117	401359	99777
216	401359	99778
596	402568	100065
117	402568	100066
52	402568	100067
72	402568	100068
180	300856	90988
382	300856	90989
597	300856	90990
72	300856	90991
311	300856	90992
324	300856	90993
72	301093	90994
128	301093	90995
311	301093	90996
588	301093	90997
572	301093	90998
128	301171	90999
72	301171	91000
572	301171	91001
588	301171	91002
554	301171	91003
392	301184	91004
180	301184	91005
311	301184	91006
151	301184	91007
72	301184	91008
517	301184	91009
180	301186	91010
311	301186	91011
581	301186	91012
151	301186	91013
113	301192	91014
607	301192	91015
311	301192	91016
72	301242	91017
223	301242	91018
151	301242	91019
311	301243	91020
519	301243	91021
151	301243	91022
72	301243	91023
588	301261	91024
180	301261	91025
311	301261	91026
128	301261	91027
597	301261	91028
572	301261	91029
311	301275	91030
128	301275	91031
72	301275	91032
556	301275	91033
581	301275	91034
343	301275	91035
554	301275	91036
568	301275	91037
210	301275	91038
572	301275	91039
311	301315	91050
31	301315	91051
72	301315	91052
101	301315	91053
180	301315	91054
311	301295	91055
566	301295	91056
113	301295	91057
607	301295	91058
180	301295	91059
101	301295	91060
180	301208	91074
581	301208	91075
151	301208	91076
210	301208	91077
308	301208	91078
112	301208	91079
313	301208	91080
101	301208	91081
113	301208	91082
438	301319	91083
311	301319	91084
105	301319	91085
180	301319	91086
72	301319	91087
308	301319	91088
621	301319	91089
101	301320	91090
343	301320	91091
311	301320	91092
597	301320	91093
72	301320	91094
180	301320	91095
311	301321	91096
101	301321	91097
379	301321	91098
180	301321	91099
597	301321	91100
522	301321	91101
72	301321	91102
157	301336	91103
180	301336	91104
311	301336	91105
597	301336	91106
308	301336	91107
105	301440	91114
311	301440	91115
343	301440	91116
621	301440	91117
180	301440	91118
72	301440	91119
72	301453	91120
343	301453	91121
588	301453	91122
128	301453	91123
536	301453	91124
572	301453	91125
594	301453	91126
308	301496	91127
180	301496	91128
311	301496	91129
562	301496	91130
517	301496	91131
581	301496	91132
72	301525	91133
180	301525	91134
308	301525	91135
170	301621	91141
597	301621	91142
311	301621	91143
308	301621	91144
113	301621	91145
180	301621	91146
368	301645	91147
188	301645	91148
113	301645	91149
180	301645	91150
101	301645	91151
311	301645	91152
363	301645	91153
72	301645	91154
382	300535	98362
241	300535	98363
310	300535	98364
63	300535	98365
168	300535	98366
517	301718	91165
363	301718	91166
548	301718	91167
151	301718	91168
72	301718	91169
31	301718	91170
311	301718	91171
180	301723	91172
72	301723	91173
113	301723	91174
241	301723	91175
566	301723	91176
170	301723	91177
308	301723	91178
311	301723	91179
72	300535	98367
514	300535	98368
565	402968	98884
314	402968	98885
403	402968	98886
72	402968	98887
351	402968	98888
536	402968	98889
6	402968	98890
40	402968	98891
387	402968	98892
572	402968	98893
52	402968	98894
308	301729	91193
180	301729	91194
72	301729	91195
597	301729	91196
399	301729	91197
382	301729	91198
311	301729	91199
597	301757	91200
311	301757	91201
308	301757	91202
180	301757	91203
72	301757	91204
382	301757	91205
113	301757	91206
170	301757	91207
311	301770	91208
72	301770	91209
597	301770	91210
382	301770	91211
180	301770	91212
386	402968	98895
351	301754	99439
343	301754	99440
117	301754	99441
82	301754	99442
72	301754	99443
311	301808	91219
55	301808	91220
72	301808	91221
151	301808	91222
343	301808	91223
157	401358	99769
72	401358	99770
331	401358	99771
171	401358	99772
382	401358	99773
61	401358	99774
563	402568	100069
420	402568	100070
328	402568	100071
382	402568	100072
113	403118	100269
329	403118	100270
514	403118	100271
2	403118	100272
548	403118	100273
240	403118	100274
72	403118	100275
330	403118	100276
588	301112	100429
330	301112	100430
568	301112	100431
543	301112	100432
101	301823	91246
6	301823	91247
581	301823	91248
523	301823	91249
72	301823	91250
311	301823	91251
382	301823	91252
105	301823	91253
308	301823	91254
302	301823	91255
180	301823	91256
576	301823	91257
572	301112	100433
548	301112	100434
72	301112	100435
536	301112	100436
343	301112	100437
572	402754	100626
536	402754	100627
581	301858	91265
311	301858	91266
113	301858	91267
72	301858	91268
397	301858	91269
180	301858	91270
128	402754	100628
330	402819	100629
151	402819	100630
31	402819	100631
548	402819	100632
536	402819	100633
72	402819	100634
302	301921	91278
180	301921	91279
72	301921	91280
343	301921	91281
311	301921	91282
170	301921	91283
597	301921	91284
382	301928	91285
302	301928	91286
548	301928	91287
31	301928	91288
568	301928	91289
572	301928	91290
72	301928	91291
563	301928	91292
597	301984	91293
311	301984	91294
324	301984	91295
72	301984	91296
399	301984	91297
180	301984	91298
151	301984	91299
562	402819	100635
219	402819	100636
320	402327	91304
180	402327	91305
363	402327	91306
368	402327	91307
72	402327	91308
308	402327	91309
170	402327	91310
72	300225	91314
311	300225	91315
343	300225	91316
180	300225	91317
566	300225	91318
101	300225	91319
438	300225	91320
101	300226	91327
72	300226	91328
180	300226	91329
343	300226	91330
566	300226	91331
311	300226	91332
180	300227	91333
311	300227	91334
72	300227	91335
101	300227	91336
566	300227	91337
343	300227	91338
52	300537	98369
420	300537	98370
72	300537	98371
308	300537	98372
308	300344	91355
72	300344	91356
597	300344	91357
311	300344	91358
180	300344	91359
343	300344	91360
180	300475	91361
308	300475	91362
72	300475	91363
311	300475	91364
343	300475	91365
597	300475	91366
101	300595	91367
72	300595	91368
363	300595	91369
597	300595	91370
151	300595	91371
117	300537	98373
328	300537	98374
382	300537	98375
117	100500	98896
561	100500	98897
572	100500	98898
514	100500	98899
536	100500	98900
564	100500	98901
210	301130	91381
563	301130	91382
112	301130	91383
113	301130	91384
157	301130	91385
311	301135	91386
597	301135	91387
72	301135	91388
311	301189	91389
597	301189	91390
363	301189	91391
72	301189	91392
576	100500	98902
568	100500	98903
346	402984	99444
219	402984	99445
536	402984	99446
221	402984	99447
572	402984	99448
558	402984	99449
128	402984	99450
554	402984	99451
534	402984	99452
548	402984	99453
552	402984	99454
157	401353	99779
352	301318	91407
180	301318	91408
311	301318	91409
362	301318	91410
72	301318	91411
607	301426	91412
101	301426	91413
241	301426	91414
311	301426	91415
581	301426	91416
572	301455	91417
31	301455	91418
51	301455	91419
151	301455	91420
548	301455	91421
568	301455	91422
311	301455	91423
180	301455	91424
517	301455	91425
101	301455	91426
581	301503	91427
517	301503	91428
72	301503	91429
180	301503	91430
311	301503	91431
88	301679	91438
219	301679	91439
512	301679	91440
346	301679	91441
612	301679	91442
101	301679	91443
128	301679	91444
572	301679	91445
32	401353	99780
72	401353	99781
382	401353	99782
52	401353	99783
171	401353	99784
420	401353	99785
168	401353	99786
351	402576	100073
514	402576	100074
72	402576	100075
382	402576	100076
168	402576	100077
32	402576	100078
398	403131	100277
151	403131	100278
329	403131	100279
390	403131	100280
330	403131	100281
514	403131	100282
250	403131	100283
403	403131	100284
572	403131	100285
548	403131	100286
576	403131	100287
253	403131	100288
352	403131	100289
72	403131	100290
196	403131	100291
537	403131	100292
180	302040	91475
382	302040	91476
113	302040	91477
311	302040	91478
597	302040	91479
308	302040	91480
72	302040	91481
128	402819	100637
112	302048	91498
55	302048	91499
210	302048	91500
325	302048	91501
113	302048	91502
346	402819	100638
554	402819	100639
548	301506	100657
31	301506	100658
534	301506	100659
572	301506	100660
567	301506	100661
330	301506	100662
72	301506	100663
581	401961	100789
572	401961	100790
346	401852	100825
343	401334	91527
72	401334	91528
597	401334	91529
311	401334	91530
151	401334	91531
219	401852	100826
156	401852	100827
113	401852	100828
157	401852	100829
210	401852	100830
117	401852	100831
563	401852	100832
72	401852	100833
31	401401	100859
572	401401	100860
72	401401	100861
588	401401	100862
548	401401	100863
330	401401	100864
568	401401	100865
135	402872	100926
312	402872	100927
61	402872	100928
51	402872	100929
93	402872	100930
128	30139	100953
105	30139	100954
621	30139	100955
621	402582	100959
113	402582	100960
356	402582	100961
308	402593	100967
517	402616	91570
180	402616	91571
72	402616	91572
308	402616	91573
170	402616	91574
311	402616	91575
368	402616	91576
581	402616	91577
113	401832	91578
581	401832	91579
210	401832	91580
170	401832	91581
180	401832	91582
580	403052	91591
224	403052	91592
607	403052	91593
15	403052	91594
312	403052	91595
56	403052	91596
61	403063	91597
37	403063	91598
223	403063	91599
314	403063	91600
30	403063	91601
317	403063	91602
150	403063	91603
314	403065	91604
4	403065	91605
175	403065	91606
115	403065	91607
596	403065	91608
156	403065	91609
219	403065	91610
61	403066	91611
102	403066	91612
219	403066	91613
596	403066	91614
55	403066	91615
312	403066	91616
580	403066	91617
223	403066	91618
345	403066	91619
410	403066	91620
346	403066	91621
117	403072	91622
354	403072	91623
603	403072	91624
572	403072	91625
308	403072	91626
596	403072	91627
536	403072	91628
568	403072	91629
563	403072	91630
550	403072	91631
240	403074	91632
603	403074	91633
130	403074	91634
314	403074	91635
117	403074	91636
314	403075	91637
157	403075	91638
72	403075	91639
219	403075	91640
156	403075	91641
240	403075	91642
346	403075	91643
536	403076	91644
565	403076	91645
157	403076	91646
568	403076	91647
543	403076	91648
174	403076	91649
391	403076	91650
563	403076	91651
572	403076	91652
102	403077	91653
61	403077	91654
420	403077	91655
596	403077	91656
323	403077	91657
350	403077	91658
72	403077	91659
312	403077	91660
563	403078	91661
420	403078	91662
32	403078	91663
61	403078	91664
72	403078	91665
540	403078	91666
168	403078	91667
586	403079	91668
72	403079	91669
420	403079	91670
386	403079	91671
316	403079	91672
514	403079	91673
563	403079	91674
580	403080	91675
175	403080	91676
211	403080	91677
583	403080	91678
596	403080	91679
117	403095	91695
22	403095	91696
596	403095	91697
312	403156	92848
15	403156	92849
40	403156	92850
538	403156	92851
210	401745	91702
72	401745	91703
314	401745	91704
113	401745	91705
219	401745	91706
545	401745	91707
88	403156	92852
168	403156	92853
11	403156	92854
224	403156	92855
532	403156	92856
314	403156	92857
313	403156	92858
580	403156	92859
300	403156	92860
31	402630	93581
105	402655	94289
596	403104	91719
174	403104	91720
219	403104	91721
387	403104	91722
117	403104	91723
61	403104	91724
82	403104	91725
72	403104	91726
304	403104	91727
371	403104	91728
156	403104	91729
331	403104	91730
330	402655	94290
250	402655	94291
72	402655	94292
324	402655	94293
562	402655	94294
101	301399	95010
98	301399	95011
169	403157	91738
304	403157	91739
55	301399	95012
397	402544	95524
113	402544	95525
72	402544	95526
581	402544	95527
597	402544	95528
180	402544	95529
320	402544	95530
253	402544	95531
254	402544	95532
523	402544	95533
329	402544	95534
308	402544	95535
382	402544	95536
597	300364	95951
180	300364	95952
382	300364	95953
514	403157	91740
168	403157	91741
371	403157	91742
380	403157	91743
608	403157	91744
18	403157	91745
590	403157	91746
582	403157	91747
219	403157	91748
156	403157	91749
214	403157	91750
314	401697	91762
2	401697	91763
171	401697	91764
596	401697	91765
354	401697	91766
371	402803	98376
117	402803	98377
369	402803	98378
156	402803	98379
219	402803	98380
576	402803	98381
576	401947	91773
553	401947	91774
72	401947	91775
157	401947	91776
177	401947	91777
169	402803	98382
325	100492	91782
93	100492	91783
312	100492	91784
15	100492	91785
576	403141	91786
313	403141	91787
548	403141	91788
61	403141	91789
330	403141	91790
357	403141	91791
308	403141	91792
105	403141	91793
308	401577	91794
360	401577	91795
553	401577	91796
576	401577	91797
323	401577	91798
157	401577	91799
15	300889	91800
607	300889	91801
325	300889	91802
224	300889	91803
312	300889	91804
180	300410	91805
438	300410	91806
576	300410	91807
105	300410	91808
324	300410	91809
223	300410	91810
343	300410	91811
6	300410	91812
168	300410	91813
598	300410	91814
621	300410	91815
72	300410	91816
503	300410	91817
308	300410	91818
523	300410	91819
32	300410	91820
157	402084	91824
15	402084	91825
360	402084	91826
312	402084	91827
2	40210	91828
314	40210	91829
3	40210	91830
175	40210	91831
596	40210	91832
157	40210	91833
403	401338	91834
325	401338	91835
312	401338	91836
310	401338	91837
323	401338	91838
61	401338	91839
219	25891	91840
316	25891	91841
314	25891	91842
207	25891	91843
156	25891	91844
3	25891	91845
514	25891	91846
304	25891	91847
349	25891	91848
204	25891	91849
32	102719	91850
157	102719	91851
61	102719	91852
603	102719	91853
211	102719	91854
314	102719	91855
300	102719	91856
174	102719	91857
168	102719	91858
76	102719	91859
101	401535	91860
72	401535	91861
40	401535	91862
302	401535	91863
321	401535	91864
604	401535	91865
55	401535	91866
314	401535	91867
168	401535	91868
175	401535	91869
219	401535	91870
76	401535	91871
157	40022	91872
3	40022	91873
2	40022	91874
576	40022	91875
314	40022	91876
302	301948	91877
101	301948	91878
91	301948	91879
312	301948	91880
15	301948	91881
156	403085	91889
168	403085	91890
304	403085	91891
219	403085	91892
157	403085	91893
314	403085	91894
2	403085	91895
3	403085	91896
314	403087	91897
2	403087	91898
72	403087	91899
168	403087	91900
576	403087	91901
3	403087	91902
157	403087	91903
219	403087	91904
168	103053	91905
351	103053	91906
72	103053	91907
331	103053	91908
61	103053	91909
32	103053	91910
563	403007	91911
128	403007	91912
321	403007	91913
61	403007	91914
606	403007	91915
117	403007	91916
101	301658	91917
55	301658	91918
72	301658	91919
302	301658	91920
382	301658	91921
376	301658	91922
32	301658	91923
168	301658	91924
61	301658	91925
331	301658	91926
63	301658	91927
317	101287	91928
61	101287	91929
175	101287	91930
168	101287	91931
72	101287	91932
307	101287	91933
331	101287	91934
32	101287	91935
580	402002	91936
312	402002	91937
22	402002	91938
15	402002	91939
317	402002	91940
224	40310	91941
312	40310	91942
580	40310	91943
15	40310	91944
572	402790	92861
72	402790	92862
31	402790	92863
618	402390	91951
304	402390	91952
11	402390	91953
556	402390	91954
621	402390	91955
105	402390	91956
168	402390	91957
156	402390	91958
219	402390	91959
357	402390	91960
371	402390	91961
169	402390	91962
611	30158	91963
168	30158	91964
308	30158	91965
32	30158	91966
357	30158	91967
61	30158	91968
327	30158	91969
105	30158	91970
320	30158	91971
168	402911	91972
105	402911	91973
621	402911	91974
576	402911	91975
312	402895	91976
621	402895	91977
576	402895	91978
15	402895	91979
15	402008	91980
312	402008	91981
224	402008	91982
562	402790	92864
536	402790	92865
548	402790	92866
128	402790	92867
568	402790	92868
403	402790	92869
548	301351	93582
568	301351	93583
572	301351	93584
72	301351	93585
536	301351	93586
330	301351	93587
128	301351	93588
101	402726	94295
107	402726	94296
142	402726	94297
61	402726	94298
311	301468	95013
72	301468	95014
343	301468	95015
151	301468	95016
597	301468	95017
101	301468	95018
241	301468	95019
219	301562	95020
410	301562	95021
548	301562	95022
221	301562	95023
346	301562	95024
31	301562	95025
517	301562	95026
330	301562	95027
382	401395	95537
55	401395	95538
523	401395	95539
180	401395	95540
72	401395	95541
311	300364	95954
72	300364	95955
117	25513	96355
508	25513	96356
382	25513	96357
72	25513	96358
307	25513	96359
52	302192	96665
117	302192	96666
72	302192	96667
351	302192	96668
352	302192	96669
597	302192	96670
82	302192	96671
398	302192	96672
403	400046	97131
534	400046	97132
537	400046	97133
307	400046	97134
168	400046	97135
572	400046	97136
548	400046	97137
552	400046	97138
2	400046	97139
120	401623	97217
72	401623	97218
386	401623	97219
216	401623	97220
52	401623	97221
117	401623	97222
29	401623	97223
156	402858	97278
157	402858	97279
617	402858	97280
371	402858	97281
113	402858	97282
219	402858	97283
3	402858	97284
169	402858	97285
304	402858	97286
2	402158	97329
552	402158	97330
572	402158	97331
351	300057	97336
78	300057	97337
307	300057	97338
420	300057	97339
72	300057	97340
508	300057	97341
117	402934	97362
52	402934	97363
72	402934	97364
157	402934	97365
563	402934	97366
576	402934	97367
168	402934	97368
32	402934	97369
420	402934	97370
382	402934	97371
382	402526	97392
6	402526	97393
72	402526	97394
117	402526	97395
171	402526	97396
572	402526	97397
576	402809	97419
253	402809	97420
196	402809	97421
572	401784	97444
2	401784	97445
562	401784	97446
536	401784	97447
403	402762	97448
572	402762	97449
548	402762	97450
607	402762	97451
382	402762	97452
330	402762	97453
536	402762	97454
346	402762	97455
219	402762	97456
55	402762	97457
221	402762	97458
72	402762	97459
117	402562	97473
563	402562	97474
308	402562	97475
572	402562	97476
382	402562	97477
565	402562	97478
168	402562	97479
72	402562	97480
32	402562	97481
578	402562	97482
557	402215	97542
561	402215	97543
543	402215	97544
304	402480	97545
316	402480	97546
514	402480	97547
371	402480	97548
586	402480	97549
330	402480	97550
156	402480	97551
548	402480	97552
219	402480	97553
29	402480	97554
572	402480	97555
403	402480	97556
403	401541	97557
572	401541	97558
508	401541	97559
386	401541	97560
548	401541	97561
514	401541	97562
72	401541	97563
307	401541	97564
330	401541	97565
561	401541	97566
2	401541	97567
382	401541	97568
310	401541	97569
117	25756	97570
581	25756	97571
52	25756	97572
420	25756	97573
72	25756	97574
6	25756	97575
564	25756	97576
171	25756	97577
113	25756	97578
551	25756	97579
565	401880	97580
612	401880	97581
514	401880	97582
196	401880	97583
391	401880	97584
606	401880	97585
536	401880	97586
128	401880	97587
596	401880	97588
554	401880	97589
572	401880	97590
534	401880	97591
72	402939	97592
308	402939	97593
382	402939	97594
117	402939	97595
351	402939	97596
550	402939	97597
382	401460	97598
82	401460	97599
72	401460	97600
117	401460	97601
403	401539	97602
78	401539	97603
508	401539	97604
572	401539	97605
72	401539	97606
310	401539	97607
382	401539	97608
2	401539	97609
561	402218	97610
558	402218	97611
543	402218	97612
542	402218	97613
128	402218	97614
562	402218	97615
536	402218	97616
546	402218	97617
565	402218	97618
564	402218	97619
572	402218	97620
52	402803	98383
216	402803	98384
550	402803	98385
304	402803	98386
55	402803	98387
151	402803	98388
420	300576	98389
72	300576	98390
382	300576	98391
328	300576	98392
52	300576	98393
40	401366	98904
382	401366	98905
32	401366	98906
219	401366	98907
168	401366	98908
346	401366	98909
72	401366	98910
221	401366	98911
174	401366	98912
314	401366	98913
596	401366	98914
170	402266	99455
157	402266	99456
513	402266	99457
219	402266	99458
581	402266	99459
180	402266	99460
572	402266	99461
534	402266	99462
113	402266	99463
72	402266	99464
210	402266	99465
541	402266	99466
576	402266	99467
311	402266	99468
72	401422	99787
420	401422	99788
328	401422	99789
52	401422	99790
382	401422	99791
568	402666	100079
536	402666	100080
572	402666	100081
588	402666	100082
550	301855	100300
72	301855	100301
343	301855	100302
117	301855	100303
572	402967	100454
568	402967	100455
31	402967	100456
329	402967	100457
576	402967	100458
72	402967	100459
548	402967	100460
246	402967	100461
329	401683	100645
253	401683	100646
330	401683	100647
180	401683	100648
576	401683	100649
541	402691	100728
611	402691	100729
210	402691	100730
581	402691	100731
157	402691	100732
2	401919	100791
128	401919	100792
562	401919	100793
572	401919	100794
519	401919	100795
72	401307	100866
82	401307	100867
382	401307	100868
40	401307	100869
314	401307	100870
117	401307	100871
72	301564	100907
117	301564	100908
550	301564	100909
171	301564	100910
52	301564	100911
382	301564	100912
113	25505	100931
156	25505	100932
576	25505	100933
219	25505	100934
204	25505	100935
304	25505	100936
157	25505	100937
3	25505	100938
105	402594	100968
188	402594	100969
128	402594	100970
308	402594	100971
598	402594	100972
107	402594	100973
91	402641	100974
621	402641	100975
72	402641	100976
105	402641	100977
308	402641	100978
84	402641	100979
51	401510	100980
312	401510	100981
93	401510	100982
61	401510	100983
135	401510	100984
308	401489	100985
72	401489	100986
30	401489	100987
51	401489	100988
621	401489	100989
368	401489	100990
363	401489	100991
105	401489	100992
61	401489	100993
512	103103	100994
105	103103	100995
327	103103	100996
61	103103	100997
219	103103	100998
435	103103	100999
346	103103	101000
102	103103	101001
321	401937	101007
314	401937	101008
157	401937	101009
4	401937	101010
596	401937	101011
320	402398	101012
157	402398	101013
72	402398	101014
308	402398	101015
105	402398	101016
323	402398	101017
583	402886	101018
608	402886	101019
40	402886	101020
314	402886	101021
592	403083	101082
4	403083	101083
40	403083	101084
56	403083	101085
174	403083	101086
314	403083	101087
300	403083	101088
3	403083	101089
449	100099	101090
300	100099	101091
583	100099	101092
40	100099	101093
61	100099	101094
4	100099	101095
314	100099	101096
174	100099	101097
312	401490	101098
102	401490	101099
354	401490	101100
61	401490	101101
84	401490	101102
621	30086	101103
107	30086	101104
105	30086	101105
356	30086	101106
72	401430	101107
314	401430	101108
23	401430	101109
32	401430	101110
168	401430	101111
382	401430	101112
308	401430	101113
386	25754	101114
387	25754	101115
314	25754	101116
72	25754	101117
343	25754	101118
308	25754	101119
8	25754	101120
23	25754	101121
168	25754	101122
63	25754	101123
32	25754	101124
157	403161	101128
105	403161	101129
532	403161	101130
538	403161	101131
150	402201	101132
314	402201	101133
197	301432	101134
76	301432	101135
117	301432	101136
61	301432	101137
102	301432	101138
314	301432	101139
312	301432	101140
343	301432	101141
72	301432	101142
40	301432	101143
175	301432	101144
97	102378	101149
61	102378	101150
449	102378	101151
150	102378	101152
603	102378	101153
314	102378	101154
51	102378	101155
449	102392	101161
61	102392	101162
603	102392	101163
150	102392	101164
314	102392	101165
168	301817	101166
72	301817	101167
314	301817	101168
8	301817	101169
174	301817	101170
32	301817	101171
382	301817	101172
308	301817	101173
23	301817	101174
30	402901	101181
583	100355	101175
565	402901	101184
168	100355	101176
169	100355	101177
618	402901	101186
335	100355	101178
29	100355	101179
61	402901	101188
548	100355	101180
349	100355	101182
117	402901	101190
329	100355	101183
330	100355	101185
105	402901	101192
219	100355	101187
214	100355	101189
550	402901	101194
537	100355	101191
590	402901	101196
61	100355	101193
157	402901	101198
2	100355	101195
223	402901	101200
304	100355	101197
357	402901	101202
435	402901	101203
576	402901	101204
51	402901	101206
207	100355	101199
72	100355	101201
514	100355	101205
301	100355	101207
352	100355	101208
390	100355	101209
156	100355	101210
356	300818	101211
621	300818	101212
105	300818	101213
621	300844	101214
356	300844	101215
105	300844	101216
72	402933	101217
56	402933	101218
40	402933	101219
314	402933	101220
312	402933	101221
156	402933	101222
219	402933	101223
346	402933	101224
321	301610	101225
6	301610	101226
171	301610	101227
343	301610	101228
72	301610	101229
420	301610	101230
113	301610	101231
551	301610	101232
105	300740	101233
308	300740	101234
621	300740	101235
107	300740	101236
327	300740	101237
128	300740	101238
128	300852	101239
105	300852	101240
621	300852	101241
107	300852	101242
420	301851	101243
117	301851	101244
314	301851	101245
72	301851	101246
507	301851	101247
307	301851	101248
382	301851	101249
240	301851	101250
107	300292	101251
105	300292	101252
308	300292	101253
151	302005	101254
51	302005	101255
61	302005	101256
548	302005	101257
128	300295	101258
356	300295	101259
621	300295	101260
105	300295	101261
308	300747	101262
621	300747	101263
107	300747	101264
105	300747	101265
621	301561	101266
107	301561	101267
308	301561	101268
105	301561	101269
168	300165	101270
8	300165	101271
308	300165	101272
32	300165	101273
314	300165	101274
23	300165	101275
32	300234	101276
314	300234	101277
11	300234	101278
168	300234	101279
63	300234	101280
72	300234	101281
308	300234	101282
23	300234	101283
72	301347	101284
157	301347	101285
117	301347	101286
353	301347	101287
352	301347	101288
240	301347	101289
314	301347	101290
72	301966	101291
514	301966	101292
311	301966	101293
168	301966	101294
399	301966	101295
32	301966	101296
307	301966	101297
55	301966	101298
597	301966	101299
508	301966	101300
113	301966	101301
61	300663	101302
346	300663	101303
105	300663	101304
221	300663	101305
435	300663	101306
327	300663	101307
30	300663	101308
219	300663	101309
410	300663	101310
128	300223	101311
145	300223	101312
105	300223	101313
107	300223	101314
621	300223	101315
312	300223	101316
171	402043	101317
117	402043	101318
420	402043	101319
351	402043	101320
2	401371	101321
382	401371	101322
529	401371	101323
314	401371	101324
420	401371	101325
592	401371	101326
52	401371	101327
72	401371	101328
171	401371	101329
563	401371	101330
351	402077	101331
72	402077	101332
40	402077	101333
314	402077	101334
32	401506	101335
308	401506	101336
23	401506	101337
314	401506	101338
168	401506	101339
23	401507	101340
314	401507	101341
308	401507	101342
168	401507	101343
32	401507	101344
105	403040	101345
322	403040	101346
61	403040	101347
357	403040	101348
30	403040	101349
113	401317	101350
240	401317	101351
314	401317	101352
357	403106	101353
330	403106	101354
105	403106	101355
61	403106	101356
250	403106	101357
51	403092	101358
548	403092	101359
97	403092	101360
55	403092	101361
61	403092	101362
223	403092	101363
168	403149	101364
157	403149	101365
2	403149	101366
3	403149	101367
240	403149	101368
314	403149	101369
105	301567	101370
308	301567	101371
107	301567	101372
621	301567	101373
107	300393	101374
621	300393	101375
105	300393	101376
128	300393	101377
597	402549	101378
382	402549	101379
325	402549	101380
55	402549	101381
324	402549	101382
113	402549	101383
72	402549	101384
55	300864	101385
376	300864	101386
72	301471	101390
343	301471	101391
117	301471	101392
72	300422	101393
597	300422	101394
240	403015	101399
314	403015	101400
354	403015	101401
321	403015	101402
6	402681	101411
526	402681	101412
72	402681	101413
523	402681	101414
78	403162	101415
307	403162	101416
508	403162	101417
120	403162	101418
72	403162	101419
335	403162	101420
32	301639	101429
308	301639	101430
72	301639	101431
168	301639	101432
72	301644	101433
382	301644	101434
82	301644	101435
117	301644	101436
120	301644	101437
310	402765	101444
2	402765	101445
508	402765	101446
78	402765	101447
382	402765	101448
72	402765	101449
6	301722	101450
168	301722	101451
307	301722	101452
420	301722	101453
120	301722	101454
382	301722	101455
351	301722	101456
72	301722	101457
382	301724	101463
6	301724	101464
351	301724	101465
120	301724	101466
72	301724	101467
113	301772	101468
507	301772	101469
72	301772	101470
382	301772	101471
72	301795	101472
420	301795	101473
576	301795	101474
382	301795	101475
171	301795	101476
32	301795	101477
6	301795	101478
168	301795	101479
303	100198	101480
538	100198	101481
532	100198	101482
596	100198	101483
128	100198	101484
557	100198	101485
562	100198	101486
607	100198	101487
572	100198	101488
547	100198	101489
608	100198	101490
501	401943	101491
346	401943	101492
588	401943	101493
616	401943	101494
219	401943	101495
572	401943	101496
534	401943	101497
128	401943	101498
128	402072	101499
554	402072	101500
562	402072	101501
2	402072	101502
572	402072	101503
536	401690	101504
572	401690	101505
128	401690	101506
156	401690	101507
219	401690	101508
2	401690	101509
612	401690	101510
558	401690	101511
391	401690	101512
15	100320	101519
224	100320	101520
580	100320	101521
312	100320	101522
325	100320	101523
607	100320	101524
382	402783	101530
72	402783	101531
519	402783	101532
529	402783	101533
310	402783	101534
72	301046	101535
348	301046	101536
521	301046	101537
18	301046	101538
380	301046	101539
326	301046	101540
171	401306	101541
304	401306	101542
219	401306	101543
52	401306	101544
169	401306	101545
117	401306	101546
325	403021	101547
532	403021	101548
538	403021	101549
536	402482	101566
572	402482	101567
1	402482	101568
351	402482	101569
354	402482	101570
403	402482	101571
558	402482	101572
72	402482	101573
128	402482	101574
323	402482	101575
6	402482	101576
554	402482	101577
30	402482	101578
312	402482	101579
61	402482	101580
117	402482	101581
597	300988	101582
386	300988	101583
307	300988	101584
72	300988	101585
311	300988	101586
188	101524	101587
311	101524	101588
72	101524	101589
306	101524	101590
311	300457	101591
72	300457	101592
523	300457	101593
382	300457	101594
6	300457	101595
597	300457	101596
2	402709	101611
576	402709	101612
330	402709	101613
128	402709	101614
536	402709	101615
548	402709	101616
572	402709	101617
382	301547	101618
597	301547	101619
151	301547	101620
343	301547	101621
311	301547	101622
72	301547	101623
307	402221	101633
72	402221	101634
565	402221	101635
29	402221	101636
216	402221	101637
403	402221	101638
310	402221	101639
117	402221	101640
572	402221	101641
351	302031	101642
177	302031	101643
117	302031	101644
84	302031	101645
550	402728	101646
117	402728	101647
72	402728	101648
72	25590	101649
117	25590	101650
387	25590	101651
156	25590	101652
397	25590	101653
304	25590	101654
169	25590	101655
216	25590	101656
550	25590	101657
219	25590	101658
52	25590	101659
386	25590	101660
72	401923	101661
117	401923	101662
325	401923	101663
382	401923	101664
308	401923	101665
301	402389	101666
196	402389	101667
214	402389	101668
156	402389	101669
219	402389	101670
221	402389	101671
11	402389	101672
403	402389	101673
29	402389	101674
304	402389	101675
117	402389	101676
316	402389	101677
576	402389	101678
346	402389	101679
572	402389	101680
420	301853	101681
382	301853	101682
72	301853	101683
52	301853	101684
32	301737	101685
72	301737	101686
52	301737	101687
420	301737	101688
168	301737	101689
382	301737	101690
382	401480	101691
117	401480	101692
351	401480	101693
72	401480	101694
328	401483	101695
420	401483	101696
52	401483	101697
382	401483	101698
72	401483	101699
72	402016	101700
168	402016	101701
351	402016	101702
382	402016	101703
117	402016	101704
619	402016	101705
72	402552	101706
117	402552	101707
550	402552	101708
597	402552	101709
382	402552	101710
72	402553	101711
382	402553	101712
117	402553	101713
507	402553	101714
550	402553	101715
171	402553	101716
581	402553	101717
343	300403	101718
311	300403	101719
597	300403	101720
566	300403	101721
151	300403	101722
72	300403	101723
361	300403	101724
180	300403	101725
101	300403	101726
151	300305	101727
72	300305	101728
454	300305	101729
363	300305	101730
101	300305	101731
607	300305	101732
72	300480	101739
101	300480	101740
607	300480	101741
151	300480	101742
55	300480	101743
343	300480	101744
55	402936	101748
210	402936	101749
151	402936	101750
368	101570	101751
72	101570	101752
151	101570	101753
55	101570	101754
311	300240	101763
72	300240	101764
180	300240	101765
597	300240	101766
382	300240	101767
523	300240	101768
151	300368	101773
311	300368	101774
72	300368	101775
343	300368	101776
597	300407	101783
151	300407	101784
382	300407	101785
72	300407	101786
180	300407	101787
311	300407	101788
566	300408	101789
382	300408	101790
72	300408	101791
311	300408	101792
151	300408	101793
311	300430	101794
170	300430	101795
324	300430	101796
343	300430	101797
72	300430	101798
180	300430	101799
151	300473	101800
311	300473	101801
343	300473	101802
72	300473	101803
112	301276	101804
72	301276	101805
581	301276	101806
221	301276	101807
219	301276	101808
366	301276	101809
597	301276	101810
128	301276	101811
346	301276	101812
210	301276	101813
113	403069	101820
156	403069	101821
617	403069	101822
304	403069	101823
563	403069	101824
219	403069	101825
180	300193	101826
72	300193	101827
157	300193	101828
597	300193	101829
151	300193	101830
343	300193	101831
113	300193	101832
311	300193	101833
113	101231	101834
321	101231	101835
142	403124	101839
241	403124	101840
210	403124	101841
562	402503	101842
343	402503	101843
572	402503	101844
128	402503	101845
548	402503	101846
519	402503	101847
31	402503	101848
330	402503	101849
588	402503	101850
72	402503	101851
72	301337	101852
519	301337	101853
34	301337	101854
151	301337	101855
303	402086	101856
604	402086	101857
534	402086	101858
403	301967	101859
548	301967	101860
311	301967	101861
31	301967	101862
536	301967	101863
346	301362	101864
221	301362	101865
105	301362	101866
366	301362	101867
327	301362	101868
219	301362	101869
585	301362	101870
61	301362	101871
51	301362	101872
435	301362	101873
72	301362	101874
219	301201	101886
346	301201	101887
410	301201	101888
449	301201	101889
105	301201	101890
435	301201	101891
51	301201	101892
221	301201	101893
366	301201	101894
61	301201	101895
327	301201	101896
377	301360	101911
51	301360	101912
366	301360	101913
105	301360	101914
305	301360	101915
587	301360	101916
72	301360	101917
435	301360	101918
61	301360	101919
219	301360	101920
221	301360	101921
346	301360	101922
327	301360	101923
585	301360	101924
330	100138	101925
61	100138	101926
548	100138	101927
250	100138	101928
398	100769	101929
315	100769	101930
138	100769	101931
300	100769	101932
72	100769	101933
40	100769	101934
351	100769	101935
314	100769	101936
224	100769	101937
390	100769	101938
502	100769	101939
516	100769	101940
197	100769	101941
352	100769	101942
151	403160	101947
72	403160	101948
368	403160	101949
311	403160	101950
621	403180	101963
105	403180	101964
308	403180	101965
\.


--
-- TOC entry 2194 (class 0 OID 58947)
-- Dependencies: 210
-- Data for Name: subarea; Type: TABLE DATA; Schema: public; Owner: addition
--

COPY subarea (fkarea, id, name) FROM stdin;
1	1	Northern Coastal
1	2	Northern Oceanic
2	3	Azores Grounds
2	4	Barents Sea
2	5	Bay of Biscay
2	6	East Greenland
2	7	Iceland and Faroes Grounds
2	8	Irish Sea, West of Ireland, Porcupine Bank, English Channel, Bristol Channel, Celtic Sea, Southwest of Ireland
2	9	North of Azores
2	10	North Sea
2	11	Norwegian Sea, Spitzbergen and Bear Island
2	12	Portuguese Waters
2	13	Rockall, Northwest Coast of Scotland and North Ireland
2	14	Skagerrak, Kattegat, Sound, Belt Sea and Baltic Sea
4	32	Not associated to marine areas
3	41	Western Mediterranean
3	44	Black Sea
3	43	Eastern Mediterranean
3	42	Central Mediterranean
\.


--
-- TOC entry 1988 (class 2606 OID 59276)
-- Name: _user_pkey; Type: CONSTRAINT; Schema: public; Owner: addition; Tablespace: 
--

ALTER TABLE ONLY _user
    ADD CONSTRAINT _user_pkey PRIMARY KEY (pkid);


--
-- TOC entry 1991 (class 2606 OID 59278)
-- Name: area_pkey; Type: CONSTRAINT; Schema: public; Owner: addition; Tablespace: 
--

ALTER TABLE ONLY area
    ADD CONSTRAINT area_pkey PRIMARY KEY (id);


--
-- TOC entry 1993 (class 2606 OID 59280)
-- Name: category_pkey; Type: CONSTRAINT; Schema: public; Owner: addition; Tablespace: 
--

ALTER TABLE ONLY category
    ADD CONSTRAINT category_pkey PRIMARY KEY (pkid);


--
-- TOC entry 1995 (class 2606 OID 59282)
-- Name: continent_pkey; Type: CONSTRAINT; Schema: public; Owner: addition; Tablespace: 
--

ALTER TABLE ONLY continent
    ADD CONSTRAINT continent_pkey PRIMARY KEY (id);


--
-- TOC entry 1997 (class 2606 OID 59284)
-- Name: country_pkey; Type: CONSTRAINT; Schema: public; Owner: addition; Tablespace: 
--

ALTER TABLE ONLY country
    ADD CONSTRAINT country_pkey PRIMARY KEY (pkid);


--
-- TOC entry 1999 (class 2606 OID 59286)
-- Name: division_pkey; Type: CONSTRAINT; Schema: public; Owner: addition; Tablespace: 
--

ALTER TABLE ONLY division
    ADD CONSTRAINT division_pkey PRIMARY KEY (id);


--
-- TOC entry 2001 (class 2606 OID 59288)
-- Name: estado_pkey; Type: CONSTRAINT; Schema: public; Owner: root; Tablespace: 
--

ALTER TABLE ONLY estado
    ADD CONSTRAINT estado_pkey PRIMARY KEY (id);


--
-- TOC entry 2003 (class 2606 OID 59290)
-- Name: funding_source_pkey; Type: CONSTRAINT; Schema: public; Owner: addition; Tablespace: 
--

ALTER TABLE ONLY funding_source
    ADD CONSTRAINT funding_source_pkey PRIMARY KEY (id);


--
-- TOC entry 2005 (class 2606 OID 59292)
-- Name: institution_pkey; Type: CONSTRAINT; Schema: public; Owner: addition; Tablespace: 
--

ALTER TABLE ONLY institution
    ADD CONSTRAINT institution_pkey PRIMARY KEY (id);


--
-- TOC entry 2007 (class 2606 OID 59294)
-- Name: keyword_pkey; Type: CONSTRAINT; Schema: public; Owner: addition; Tablespace: 
--

ALTER TABLE ONLY keyword
    ADD CONSTRAINT keyword_pkey PRIMARY KEY (id);


--
-- TOC entry 2011 (class 2606 OID 59296)
-- Name: programme1_pkey; Type: CONSTRAINT; Schema: public; Owner: addition; Tablespace: 
--

ALTER TABLE ONLY programme1
    ADD CONSTRAINT programme1_pkey PRIMARY KEY (id);


--
-- TOC entry 2013 (class 2606 OID 59298)
-- Name: programme2_pkey; Type: CONSTRAINT; Schema: public; Owner: addition; Tablespace: 
--

ALTER TABLE ONLY programme2
    ADD CONSTRAINT programme2_pkey PRIMARY KEY (id);


--
-- TOC entry 2015 (class 2606 OID 59300)
-- Name: programme3_pkey; Type: CONSTRAINT; Schema: public; Owner: root; Tablespace: 
--

ALTER TABLE ONLY programme3
    ADD CONSTRAINT programme3_pkey PRIMARY KEY (id);


--
-- TOC entry 2009 (class 2606 OID 59302)
-- Name: programme_pkey; Type: CONSTRAINT; Schema: public; Owner: addition; Tablespace: 
--

ALTER TABLE ONLY programme
    ADD CONSTRAINT programme_pkey PRIMARY KEY (id);


--
-- TOC entry 2017 (class 2606 OID 59304)
-- Name: project_pkey; Type: CONSTRAINT; Schema: public; Owner: addition; Tablespace: 
--

ALTER TABLE ONLY project
    ADD CONSTRAINT project_pkey PRIMARY KEY (pkid);


--
-- TOC entry 2019 (class 2606 OID 59306)
-- Name: rel_category_project_pkey; Type: CONSTRAINT; Schema: public; Owner: addition; Tablespace: 
--

ALTER TABLE ONLY rel_category_project
    ADD CONSTRAINT rel_category_project_pkey PRIMARY KEY (id);


--
-- TOC entry 2021 (class 2606 OID 59308)
-- Name: rel_division_project_pkey; Type: CONSTRAINT; Schema: public; Owner: addition; Tablespace: 
--

ALTER TABLE ONLY rel_division_project
    ADD CONSTRAINT rel_division_project_pkey PRIMARY KEY (id);


--
-- TOC entry 2023 (class 2606 OID 59310)
-- Name: rel_institution_project_pkey; Type: CONSTRAINT; Schema: public; Owner: addition; Tablespace: 
--

ALTER TABLE ONLY rel_institution_project
    ADD CONSTRAINT rel_institution_project_pkey PRIMARY KEY (id);


--
-- TOC entry 2025 (class 2606 OID 59312)
-- Name: rel_keyword_project_pkey; Type: CONSTRAINT; Schema: public; Owner: addition; Tablespace: 
--

ALTER TABLE ONLY rel_keyword_project
    ADD CONSTRAINT rel_keyword_project_pkey PRIMARY KEY (id);


--
-- TOC entry 2027 (class 2606 OID 59314)
-- Name: subarea_pkey; Type: CONSTRAINT; Schema: public; Owner: addition; Tablespace: 
--

ALTER TABLE ONLY subarea
    ADD CONSTRAINT subarea_pkey PRIMARY KEY (id);


--
-- TOC entry 1989 (class 1259 OID 59315)
-- Name: user_login_un_idx; Type: INDEX; Schema: public; Owner: addition; Tablespace: 
--

CREATE UNIQUE INDEX user_login_un_idx ON _user USING btree (login);


--
-- TOC entry 2028 (class 2606 OID 59316)
-- Name: country_fkcontinent_fkey; Type: FK CONSTRAINT; Schema: public; Owner: addition
--

ALTER TABLE ONLY country
    ADD CONSTRAINT country_fkcontinent_fkey FOREIGN KEY (fkcontinent) REFERENCES continent(id);


--
-- TOC entry 2029 (class 2606 OID 59321)
-- Name: division_fksubarea_fkey; Type: FK CONSTRAINT; Schema: public; Owner: addition
--

ALTER TABLE ONLY division
    ADD CONSTRAINT division_fksubarea_fkey FOREIGN KEY (fksubarea) REFERENCES subarea(id);


--
-- TOC entry 2030 (class 2606 OID 59326)
-- Name: institution_fkcountry_fkey; Type: FK CONSTRAINT; Schema: public; Owner: addition
--

ALTER TABLE ONLY institution
    ADD CONSTRAINT institution_fkcountry_fkey FOREIGN KEY (fkcountry) REFERENCES country(pkid);


--
-- TOC entry 2031 (class 2606 OID 59331)
-- Name: project_fkcoord_institution_fkey; Type: FK CONSTRAINT; Schema: public; Owner: addition
--

ALTER TABLE ONLY project
    ADD CONSTRAINT project_fkcoord_institution_fkey FOREIGN KEY (fkcoord_institution) REFERENCES institution(id);


--
-- TOC entry 2032 (class 2606 OID 59336)
-- Name: project_fkestado_fkey; Type: FK CONSTRAINT; Schema: public; Owner: addition
--

ALTER TABLE ONLY project
    ADD CONSTRAINT project_fkestado_fkey FOREIGN KEY (fkestado) REFERENCES estado(id);


--
-- TOC entry 2033 (class 2606 OID 59341)
-- Name: project_fkfunding_source_fkey; Type: FK CONSTRAINT; Schema: public; Owner: addition
--

ALTER TABLE ONLY project
    ADD CONSTRAINT project_fkfunding_source_fkey FOREIGN KEY (fkfunding_source) REFERENCES funding_source(id);


--
-- TOC entry 2034 (class 2606 OID 59346)
-- Name: project_fkprogramme1_fkey; Type: FK CONSTRAINT; Schema: public; Owner: addition
--

ALTER TABLE ONLY project
    ADD CONSTRAINT project_fkprogramme1_fkey FOREIGN KEY (fkprogramme1) REFERENCES programme1(id);


--
-- TOC entry 2035 (class 2606 OID 59351)
-- Name: project_fkprogramme2_fkey; Type: FK CONSTRAINT; Schema: public; Owner: addition
--

ALTER TABLE ONLY project
    ADD CONSTRAINT project_fkprogramme2_fkey FOREIGN KEY (fkprogramme2) REFERENCES programme2(id);


--
-- TOC entry 2036 (class 2606 OID 59356)
-- Name: project_fkprogramme3_fkey; Type: FK CONSTRAINT; Schema: public; Owner: addition
--

ALTER TABLE ONLY project
    ADD CONSTRAINT project_fkprogramme3_fkey FOREIGN KEY (fkprogramme3) REFERENCES programme3(id);


--
-- TOC entry 2037 (class 2606 OID 59361)
-- Name: project_fkprogramme_fkey; Type: FK CONSTRAINT; Schema: public; Owner: addition
--

ALTER TABLE ONLY project
    ADD CONSTRAINT project_fkprogramme_fkey FOREIGN KEY (fkprogramme) REFERENCES programme(id);


--
-- TOC entry 2038 (class 2606 OID 59366)
-- Name: project_fkproject_fkey; Type: FK CONSTRAINT; Schema: public; Owner: addition
--

ALTER TABLE ONLY project
    ADD CONSTRAINT project_fkproject_fkey FOREIGN KEY (fkproject) REFERENCES project(pkid);


--
-- TOC entry 2039 (class 2606 OID 59371)
-- Name: rel_category_project_fkcategory_fkey; Type: FK CONSTRAINT; Schema: public; Owner: addition
--

ALTER TABLE ONLY rel_category_project
    ADD CONSTRAINT rel_category_project_fkcategory_fkey FOREIGN KEY (fkcategory) REFERENCES category(pkid);


--
-- TOC entry 2040 (class 2606 OID 59376)
-- Name: rel_category_project_fkproject_fkey; Type: FK CONSTRAINT; Schema: public; Owner: addition
--

ALTER TABLE ONLY rel_category_project
    ADD CONSTRAINT rel_category_project_fkproject_fkey FOREIGN KEY (fkproject) REFERENCES project(pkid);


--
-- TOC entry 2041 (class 2606 OID 59381)
-- Name: rel_division_project_fkdivision_fkey; Type: FK CONSTRAINT; Schema: public; Owner: addition
--

ALTER TABLE ONLY rel_division_project
    ADD CONSTRAINT rel_division_project_fkdivision_fkey FOREIGN KEY (fkdivision) REFERENCES division(id);


--
-- TOC entry 2042 (class 2606 OID 59386)
-- Name: rel_division_project_fkproject_fkey; Type: FK CONSTRAINT; Schema: public; Owner: addition
--

ALTER TABLE ONLY rel_division_project
    ADD CONSTRAINT rel_division_project_fkproject_fkey FOREIGN KEY (fkproject) REFERENCES project(pkid);


--
-- TOC entry 2043 (class 2606 OID 59391)
-- Name: rel_institution_project_fkinstitution_fkey; Type: FK CONSTRAINT; Schema: public; Owner: addition
--

ALTER TABLE ONLY rel_institution_project
    ADD CONSTRAINT rel_institution_project_fkinstitution_fkey FOREIGN KEY (fkinstitution) REFERENCES institution(id);


--
-- TOC entry 2044 (class 2606 OID 59396)
-- Name: rel_institution_project_fkproject_fkey; Type: FK CONSTRAINT; Schema: public; Owner: addition
--

ALTER TABLE ONLY rel_institution_project
    ADD CONSTRAINT rel_institution_project_fkproject_fkey FOREIGN KEY (fkproject) REFERENCES project(pkid);


--
-- TOC entry 2045 (class 2606 OID 59401)
-- Name: rel_keyword_project_fkkeyword_fkey; Type: FK CONSTRAINT; Schema: public; Owner: addition
--

ALTER TABLE ONLY rel_keyword_project
    ADD CONSTRAINT rel_keyword_project_fkkeyword_fkey FOREIGN KEY (fkkeyword) REFERENCES keyword(id);


--
-- TOC entry 2046 (class 2606 OID 59406)
-- Name: rel_keyword_project_fkproject_fkey; Type: FK CONSTRAINT; Schema: public; Owner: addition
--

ALTER TABLE ONLY rel_keyword_project
    ADD CONSTRAINT rel_keyword_project_fkproject_fkey FOREIGN KEY (fkproject) REFERENCES project(pkid);


--
-- TOC entry 2047 (class 2606 OID 59411)
-- Name: subarea_fkarea_fkey; Type: FK CONSTRAINT; Schema: public; Owner: addition
--

ALTER TABLE ONLY subarea
    ADD CONSTRAINT subarea_fkarea_fkey FOREIGN KEY (fkarea) REFERENCES area(id);


--
-- TOC entry 2201 (class 0 OID 0)
-- Dependencies: 6
-- Name: public; Type: ACL; Schema: -; Owner: postgres
--

REVOKE ALL ON SCHEMA public FROM PUBLIC;
REVOKE ALL ON SCHEMA public FROM postgres;
GRANT ALL ON SCHEMA public TO postgres;
GRANT ALL ON SCHEMA public TO PUBLIC;


--
-- TOC entry 2204 (class 0 OID 0)
-- Dependencies: 262
-- Name: dblink_connect_u(text); Type: ACL; Schema: public; Owner: root
--

REVOKE ALL ON FUNCTION dblink_connect_u(text) FROM PUBLIC;
REVOKE ALL ON FUNCTION dblink_connect_u(text) FROM root;
GRANT ALL ON FUNCTION dblink_connect_u(text) TO root;


--
-- TOC entry 2205 (class 0 OID 0)
-- Dependencies: 263
-- Name: dblink_connect_u(text, text); Type: ACL; Schema: public; Owner: root
--

REVOKE ALL ON FUNCTION dblink_connect_u(text, text) FROM PUBLIC;
REVOKE ALL ON FUNCTION dblink_connect_u(text, text) FROM root;
GRANT ALL ON FUNCTION dblink_connect_u(text, text) TO root;


-- Completed on 2024-06-19 23:12:53

--
-- PostgreSQL database dump complete
--

